(function(scope){
'use strict';

function F(arity, fun, wrapper) {
  wrapper.a = arity;
  wrapper.f = fun;
  return wrapper;
}

function F2(fun) {
  return F(2, fun, function(a) { return function(b) { return fun(a,b); }; })
}
function F3(fun) {
  return F(3, fun, function(a) {
    return function(b) { return function(c) { return fun(a, b, c); }; };
  });
}
function F4(fun) {
  return F(4, fun, function(a) { return function(b) { return function(c) {
    return function(d) { return fun(a, b, c, d); }; }; };
  });
}
function F5(fun) {
  return F(5, fun, function(a) { return function(b) { return function(c) {
    return function(d) { return function(e) { return fun(a, b, c, d, e); }; }; }; };
  });
}
function F6(fun) {
  return F(6, fun, function(a) { return function(b) { return function(c) {
    return function(d) { return function(e) { return function(f) {
    return fun(a, b, c, d, e, f); }; }; }; }; };
  });
}
function F7(fun) {
  return F(7, fun, function(a) { return function(b) { return function(c) {
    return function(d) { return function(e) { return function(f) {
    return function(g) { return fun(a, b, c, d, e, f, g); }; }; }; }; }; };
  });
}
function F8(fun) {
  return F(8, fun, function(a) { return function(b) { return function(c) {
    return function(d) { return function(e) { return function(f) {
    return function(g) { return function(h) {
    return fun(a, b, c, d, e, f, g, h); }; }; }; }; }; }; };
  });
}
function F9(fun) {
  return F(9, fun, function(a) { return function(b) { return function(c) {
    return function(d) { return function(e) { return function(f) {
    return function(g) { return function(h) { return function(i) {
    return fun(a, b, c, d, e, f, g, h, i); }; }; }; }; }; }; }; };
  });
}

function A2(fun, a, b) {
  return fun.a === 2 ? fun.f(a, b) : fun(a)(b);
}
function A3(fun, a, b, c) {
  return fun.a === 3 ? fun.f(a, b, c) : fun(a)(b)(c);
}
function A4(fun, a, b, c, d) {
  return fun.a === 4 ? fun.f(a, b, c, d) : fun(a)(b)(c)(d);
}
function A5(fun, a, b, c, d, e) {
  return fun.a === 5 ? fun.f(a, b, c, d, e) : fun(a)(b)(c)(d)(e);
}
function A6(fun, a, b, c, d, e, f) {
  return fun.a === 6 ? fun.f(a, b, c, d, e, f) : fun(a)(b)(c)(d)(e)(f);
}
function A7(fun, a, b, c, d, e, f, g) {
  return fun.a === 7 ? fun.f(a, b, c, d, e, f, g) : fun(a)(b)(c)(d)(e)(f)(g);
}
function A8(fun, a, b, c, d, e, f, g, h) {
  return fun.a === 8 ? fun.f(a, b, c, d, e, f, g, h) : fun(a)(b)(c)(d)(e)(f)(g)(h);
}
function A9(fun, a, b, c, d, e, f, g, h, i) {
  return fun.a === 9 ? fun.f(a, b, c, d, e, f, g, h, i) : fun(a)(b)(c)(d)(e)(f)(g)(h)(i);
}

console.warn('Compiled in DEV mode. Follow the advice at https://elm-lang.org/0.19.1/optimize for better performance and smaller assets.');


// EQUALITY

function _Utils_eq(x, y)
{
	for (
		var pair, stack = [], isEqual = _Utils_eqHelp(x, y, 0, stack);
		isEqual && (pair = stack.pop());
		isEqual = _Utils_eqHelp(pair.a, pair.b, 0, stack)
		)
	{}

	return isEqual;
}

function _Utils_eqHelp(x, y, depth, stack)
{
	if (x === y)
	{
		return true;
	}

	if (typeof x !== 'object' || x === null || y === null)
	{
		typeof x === 'function' && _Debug_crash(5);
		return false;
	}

	if (depth > 100)
	{
		stack.push(_Utils_Tuple2(x,y));
		return true;
	}

	/**/
	if (x.$ === 'Set_elm_builtin')
	{
		x = $elm$core$Set$toList(x);
		y = $elm$core$Set$toList(y);
	}
	if (x.$ === 'RBNode_elm_builtin' || x.$ === 'RBEmpty_elm_builtin')
	{
		x = $elm$core$Dict$toList(x);
		y = $elm$core$Dict$toList(y);
	}
	//*/

	/**_UNUSED/
	if (x.$ < 0)
	{
		x = $elm$core$Dict$toList(x);
		y = $elm$core$Dict$toList(y);
	}
	//*/

	for (var key in x)
	{
		if (!_Utils_eqHelp(x[key], y[key], depth + 1, stack))
		{
			return false;
		}
	}
	return true;
}

var _Utils_equal = F2(_Utils_eq);
var _Utils_notEqual = F2(function(a, b) { return !_Utils_eq(a,b); });



// COMPARISONS

// Code in Generate/JavaScript.hs, Basics.js, and List.js depends on
// the particular integer values assigned to LT, EQ, and GT.

function _Utils_cmp(x, y, ord)
{
	if (typeof x !== 'object')
	{
		return x === y ? /*EQ*/ 0 : x < y ? /*LT*/ -1 : /*GT*/ 1;
	}

	/**/
	if (x instanceof String)
	{
		var a = x.valueOf();
		var b = y.valueOf();
		return a === b ? 0 : a < b ? -1 : 1;
	}
	//*/

	/**_UNUSED/
	if (typeof x.$ === 'undefined')
	//*/
	/**/
	if (x.$[0] === '#')
	//*/
	{
		return (ord = _Utils_cmp(x.a, y.a))
			? ord
			: (ord = _Utils_cmp(x.b, y.b))
				? ord
				: _Utils_cmp(x.c, y.c);
	}

	// traverse conses until end of a list or a mismatch
	for (; x.b && y.b && !(ord = _Utils_cmp(x.a, y.a)); x = x.b, y = y.b) {} // WHILE_CONSES
	return ord || (x.b ? /*GT*/ 1 : y.b ? /*LT*/ -1 : /*EQ*/ 0);
}

var _Utils_lt = F2(function(a, b) { return _Utils_cmp(a, b) < 0; });
var _Utils_le = F2(function(a, b) { return _Utils_cmp(a, b) < 1; });
var _Utils_gt = F2(function(a, b) { return _Utils_cmp(a, b) > 0; });
var _Utils_ge = F2(function(a, b) { return _Utils_cmp(a, b) >= 0; });

var _Utils_compare = F2(function(x, y)
{
	var n = _Utils_cmp(x, y);
	return n < 0 ? $elm$core$Basics$LT : n ? $elm$core$Basics$GT : $elm$core$Basics$EQ;
});


// COMMON VALUES

var _Utils_Tuple0_UNUSED = 0;
var _Utils_Tuple0 = { $: '#0' };

function _Utils_Tuple2_UNUSED(a, b) { return { a: a, b: b }; }
function _Utils_Tuple2(a, b) { return { $: '#2', a: a, b: b }; }

function _Utils_Tuple3_UNUSED(a, b, c) { return { a: a, b: b, c: c }; }
function _Utils_Tuple3(a, b, c) { return { $: '#3', a: a, b: b, c: c }; }

function _Utils_chr_UNUSED(c) { return c; }
function _Utils_chr(c) { return new String(c); }


// RECORDS

function _Utils_update(oldRecord, updatedFields)
{
	var newRecord = {};

	for (var key in oldRecord)
	{
		newRecord[key] = oldRecord[key];
	}

	for (var key in updatedFields)
	{
		newRecord[key] = updatedFields[key];
	}

	return newRecord;
}


// APPEND

var _Utils_append = F2(_Utils_ap);

function _Utils_ap(xs, ys)
{
	// append Strings
	if (typeof xs === 'string')
	{
		return xs + ys;
	}

	// append Lists
	if (!xs.b)
	{
		return ys;
	}
	var root = _List_Cons(xs.a, ys);
	xs = xs.b
	for (var curr = root; xs.b; xs = xs.b) // WHILE_CONS
	{
		curr = curr.b = _List_Cons(xs.a, ys);
	}
	return root;
}



var _List_Nil_UNUSED = { $: 0 };
var _List_Nil = { $: '[]' };

function _List_Cons_UNUSED(hd, tl) { return { $: 1, a: hd, b: tl }; }
function _List_Cons(hd, tl) { return { $: '::', a: hd, b: tl }; }


var _List_cons = F2(_List_Cons);

function _List_fromArray(arr)
{
	var out = _List_Nil;
	for (var i = arr.length; i--; )
	{
		out = _List_Cons(arr[i], out);
	}
	return out;
}

function _List_toArray(xs)
{
	for (var out = []; xs.b; xs = xs.b) // WHILE_CONS
	{
		out.push(xs.a);
	}
	return out;
}

var _List_map2 = F3(function(f, xs, ys)
{
	for (var arr = []; xs.b && ys.b; xs = xs.b, ys = ys.b) // WHILE_CONSES
	{
		arr.push(A2(f, xs.a, ys.a));
	}
	return _List_fromArray(arr);
});

var _List_map3 = F4(function(f, xs, ys, zs)
{
	for (var arr = []; xs.b && ys.b && zs.b; xs = xs.b, ys = ys.b, zs = zs.b) // WHILE_CONSES
	{
		arr.push(A3(f, xs.a, ys.a, zs.a));
	}
	return _List_fromArray(arr);
});

var _List_map4 = F5(function(f, ws, xs, ys, zs)
{
	for (var arr = []; ws.b && xs.b && ys.b && zs.b; ws = ws.b, xs = xs.b, ys = ys.b, zs = zs.b) // WHILE_CONSES
	{
		arr.push(A4(f, ws.a, xs.a, ys.a, zs.a));
	}
	return _List_fromArray(arr);
});

var _List_map5 = F6(function(f, vs, ws, xs, ys, zs)
{
	for (var arr = []; vs.b && ws.b && xs.b && ys.b && zs.b; vs = vs.b, ws = ws.b, xs = xs.b, ys = ys.b, zs = zs.b) // WHILE_CONSES
	{
		arr.push(A5(f, vs.a, ws.a, xs.a, ys.a, zs.a));
	}
	return _List_fromArray(arr);
});

var _List_sortBy = F2(function(f, xs)
{
	return _List_fromArray(_List_toArray(xs).sort(function(a, b) {
		return _Utils_cmp(f(a), f(b));
	}));
});

var _List_sortWith = F2(function(f, xs)
{
	return _List_fromArray(_List_toArray(xs).sort(function(a, b) {
		var ord = A2(f, a, b);
		return ord === $elm$core$Basics$EQ ? 0 : ord === $elm$core$Basics$LT ? -1 : 1;
	}));
});



var _JsArray_empty = [];

function _JsArray_singleton(value)
{
    return [value];
}

function _JsArray_length(array)
{
    return array.length;
}

var _JsArray_initialize = F3(function(size, offset, func)
{
    var result = new Array(size);

    for (var i = 0; i < size; i++)
    {
        result[i] = func(offset + i);
    }

    return result;
});

var _JsArray_initializeFromList = F2(function (max, ls)
{
    var result = new Array(max);

    for (var i = 0; i < max && ls.b; i++)
    {
        result[i] = ls.a;
        ls = ls.b;
    }

    result.length = i;
    return _Utils_Tuple2(result, ls);
});

var _JsArray_unsafeGet = F2(function(index, array)
{
    return array[index];
});

var _JsArray_unsafeSet = F3(function(index, value, array)
{
    var length = array.length;
    var result = new Array(length);

    for (var i = 0; i < length; i++)
    {
        result[i] = array[i];
    }

    result[index] = value;
    return result;
});

var _JsArray_push = F2(function(value, array)
{
    var length = array.length;
    var result = new Array(length + 1);

    for (var i = 0; i < length; i++)
    {
        result[i] = array[i];
    }

    result[length] = value;
    return result;
});

var _JsArray_foldl = F3(function(func, acc, array)
{
    var length = array.length;

    for (var i = 0; i < length; i++)
    {
        acc = A2(func, array[i], acc);
    }

    return acc;
});

var _JsArray_foldr = F3(function(func, acc, array)
{
    for (var i = array.length - 1; i >= 0; i--)
    {
        acc = A2(func, array[i], acc);
    }

    return acc;
});

var _JsArray_map = F2(function(func, array)
{
    var length = array.length;
    var result = new Array(length);

    for (var i = 0; i < length; i++)
    {
        result[i] = func(array[i]);
    }

    return result;
});

var _JsArray_indexedMap = F3(function(func, offset, array)
{
    var length = array.length;
    var result = new Array(length);

    for (var i = 0; i < length; i++)
    {
        result[i] = A2(func, offset + i, array[i]);
    }

    return result;
});

var _JsArray_slice = F3(function(from, to, array)
{
    return array.slice(from, to);
});

var _JsArray_appendN = F3(function(n, dest, source)
{
    var destLen = dest.length;
    var itemsToCopy = n - destLen;

    if (itemsToCopy > source.length)
    {
        itemsToCopy = source.length;
    }

    var size = destLen + itemsToCopy;
    var result = new Array(size);

    for (var i = 0; i < destLen; i++)
    {
        result[i] = dest[i];
    }

    for (var i = 0; i < itemsToCopy; i++)
    {
        result[i + destLen] = source[i];
    }

    return result;
});



// LOG

var _Debug_log_UNUSED = F2(function(tag, value)
{
	return value;
});

var _Debug_log = F2(function(tag, value)
{
	console.log(tag + ': ' + _Debug_toString(value));
	return value;
});


// TODOS

function _Debug_todo(moduleName, region)
{
	return function(message) {
		_Debug_crash(8, moduleName, region, message);
	};
}

function _Debug_todoCase(moduleName, region, value)
{
	return function(message) {
		_Debug_crash(9, moduleName, region, value, message);
	};
}


// TO STRING

function _Debug_toString_UNUSED(value)
{
	return '<internals>';
}

function _Debug_toString(value)
{
	return _Debug_toAnsiString(false, value);
}

function _Debug_toAnsiString(ansi, value)
{
	if (typeof value === 'function')
	{
		return _Debug_internalColor(ansi, '<function>');
	}

	if (typeof value === 'boolean')
	{
		return _Debug_ctorColor(ansi, value ? 'True' : 'False');
	}

	if (typeof value === 'number')
	{
		return _Debug_numberColor(ansi, value + '');
	}

	if (value instanceof String)
	{
		return _Debug_charColor(ansi, "'" + _Debug_addSlashes(value, true) + "'");
	}

	if (typeof value === 'string')
	{
		return _Debug_stringColor(ansi, '"' + _Debug_addSlashes(value, false) + '"');
	}

	if (typeof value === 'object' && '$' in value)
	{
		var tag = value.$;

		if (typeof tag === 'number')
		{
			return _Debug_internalColor(ansi, '<internals>');
		}

		if (tag[0] === '#')
		{
			var output = [];
			for (var k in value)
			{
				if (k === '$') continue;
				output.push(_Debug_toAnsiString(ansi, value[k]));
			}
			return '(' + output.join(',') + ')';
		}

		if (tag === 'Set_elm_builtin')
		{
			return _Debug_ctorColor(ansi, 'Set')
				+ _Debug_fadeColor(ansi, '.fromList') + ' '
				+ _Debug_toAnsiString(ansi, $elm$core$Set$toList(value));
		}

		if (tag === 'RBNode_elm_builtin' || tag === 'RBEmpty_elm_builtin')
		{
			return _Debug_ctorColor(ansi, 'Dict')
				+ _Debug_fadeColor(ansi, '.fromList') + ' '
				+ _Debug_toAnsiString(ansi, $elm$core$Dict$toList(value));
		}

		if (tag === 'Array_elm_builtin')
		{
			return _Debug_ctorColor(ansi, 'Array')
				+ _Debug_fadeColor(ansi, '.fromList') + ' '
				+ _Debug_toAnsiString(ansi, $elm$core$Array$toList(value));
		}

		if (tag === '::' || tag === '[]')
		{
			var output = '[';

			value.b && (output += _Debug_toAnsiString(ansi, value.a), value = value.b)

			for (; value.b; value = value.b) // WHILE_CONS
			{
				output += ',' + _Debug_toAnsiString(ansi, value.a);
			}
			return output + ']';
		}

		var output = '';
		for (var i in value)
		{
			if (i === '$') continue;
			var str = _Debug_toAnsiString(ansi, value[i]);
			var c0 = str[0];
			var parenless = c0 === '{' || c0 === '(' || c0 === '[' || c0 === '<' || c0 === '"' || str.indexOf(' ') < 0;
			output += ' ' + (parenless ? str : '(' + str + ')');
		}
		return _Debug_ctorColor(ansi, tag) + output;
	}

	if (typeof DataView === 'function' && value instanceof DataView)
	{
		return _Debug_stringColor(ansi, '<' + value.byteLength + ' bytes>');
	}

	if (typeof File !== 'undefined' && value instanceof File)
	{
		return _Debug_internalColor(ansi, '<' + value.name + '>');
	}

	if (typeof value === 'object')
	{
		var output = [];
		for (var key in value)
		{
			var field = key[0] === '_' ? key.slice(1) : key;
			output.push(_Debug_fadeColor(ansi, field) + ' = ' + _Debug_toAnsiString(ansi, value[key]));
		}
		if (output.length === 0)
		{
			return '{}';
		}
		return '{ ' + output.join(', ') + ' }';
	}

	return _Debug_internalColor(ansi, '<internals>');
}

function _Debug_addSlashes(str, isChar)
{
	var s = str
		.replace(/\\/g, '\\\\')
		.replace(/\n/g, '\\n')
		.replace(/\t/g, '\\t')
		.replace(/\r/g, '\\r')
		.replace(/\v/g, '\\v')
		.replace(/\0/g, '\\0');

	if (isChar)
	{
		return s.replace(/\'/g, '\\\'');
	}
	else
	{
		return s.replace(/\"/g, '\\"');
	}
}

function _Debug_ctorColor(ansi, string)
{
	return ansi ? '\x1b[96m' + string + '\x1b[0m' : string;
}

function _Debug_numberColor(ansi, string)
{
	return ansi ? '\x1b[95m' + string + '\x1b[0m' : string;
}

function _Debug_stringColor(ansi, string)
{
	return ansi ? '\x1b[93m' + string + '\x1b[0m' : string;
}

function _Debug_charColor(ansi, string)
{
	return ansi ? '\x1b[92m' + string + '\x1b[0m' : string;
}

function _Debug_fadeColor(ansi, string)
{
	return ansi ? '\x1b[37m' + string + '\x1b[0m' : string;
}

function _Debug_internalColor(ansi, string)
{
	return ansi ? '\x1b[36m' + string + '\x1b[0m' : string;
}

function _Debug_toHexDigit(n)
{
	return String.fromCharCode(n < 10 ? 48 + n : 55 + n);
}


// CRASH


function _Debug_crash_UNUSED(identifier)
{
	throw new Error('https://github.com/elm/core/blob/1.0.0/hints/' + identifier + '.md');
}


function _Debug_crash(identifier, fact1, fact2, fact3, fact4)
{
	switch(identifier)
	{
		case 0:
			throw new Error('What node should I take over? In JavaScript I need something like:\n\n    Elm.Main.init({\n        node: document.getElementById("elm-node")\n    })\n\nYou need to do this with any Browser.sandbox or Browser.element program.');

		case 1:
			throw new Error('Browser.application programs cannot handle URLs like this:\n\n    ' + document.location.href + '\n\nWhat is the root? The root of your file system? Try looking at this program with `elm reactor` or some other server.');

		case 2:
			var jsonErrorString = fact1;
			throw new Error('Problem with the flags given to your Elm program on initialization.\n\n' + jsonErrorString);

		case 3:
			var portName = fact1;
			throw new Error('There can only be one port named `' + portName + '`, but your program has multiple.');

		case 4:
			var portName = fact1;
			var problem = fact2;
			throw new Error('Trying to send an unexpected type of value through port `' + portName + '`:\n' + problem);

		case 5:
			throw new Error('Trying to use `(==)` on functions.\nThere is no way to know if functions are "the same" in the Elm sense.\nRead more about this at https://package.elm-lang.org/packages/elm/core/latest/Basics#== which describes why it is this way and what the better version will look like.');

		case 6:
			var moduleName = fact1;
			throw new Error('Your page is loading multiple Elm scripts with a module named ' + moduleName + '. Maybe a duplicate script is getting loaded accidentally? If not, rename one of them so I know which is which!');

		case 8:
			var moduleName = fact1;
			var region = fact2;
			var message = fact3;
			throw new Error('TODO in module `' + moduleName + '` ' + _Debug_regionToString(region) + '\n\n' + message);

		case 9:
			var moduleName = fact1;
			var region = fact2;
			var value = fact3;
			var message = fact4;
			throw new Error(
				'TODO in module `' + moduleName + '` from the `case` expression '
				+ _Debug_regionToString(region) + '\n\nIt received the following value:\n\n    '
				+ _Debug_toString(value).replace('\n', '\n    ')
				+ '\n\nBut the branch that handles it says:\n\n    ' + message.replace('\n', '\n    ')
			);

		case 10:
			throw new Error('Bug in https://github.com/elm/virtual-dom/issues');

		case 11:
			throw new Error('Cannot perform mod 0. Division by zero error.');
	}
}

function _Debug_regionToString(region)
{
	if (region.start.line === region.end.line)
	{
		return 'on line ' + region.start.line;
	}
	return 'on lines ' + region.start.line + ' through ' + region.end.line;
}



// MATH

var _Basics_add = F2(function(a, b) { return a + b; });
var _Basics_sub = F2(function(a, b) { return a - b; });
var _Basics_mul = F2(function(a, b) { return a * b; });
var _Basics_fdiv = F2(function(a, b) { return a / b; });
var _Basics_idiv = F2(function(a, b) { return (a / b) | 0; });
var _Basics_pow = F2(Math.pow);

var _Basics_remainderBy = F2(function(b, a) { return a % b; });

// https://www.microsoft.com/en-us/research/wp-content/uploads/2016/02/divmodnote-letter.pdf
var _Basics_modBy = F2(function(modulus, x)
{
	var answer = x % modulus;
	return modulus === 0
		? _Debug_crash(11)
		:
	((answer > 0 && modulus < 0) || (answer < 0 && modulus > 0))
		? answer + modulus
		: answer;
});


// TRIGONOMETRY

var _Basics_pi = Math.PI;
var _Basics_e = Math.E;
var _Basics_cos = Math.cos;
var _Basics_sin = Math.sin;
var _Basics_tan = Math.tan;
var _Basics_acos = Math.acos;
var _Basics_asin = Math.asin;
var _Basics_atan = Math.atan;
var _Basics_atan2 = F2(Math.atan2);


// MORE MATH

function _Basics_toFloat(x) { return x; }
function _Basics_truncate(n) { return n | 0; }
function _Basics_isInfinite(n) { return n === Infinity || n === -Infinity; }

var _Basics_ceiling = Math.ceil;
var _Basics_floor = Math.floor;
var _Basics_round = Math.round;
var _Basics_sqrt = Math.sqrt;
var _Basics_log = Math.log;
var _Basics_isNaN = isNaN;


// BOOLEANS

function _Basics_not(bool) { return !bool; }
var _Basics_and = F2(function(a, b) { return a && b; });
var _Basics_or  = F2(function(a, b) { return a || b; });
var _Basics_xor = F2(function(a, b) { return a !== b; });



var _String_cons = F2(function(chr, str)
{
	return chr + str;
});

function _String_uncons(string)
{
	var word = string.charCodeAt(0);
	return !isNaN(word)
		? $elm$core$Maybe$Just(
			0xD800 <= word && word <= 0xDBFF
				? _Utils_Tuple2(_Utils_chr(string[0] + string[1]), string.slice(2))
				: _Utils_Tuple2(_Utils_chr(string[0]), string.slice(1))
		)
		: $elm$core$Maybe$Nothing;
}

var _String_append = F2(function(a, b)
{
	return a + b;
});

function _String_length(str)
{
	return str.length;
}

var _String_map = F2(function(func, string)
{
	var len = string.length;
	var array = new Array(len);
	var i = 0;
	while (i < len)
	{
		var word = string.charCodeAt(i);
		if (0xD800 <= word && word <= 0xDBFF)
		{
			array[i] = func(_Utils_chr(string[i] + string[i+1]));
			i += 2;
			continue;
		}
		array[i] = func(_Utils_chr(string[i]));
		i++;
	}
	return array.join('');
});

var _String_filter = F2(function(isGood, str)
{
	var arr = [];
	var len = str.length;
	var i = 0;
	while (i < len)
	{
		var char = str[i];
		var word = str.charCodeAt(i);
		i++;
		if (0xD800 <= word && word <= 0xDBFF)
		{
			char += str[i];
			i++;
		}

		if (isGood(_Utils_chr(char)))
		{
			arr.push(char);
		}
	}
	return arr.join('');
});

function _String_reverse(str)
{
	var len = str.length;
	var arr = new Array(len);
	var i = 0;
	while (i < len)
	{
		var word = str.charCodeAt(i);
		if (0xD800 <= word && word <= 0xDBFF)
		{
			arr[len - i] = str[i + 1];
			i++;
			arr[len - i] = str[i - 1];
			i++;
		}
		else
		{
			arr[len - i] = str[i];
			i++;
		}
	}
	return arr.join('');
}

var _String_foldl = F3(function(func, state, string)
{
	var len = string.length;
	var i = 0;
	while (i < len)
	{
		var char = string[i];
		var word = string.charCodeAt(i);
		i++;
		if (0xD800 <= word && word <= 0xDBFF)
		{
			char += string[i];
			i++;
		}
		state = A2(func, _Utils_chr(char), state);
	}
	return state;
});

var _String_foldr = F3(function(func, state, string)
{
	var i = string.length;
	while (i--)
	{
		var char = string[i];
		var word = string.charCodeAt(i);
		if (0xDC00 <= word && word <= 0xDFFF)
		{
			i--;
			char = string[i] + char;
		}
		state = A2(func, _Utils_chr(char), state);
	}
	return state;
});

var _String_split = F2(function(sep, str)
{
	return str.split(sep);
});

var _String_join = F2(function(sep, strs)
{
	return strs.join(sep);
});

var _String_slice = F3(function(start, end, str) {
	return str.slice(start, end);
});

function _String_trim(str)
{
	return str.trim();
}

function _String_trimLeft(str)
{
	return str.replace(/^\s+/, '');
}

function _String_trimRight(str)
{
	return str.replace(/\s+$/, '');
}

function _String_words(str)
{
	return _List_fromArray(str.trim().split(/\s+/g));
}

function _String_lines(str)
{
	return _List_fromArray(str.split(/\r\n|\r|\n/g));
}

function _String_toUpper(str)
{
	return str.toUpperCase();
}

function _String_toLower(str)
{
	return str.toLowerCase();
}

var _String_any = F2(function(isGood, string)
{
	var i = string.length;
	while (i--)
	{
		var char = string[i];
		var word = string.charCodeAt(i);
		if (0xDC00 <= word && word <= 0xDFFF)
		{
			i--;
			char = string[i] + char;
		}
		if (isGood(_Utils_chr(char)))
		{
			return true;
		}
	}
	return false;
});

var _String_all = F2(function(isGood, string)
{
	var i = string.length;
	while (i--)
	{
		var char = string[i];
		var word = string.charCodeAt(i);
		if (0xDC00 <= word && word <= 0xDFFF)
		{
			i--;
			char = string[i] + char;
		}
		if (!isGood(_Utils_chr(char)))
		{
			return false;
		}
	}
	return true;
});

var _String_contains = F2(function(sub, str)
{
	return str.indexOf(sub) > -1;
});

var _String_startsWith = F2(function(sub, str)
{
	return str.indexOf(sub) === 0;
});

var _String_endsWith = F2(function(sub, str)
{
	return str.length >= sub.length &&
		str.lastIndexOf(sub) === str.length - sub.length;
});

var _String_indexes = F2(function(sub, str)
{
	var subLen = sub.length;

	if (subLen < 1)
	{
		return _List_Nil;
	}

	var i = 0;
	var is = [];

	while ((i = str.indexOf(sub, i)) > -1)
	{
		is.push(i);
		i = i + subLen;
	}

	return _List_fromArray(is);
});


// TO STRING

function _String_fromNumber(number)
{
	return number + '';
}


// INT CONVERSIONS

function _String_toInt(str)
{
	var total = 0;
	var code0 = str.charCodeAt(0);
	var start = code0 == 0x2B /* + */ || code0 == 0x2D /* - */ ? 1 : 0;

	for (var i = start; i < str.length; ++i)
	{
		var code = str.charCodeAt(i);
		if (code < 0x30 || 0x39 < code)
		{
			return $elm$core$Maybe$Nothing;
		}
		total = 10 * total + code - 0x30;
	}

	return i == start
		? $elm$core$Maybe$Nothing
		: $elm$core$Maybe$Just(code0 == 0x2D ? -total : total);
}


// FLOAT CONVERSIONS

function _String_toFloat(s)
{
	// check if it is a hex, octal, or binary number
	if (s.length === 0 || /[\sxbo]/.test(s))
	{
		return $elm$core$Maybe$Nothing;
	}
	var n = +s;
	// faster isNaN check
	return n === n ? $elm$core$Maybe$Just(n) : $elm$core$Maybe$Nothing;
}

function _String_fromList(chars)
{
	return _List_toArray(chars).join('');
}




function _Char_toCode(char)
{
	var code = char.charCodeAt(0);
	if (0xD800 <= code && code <= 0xDBFF)
	{
		return (code - 0xD800) * 0x400 + char.charCodeAt(1) - 0xDC00 + 0x10000
	}
	return code;
}

function _Char_fromCode(code)
{
	return _Utils_chr(
		(code < 0 || 0x10FFFF < code)
			? '\uFFFD'
			:
		(code <= 0xFFFF)
			? String.fromCharCode(code)
			:
		(code -= 0x10000,
			String.fromCharCode(Math.floor(code / 0x400) + 0xD800, code % 0x400 + 0xDC00)
		)
	);
}

function _Char_toUpper(char)
{
	return _Utils_chr(char.toUpperCase());
}

function _Char_toLower(char)
{
	return _Utils_chr(char.toLowerCase());
}

function _Char_toLocaleUpper(char)
{
	return _Utils_chr(char.toLocaleUpperCase());
}

function _Char_toLocaleLower(char)
{
	return _Utils_chr(char.toLocaleLowerCase());
}



/**/
function _Json_errorToString(error)
{
	return $elm$json$Json$Decode$errorToString(error);
}
//*/


// CORE DECODERS

function _Json_succeed(msg)
{
	return {
		$: 0,
		a: msg
	};
}

function _Json_fail(msg)
{
	return {
		$: 1,
		a: msg
	};
}

function _Json_decodePrim(decoder)
{
	return { $: 2, b: decoder };
}

var _Json_decodeInt = _Json_decodePrim(function(value) {
	return (typeof value !== 'number')
		? _Json_expecting('an INT', value)
		:
	(-2147483647 < value && value < 2147483647 && (value | 0) === value)
		? $elm$core$Result$Ok(value)
		:
	(isFinite(value) && !(value % 1))
		? $elm$core$Result$Ok(value)
		: _Json_expecting('an INT', value);
});

var _Json_decodeBool = _Json_decodePrim(function(value) {
	return (typeof value === 'boolean')
		? $elm$core$Result$Ok(value)
		: _Json_expecting('a BOOL', value);
});

var _Json_decodeFloat = _Json_decodePrim(function(value) {
	return (typeof value === 'number')
		? $elm$core$Result$Ok(value)
		: _Json_expecting('a FLOAT', value);
});

var _Json_decodeValue = _Json_decodePrim(function(value) {
	return $elm$core$Result$Ok(_Json_wrap(value));
});

var _Json_decodeString = _Json_decodePrim(function(value) {
	return (typeof value === 'string')
		? $elm$core$Result$Ok(value)
		: (value instanceof String)
			? $elm$core$Result$Ok(value + '')
			: _Json_expecting('a STRING', value);
});

function _Json_decodeList(decoder) { return { $: 3, b: decoder }; }
function _Json_decodeArray(decoder) { return { $: 4, b: decoder }; }

function _Json_decodeNull(value) { return { $: 5, c: value }; }

var _Json_decodeField = F2(function(field, decoder)
{
	return {
		$: 6,
		d: field,
		b: decoder
	};
});

var _Json_decodeIndex = F2(function(index, decoder)
{
	return {
		$: 7,
		e: index,
		b: decoder
	};
});

function _Json_decodeKeyValuePairs(decoder)
{
	return {
		$: 8,
		b: decoder
	};
}

function _Json_mapMany(f, decoders)
{
	return {
		$: 9,
		f: f,
		g: decoders
	};
}

var _Json_andThen = F2(function(callback, decoder)
{
	return {
		$: 10,
		b: decoder,
		h: callback
	};
});

function _Json_oneOf(decoders)
{
	return {
		$: 11,
		g: decoders
	};
}


// DECODING OBJECTS

var _Json_map1 = F2(function(f, d1)
{
	return _Json_mapMany(f, [d1]);
});

var _Json_map2 = F3(function(f, d1, d2)
{
	return _Json_mapMany(f, [d1, d2]);
});

var _Json_map3 = F4(function(f, d1, d2, d3)
{
	return _Json_mapMany(f, [d1, d2, d3]);
});

var _Json_map4 = F5(function(f, d1, d2, d3, d4)
{
	return _Json_mapMany(f, [d1, d2, d3, d4]);
});

var _Json_map5 = F6(function(f, d1, d2, d3, d4, d5)
{
	return _Json_mapMany(f, [d1, d2, d3, d4, d5]);
});

var _Json_map6 = F7(function(f, d1, d2, d3, d4, d5, d6)
{
	return _Json_mapMany(f, [d1, d2, d3, d4, d5, d6]);
});

var _Json_map7 = F8(function(f, d1, d2, d3, d4, d5, d6, d7)
{
	return _Json_mapMany(f, [d1, d2, d3, d4, d5, d6, d7]);
});

var _Json_map8 = F9(function(f, d1, d2, d3, d4, d5, d6, d7, d8)
{
	return _Json_mapMany(f, [d1, d2, d3, d4, d5, d6, d7, d8]);
});


// DECODE

var _Json_runOnString = F2(function(decoder, string)
{
	try
	{
		var value = JSON.parse(string);
		return _Json_runHelp(decoder, value);
	}
	catch (e)
	{
		return $elm$core$Result$Err(A2($elm$json$Json$Decode$Failure, 'This is not valid JSON! ' + e.message, _Json_wrap(string)));
	}
});

var _Json_run = F2(function(decoder, value)
{
	return _Json_runHelp(decoder, _Json_unwrap(value));
});

function _Json_runHelp(decoder, value)
{
	switch (decoder.$)
	{
		case 2:
			return decoder.b(value);

		case 5:
			return (value === null)
				? $elm$core$Result$Ok(decoder.c)
				: _Json_expecting('null', value);

		case 3:
			if (!_Json_isArray(value))
			{
				return _Json_expecting('a LIST', value);
			}
			return _Json_runArrayDecoder(decoder.b, value, _List_fromArray);

		case 4:
			if (!_Json_isArray(value))
			{
				return _Json_expecting('an ARRAY', value);
			}
			return _Json_runArrayDecoder(decoder.b, value, _Json_toElmArray);

		case 6:
			var field = decoder.d;
			if (typeof value !== 'object' || value === null || !(field in value))
			{
				return _Json_expecting('an OBJECT with a field named `' + field + '`', value);
			}
			var result = _Json_runHelp(decoder.b, value[field]);
			return ($elm$core$Result$isOk(result)) ? result : $elm$core$Result$Err(A2($elm$json$Json$Decode$Field, field, result.a));

		case 7:
			var index = decoder.e;
			if (!_Json_isArray(value))
			{
				return _Json_expecting('an ARRAY', value);
			}
			if (index >= value.length)
			{
				return _Json_expecting('a LONGER array. Need index ' + index + ' but only see ' + value.length + ' entries', value);
			}
			var result = _Json_runHelp(decoder.b, value[index]);
			return ($elm$core$Result$isOk(result)) ? result : $elm$core$Result$Err(A2($elm$json$Json$Decode$Index, index, result.a));

		case 8:
			if (typeof value !== 'object' || value === null || _Json_isArray(value))
			{
				return _Json_expecting('an OBJECT', value);
			}

			var keyValuePairs = _List_Nil;
			// TODO test perf of Object.keys and switch when support is good enough
			for (var key in value)
			{
				if (value.hasOwnProperty(key))
				{
					var result = _Json_runHelp(decoder.b, value[key]);
					if (!$elm$core$Result$isOk(result))
					{
						return $elm$core$Result$Err(A2($elm$json$Json$Decode$Field, key, result.a));
					}
					keyValuePairs = _List_Cons(_Utils_Tuple2(key, result.a), keyValuePairs);
				}
			}
			return $elm$core$Result$Ok($elm$core$List$reverse(keyValuePairs));

		case 9:
			var answer = decoder.f;
			var decoders = decoder.g;
			for (var i = 0; i < decoders.length; i++)
			{
				var result = _Json_runHelp(decoders[i], value);
				if (!$elm$core$Result$isOk(result))
				{
					return result;
				}
				answer = answer(result.a);
			}
			return $elm$core$Result$Ok(answer);

		case 10:
			var result = _Json_runHelp(decoder.b, value);
			return (!$elm$core$Result$isOk(result))
				? result
				: _Json_runHelp(decoder.h(result.a), value);

		case 11:
			var errors = _List_Nil;
			for (var temp = decoder.g; temp.b; temp = temp.b) // WHILE_CONS
			{
				var result = _Json_runHelp(temp.a, value);
				if ($elm$core$Result$isOk(result))
				{
					return result;
				}
				errors = _List_Cons(result.a, errors);
			}
			return $elm$core$Result$Err($elm$json$Json$Decode$OneOf($elm$core$List$reverse(errors)));

		case 1:
			return $elm$core$Result$Err(A2($elm$json$Json$Decode$Failure, decoder.a, _Json_wrap(value)));

		case 0:
			return $elm$core$Result$Ok(decoder.a);
	}
}

function _Json_runArrayDecoder(decoder, value, toElmValue)
{
	var len = value.length;
	var array = new Array(len);
	for (var i = 0; i < len; i++)
	{
		var result = _Json_runHelp(decoder, value[i]);
		if (!$elm$core$Result$isOk(result))
		{
			return $elm$core$Result$Err(A2($elm$json$Json$Decode$Index, i, result.a));
		}
		array[i] = result.a;
	}
	return $elm$core$Result$Ok(toElmValue(array));
}

function _Json_isArray(value)
{
	return Array.isArray(value) || (typeof FileList !== 'undefined' && value instanceof FileList);
}

function _Json_toElmArray(array)
{
	return A2($elm$core$Array$initialize, array.length, function(i) { return array[i]; });
}

function _Json_expecting(type, value)
{
	return $elm$core$Result$Err(A2($elm$json$Json$Decode$Failure, 'Expecting ' + type, _Json_wrap(value)));
}


// EQUALITY

function _Json_equality(x, y)
{
	if (x === y)
	{
		return true;
	}

	if (x.$ !== y.$)
	{
		return false;
	}

	switch (x.$)
	{
		case 0:
		case 1:
			return x.a === y.a;

		case 2:
			return x.b === y.b;

		case 5:
			return x.c === y.c;

		case 3:
		case 4:
		case 8:
			return _Json_equality(x.b, y.b);

		case 6:
			return x.d === y.d && _Json_equality(x.b, y.b);

		case 7:
			return x.e === y.e && _Json_equality(x.b, y.b);

		case 9:
			return x.f === y.f && _Json_listEquality(x.g, y.g);

		case 10:
			return x.h === y.h && _Json_equality(x.b, y.b);

		case 11:
			return _Json_listEquality(x.g, y.g);
	}
}

function _Json_listEquality(aDecoders, bDecoders)
{
	var len = aDecoders.length;
	if (len !== bDecoders.length)
	{
		return false;
	}
	for (var i = 0; i < len; i++)
	{
		if (!_Json_equality(aDecoders[i], bDecoders[i]))
		{
			return false;
		}
	}
	return true;
}


// ENCODE

var _Json_encode = F2(function(indentLevel, value)
{
	return JSON.stringify(_Json_unwrap(value), null, indentLevel) + '';
});

function _Json_wrap(value) { return { $: 0, a: value }; }
function _Json_unwrap(value) { return value.a; }

function _Json_wrap_UNUSED(value) { return value; }
function _Json_unwrap_UNUSED(value) { return value; }

function _Json_emptyArray() { return []; }
function _Json_emptyObject() { return {}; }

var _Json_addField = F3(function(key, value, object)
{
	object[key] = _Json_unwrap(value);
	return object;
});

function _Json_addEntry(func)
{
	return F2(function(entry, array)
	{
		array.push(_Json_unwrap(func(entry)));
		return array;
	});
}

var _Json_encodeNull = _Json_wrap(null);



// TASKS

function _Scheduler_succeed(value)
{
	return {
		$: 0,
		a: value
	};
}

function _Scheduler_fail(error)
{
	return {
		$: 1,
		a: error
	};
}

function _Scheduler_binding(callback)
{
	return {
		$: 2,
		b: callback,
		c: null
	};
}

var _Scheduler_andThen = F2(function(callback, task)
{
	return {
		$: 3,
		b: callback,
		d: task
	};
});

var _Scheduler_onError = F2(function(callback, task)
{
	return {
		$: 4,
		b: callback,
		d: task
	};
});

function _Scheduler_receive(callback)
{
	return {
		$: 5,
		b: callback
	};
}


// PROCESSES

var _Scheduler_guid = 0;

function _Scheduler_rawSpawn(task)
{
	var proc = {
		$: 0,
		e: _Scheduler_guid++,
		f: task,
		g: null,
		h: []
	};

	_Scheduler_enqueue(proc);

	return proc;
}

function _Scheduler_spawn(task)
{
	return _Scheduler_binding(function(callback) {
		callback(_Scheduler_succeed(_Scheduler_rawSpawn(task)));
	});
}

function _Scheduler_rawSend(proc, msg)
{
	proc.h.push(msg);
	_Scheduler_enqueue(proc);
}

var _Scheduler_send = F2(function(proc, msg)
{
	return _Scheduler_binding(function(callback) {
		_Scheduler_rawSend(proc, msg);
		callback(_Scheduler_succeed(_Utils_Tuple0));
	});
});

function _Scheduler_kill(proc)
{
	return _Scheduler_binding(function(callback) {
		var task = proc.f;
		if (task.$ === 2 && task.c)
		{
			task.c();
		}

		proc.f = null;

		callback(_Scheduler_succeed(_Utils_Tuple0));
	});
}


/* STEP PROCESSES

type alias Process =
  { $ : tag
  , id : unique_id
  , root : Task
  , stack : null | { $: SUCCEED | FAIL, a: callback, b: stack }
  , mailbox : [msg]
  }

*/


var _Scheduler_working = false;
var _Scheduler_queue = [];


function _Scheduler_enqueue(proc)
{
	_Scheduler_queue.push(proc);
	if (_Scheduler_working)
	{
		return;
	}
	_Scheduler_working = true;
	while (proc = _Scheduler_queue.shift())
	{
		_Scheduler_step(proc);
	}
	_Scheduler_working = false;
}


function _Scheduler_step(proc)
{
	while (proc.f)
	{
		var rootTag = proc.f.$;
		if (rootTag === 0 || rootTag === 1)
		{
			while (proc.g && proc.g.$ !== rootTag)
			{
				proc.g = proc.g.i;
			}
			if (!proc.g)
			{
				return;
			}
			proc.f = proc.g.b(proc.f.a);
			proc.g = proc.g.i;
		}
		else if (rootTag === 2)
		{
			proc.f.c = proc.f.b(function(newRoot) {
				proc.f = newRoot;
				_Scheduler_enqueue(proc);
			});
			return;
		}
		else if (rootTag === 5)
		{
			if (proc.h.length === 0)
			{
				return;
			}
			proc.f = proc.f.b(proc.h.shift());
		}
		else // if (rootTag === 3 || rootTag === 4)
		{
			proc.g = {
				$: rootTag === 3 ? 0 : 1,
				b: proc.f.b,
				i: proc.g
			};
			proc.f = proc.f.d;
		}
	}
}



function _Process_sleep(time)
{
	return _Scheduler_binding(function(callback) {
		var id = setTimeout(function() {
			callback(_Scheduler_succeed(_Utils_Tuple0));
		}, time);

		return function() { clearTimeout(id); };
	});
}




// PROGRAMS


var _Platform_worker = F4(function(impl, flagDecoder, debugMetadata, args)
{
	return _Platform_initialize(
		flagDecoder,
		args,
		impl.init,
		impl.update,
		impl.subscriptions,
		function() { return function() {} }
	);
});



// INITIALIZE A PROGRAM


function _Platform_initialize(flagDecoder, args, init, update, subscriptions, stepperBuilder)
{
	var result = A2(_Json_run, flagDecoder, _Json_wrap(args ? args['flags'] : undefined));
	$elm$core$Result$isOk(result) || _Debug_crash(2 /**/, _Json_errorToString(result.a) /**/);
	var managers = {};
	var initPair = init(result.a);
	var model = initPair.a;
	var stepper = stepperBuilder(sendToApp, model);
	var ports = _Platform_setupEffects(managers, sendToApp);

	function sendToApp(msg, viewMetadata)
	{
		var pair = A2(update, msg, model);
		stepper(model = pair.a, viewMetadata);
		_Platform_enqueueEffects(managers, pair.b, subscriptions(model));
	}

	_Platform_enqueueEffects(managers, initPair.b, subscriptions(model));

	return ports ? { ports: ports } : {};
}



// TRACK PRELOADS
//
// This is used by code in elm/browser and elm/http
// to register any HTTP requests that are triggered by init.
//


var _Platform_preload;


function _Platform_registerPreload(url)
{
	_Platform_preload.add(url);
}



// EFFECT MANAGERS


var _Platform_effectManagers = {};


function _Platform_setupEffects(managers, sendToApp)
{
	var ports;

	// setup all necessary effect managers
	for (var key in _Platform_effectManagers)
	{
		var manager = _Platform_effectManagers[key];

		if (manager.a)
		{
			ports = ports || {};
			ports[key] = manager.a(key, sendToApp);
		}

		managers[key] = _Platform_instantiateManager(manager, sendToApp);
	}

	return ports;
}


function _Platform_createManager(init, onEffects, onSelfMsg, cmdMap, subMap)
{
	return {
		b: init,
		c: onEffects,
		d: onSelfMsg,
		e: cmdMap,
		f: subMap
	};
}


function _Platform_instantiateManager(info, sendToApp)
{
	var router = {
		g: sendToApp,
		h: undefined
	};

	var onEffects = info.c;
	var onSelfMsg = info.d;
	var cmdMap = info.e;
	var subMap = info.f;

	function loop(state)
	{
		return A2(_Scheduler_andThen, loop, _Scheduler_receive(function(msg)
		{
			var value = msg.a;

			if (msg.$ === 0)
			{
				return A3(onSelfMsg, router, value, state);
			}

			return cmdMap && subMap
				? A4(onEffects, router, value.i, value.j, state)
				: A3(onEffects, router, cmdMap ? value.i : value.j, state);
		}));
	}

	return router.h = _Scheduler_rawSpawn(A2(_Scheduler_andThen, loop, info.b));
}



// ROUTING


var _Platform_sendToApp = F2(function(router, msg)
{
	return _Scheduler_binding(function(callback)
	{
		router.g(msg);
		callback(_Scheduler_succeed(_Utils_Tuple0));
	});
});


var _Platform_sendToSelf = F2(function(router, msg)
{
	return A2(_Scheduler_send, router.h, {
		$: 0,
		a: msg
	});
});



// BAGS


function _Platform_leaf(home)
{
	return function(value)
	{
		return {
			$: 1,
			k: home,
			l: value
		};
	};
}


function _Platform_batch(list)
{
	return {
		$: 2,
		m: list
	};
}


var _Platform_map = F2(function(tagger, bag)
{
	return {
		$: 3,
		n: tagger,
		o: bag
	}
});



// PIPE BAGS INTO EFFECT MANAGERS
//
// Effects must be queued!
//
// Say your init contains a synchronous command, like Time.now or Time.here
//
//   - This will produce a batch of effects (FX_1)
//   - The synchronous task triggers the subsequent `update` call
//   - This will produce a batch of effects (FX_2)
//
// If we just start dispatching FX_2, subscriptions from FX_2 can be processed
// before subscriptions from FX_1. No good! Earlier versions of this code had
// this problem, leading to these reports:
//
//   https://github.com/elm/core/issues/980
//   https://github.com/elm/core/pull/981
//   https://github.com/elm/compiler/issues/1776
//
// The queue is necessary to avoid ordering issues for synchronous commands.


// Why use true/false here? Why not just check the length of the queue?
// The goal is to detect "are we currently dispatching effects?" If we
// are, we need to bail and let the ongoing while loop handle things.
//
// Now say the queue has 1 element. When we dequeue the final element,
// the queue will be empty, but we are still actively dispatching effects.
// So you could get queue jumping in a really tricky category of cases.
//
var _Platform_effectsQueue = [];
var _Platform_effectsActive = false;


function _Platform_enqueueEffects(managers, cmdBag, subBag)
{
	_Platform_effectsQueue.push({ p: managers, q: cmdBag, r: subBag });

	if (_Platform_effectsActive) return;

	_Platform_effectsActive = true;
	for (var fx; fx = _Platform_effectsQueue.shift(); )
	{
		_Platform_dispatchEffects(fx.p, fx.q, fx.r);
	}
	_Platform_effectsActive = false;
}


function _Platform_dispatchEffects(managers, cmdBag, subBag)
{
	var effectsDict = {};
	_Platform_gatherEffects(true, cmdBag, effectsDict, null);
	_Platform_gatherEffects(false, subBag, effectsDict, null);

	for (var home in managers)
	{
		_Scheduler_rawSend(managers[home], {
			$: 'fx',
			a: effectsDict[home] || { i: _List_Nil, j: _List_Nil }
		});
	}
}


function _Platform_gatherEffects(isCmd, bag, effectsDict, taggers)
{
	switch (bag.$)
	{
		case 1:
			var home = bag.k;
			var effect = _Platform_toEffect(isCmd, home, taggers, bag.l);
			effectsDict[home] = _Platform_insert(isCmd, effect, effectsDict[home]);
			return;

		case 2:
			for (var list = bag.m; list.b; list = list.b) // WHILE_CONS
			{
				_Platform_gatherEffects(isCmd, list.a, effectsDict, taggers);
			}
			return;

		case 3:
			_Platform_gatherEffects(isCmd, bag.o, effectsDict, {
				s: bag.n,
				t: taggers
			});
			return;
	}
}


function _Platform_toEffect(isCmd, home, taggers, value)
{
	function applyTaggers(x)
	{
		for (var temp = taggers; temp; temp = temp.t)
		{
			x = temp.s(x);
		}
		return x;
	}

	var map = isCmd
		? _Platform_effectManagers[home].e
		: _Platform_effectManagers[home].f;

	return A2(map, applyTaggers, value)
}


function _Platform_insert(isCmd, newEffect, effects)
{
	effects = effects || { i: _List_Nil, j: _List_Nil };

	isCmd
		? (effects.i = _List_Cons(newEffect, effects.i))
		: (effects.j = _List_Cons(newEffect, effects.j));

	return effects;
}



// PORTS


function _Platform_checkPortName(name)
{
	if (_Platform_effectManagers[name])
	{
		_Debug_crash(3, name)
	}
}



// OUTGOING PORTS


function _Platform_outgoingPort(name, converter)
{
	_Platform_checkPortName(name);
	_Platform_effectManagers[name] = {
		e: _Platform_outgoingPortMap,
		u: converter,
		a: _Platform_setupOutgoingPort
	};
	return _Platform_leaf(name);
}


var _Platform_outgoingPortMap = F2(function(tagger, value) { return value; });


function _Platform_setupOutgoingPort(name)
{
	var subs = [];
	var converter = _Platform_effectManagers[name].u;

	// CREATE MANAGER

	var init = _Process_sleep(0);

	_Platform_effectManagers[name].b = init;
	_Platform_effectManagers[name].c = F3(function(router, cmdList, state)
	{
		for ( ; cmdList.b; cmdList = cmdList.b) // WHILE_CONS
		{
			// grab a separate reference to subs in case unsubscribe is called
			var currentSubs = subs;
			var value = _Json_unwrap(converter(cmdList.a));
			for (var i = 0; i < currentSubs.length; i++)
			{
				currentSubs[i](value);
			}
		}
		return init;
	});

	// PUBLIC API

	function subscribe(callback)
	{
		subs.push(callback);
	}

	function unsubscribe(callback)
	{
		// copy subs into a new array in case unsubscribe is called within a
		// subscribed callback
		subs = subs.slice();
		var index = subs.indexOf(callback);
		if (index >= 0)
		{
			subs.splice(index, 1);
		}
	}

	return {
		subscribe: subscribe,
		unsubscribe: unsubscribe
	};
}



// INCOMING PORTS


function _Platform_incomingPort(name, converter)
{
	_Platform_checkPortName(name);
	_Platform_effectManagers[name] = {
		f: _Platform_incomingPortMap,
		u: converter,
		a: _Platform_setupIncomingPort
	};
	return _Platform_leaf(name);
}


var _Platform_incomingPortMap = F2(function(tagger, finalTagger)
{
	return function(value)
	{
		return tagger(finalTagger(value));
	};
});


function _Platform_setupIncomingPort(name, sendToApp)
{
	var subs = _List_Nil;
	var converter = _Platform_effectManagers[name].u;

	// CREATE MANAGER

	var init = _Scheduler_succeed(null);

	_Platform_effectManagers[name].b = init;
	_Platform_effectManagers[name].c = F3(function(router, subList, state)
	{
		subs = subList;
		return init;
	});

	// PUBLIC API

	function send(incomingValue)
	{
		var result = A2(_Json_run, converter, _Json_wrap(incomingValue));

		$elm$core$Result$isOk(result) || _Debug_crash(4, name, result.a);

		var value = result.a;
		for (var temp = subs; temp.b; temp = temp.b) // WHILE_CONS
		{
			sendToApp(temp.a(value));
		}
	}

	return { send: send };
}



// EXPORT ELM MODULES
//
// Have DEBUG and PROD versions so that we can (1) give nicer errors in
// debug mode and (2) not pay for the bits needed for that in prod mode.
//


function _Platform_export_UNUSED(exports)
{
	scope['Elm']
		? _Platform_mergeExportsProd(scope['Elm'], exports)
		: scope['Elm'] = exports;
}


function _Platform_mergeExportsProd(obj, exports)
{
	for (var name in exports)
	{
		(name in obj)
			? (name == 'init')
				? _Debug_crash(6)
				: _Platform_mergeExportsProd(obj[name], exports[name])
			: (obj[name] = exports[name]);
	}
}


function _Platform_export(exports)
{
	scope['Elm']
		? _Platform_mergeExportsDebug('Elm', scope['Elm'], exports)
		: scope['Elm'] = exports;
}


function _Platform_mergeExportsDebug(moduleName, obj, exports)
{
	for (var name in exports)
	{
		(name in obj)
			? (name == 'init')
				? _Debug_crash(6, moduleName)
				: _Platform_mergeExportsDebug(moduleName + '.' + name, obj[name], exports[name])
			: (obj[name] = exports[name]);
	}
}




// HELPERS


var _VirtualDom_divertHrefToApp;

var _VirtualDom_doc = typeof document !== 'undefined' ? document : {};


function _VirtualDom_appendChild(parent, child)
{
	parent.appendChild(child);
}

var _VirtualDom_init = F4(function(virtualNode, flagDecoder, debugMetadata, args)
{
	// NOTE: this function needs _Platform_export available to work

	/**_UNUSED/
	var node = args['node'];
	//*/
	/**/
	var node = args && args['node'] ? args['node'] : _Debug_crash(0);
	//*/

	node.parentNode.replaceChild(
		_VirtualDom_render(virtualNode, function() {}),
		node
	);

	return {};
});



// TEXT


function _VirtualDom_text(string)
{
	return {
		$: 0,
		a: string
	};
}



// NODE


var _VirtualDom_nodeNS = F2(function(namespace, tag)
{
	return F2(function(factList, kidList)
	{
		for (var kids = [], descendantsCount = 0; kidList.b; kidList = kidList.b) // WHILE_CONS
		{
			var kid = kidList.a;
			descendantsCount += (kid.b || 0);
			kids.push(kid);
		}
		descendantsCount += kids.length;

		return {
			$: 1,
			c: tag,
			d: _VirtualDom_organizeFacts(factList),
			e: kids,
			f: namespace,
			b: descendantsCount
		};
	});
});


var _VirtualDom_node = _VirtualDom_nodeNS(undefined);



// KEYED NODE


var _VirtualDom_keyedNodeNS = F2(function(namespace, tag)
{
	return F2(function(factList, kidList)
	{
		for (var kids = [], descendantsCount = 0; kidList.b; kidList = kidList.b) // WHILE_CONS
		{
			var kid = kidList.a;
			descendantsCount += (kid.b.b || 0);
			kids.push(kid);
		}
		descendantsCount += kids.length;

		return {
			$: 2,
			c: tag,
			d: _VirtualDom_organizeFacts(factList),
			e: kids,
			f: namespace,
			b: descendantsCount
		};
	});
});


var _VirtualDom_keyedNode = _VirtualDom_keyedNodeNS(undefined);



// CUSTOM


function _VirtualDom_custom(factList, model, render, diff)
{
	return {
		$: 3,
		d: _VirtualDom_organizeFacts(factList),
		g: model,
		h: render,
		i: diff
	};
}



// MAP


var _VirtualDom_map = F2(function(tagger, node)
{
	return {
		$: 4,
		j: tagger,
		k: node,
		b: 1 + (node.b || 0)
	};
});



// LAZY


function _VirtualDom_thunk(refs, thunk)
{
	return {
		$: 5,
		l: refs,
		m: thunk,
		k: undefined
	};
}

var _VirtualDom_lazy = F2(function(func, a)
{
	return _VirtualDom_thunk([func, a], function() {
		return func(a);
	});
});

var _VirtualDom_lazy2 = F3(function(func, a, b)
{
	return _VirtualDom_thunk([func, a, b], function() {
		return A2(func, a, b);
	});
});

var _VirtualDom_lazy3 = F4(function(func, a, b, c)
{
	return _VirtualDom_thunk([func, a, b, c], function() {
		return A3(func, a, b, c);
	});
});

var _VirtualDom_lazy4 = F5(function(func, a, b, c, d)
{
	return _VirtualDom_thunk([func, a, b, c, d], function() {
		return A4(func, a, b, c, d);
	});
});

var _VirtualDom_lazy5 = F6(function(func, a, b, c, d, e)
{
	return _VirtualDom_thunk([func, a, b, c, d, e], function() {
		return A5(func, a, b, c, d, e);
	});
});

var _VirtualDom_lazy6 = F7(function(func, a, b, c, d, e, f)
{
	return _VirtualDom_thunk([func, a, b, c, d, e, f], function() {
		return A6(func, a, b, c, d, e, f);
	});
});

var _VirtualDom_lazy7 = F8(function(func, a, b, c, d, e, f, g)
{
	return _VirtualDom_thunk([func, a, b, c, d, e, f, g], function() {
		return A7(func, a, b, c, d, e, f, g);
	});
});

var _VirtualDom_lazy8 = F9(function(func, a, b, c, d, e, f, g, h)
{
	return _VirtualDom_thunk([func, a, b, c, d, e, f, g, h], function() {
		return A8(func, a, b, c, d, e, f, g, h);
	});
});



// FACTS


var _VirtualDom_on = F2(function(key, handler)
{
	return {
		$: 'a0',
		n: key,
		o: handler
	};
});
var _VirtualDom_style = F2(function(key, value)
{
	return {
		$: 'a1',
		n: key,
		o: value
	};
});
var _VirtualDom_property = F2(function(key, value)
{
	return {
		$: 'a2',
		n: key,
		o: value
	};
});
var _VirtualDom_attribute = F2(function(key, value)
{
	return {
		$: 'a3',
		n: key,
		o: value
	};
});
var _VirtualDom_attributeNS = F3(function(namespace, key, value)
{
	return {
		$: 'a4',
		n: key,
		o: { f: namespace, o: value }
	};
});



// XSS ATTACK VECTOR CHECKS


function _VirtualDom_noScript(tag)
{
	return tag == 'script' ? 'p' : tag;
}

function _VirtualDom_noOnOrFormAction(key)
{
	return /^(on|formAction$)/i.test(key) ? 'data-' + key : key;
}

function _VirtualDom_noInnerHtmlOrFormAction(key)
{
	return key == 'innerHTML' || key == 'formAction' ? 'data-' + key : key;
}

function _VirtualDom_noJavaScriptUri_UNUSED(value)
{
	return /^javascript:/i.test(value.replace(/\s/g,'')) ? '' : value;
}

function _VirtualDom_noJavaScriptUri(value)
{
	return /^javascript:/i.test(value.replace(/\s/g,''))
		? 'javascript:alert("This is an XSS vector. Please use ports or web components instead.")'
		: value;
}

function _VirtualDom_noJavaScriptOrHtmlUri_UNUSED(value)
{
	return /^\s*(javascript:|data:text\/html)/i.test(value) ? '' : value;
}

function _VirtualDom_noJavaScriptOrHtmlUri(value)
{
	return /^\s*(javascript:|data:text\/html)/i.test(value)
		? 'javascript:alert("This is an XSS vector. Please use ports or web components instead.")'
		: value;
}



// MAP FACTS


var _VirtualDom_mapAttribute = F2(function(func, attr)
{
	return (attr.$ === 'a0')
		? A2(_VirtualDom_on, attr.n, _VirtualDom_mapHandler(func, attr.o))
		: attr;
});

function _VirtualDom_mapHandler(func, handler)
{
	var tag = $elm$virtual_dom$VirtualDom$toHandlerInt(handler);

	// 0 = Normal
	// 1 = MayStopPropagation
	// 2 = MayPreventDefault
	// 3 = Custom

	return {
		$: handler.$,
		a:
			!tag
				? A2($elm$json$Json$Decode$map, func, handler.a)
				:
			A3($elm$json$Json$Decode$map2,
				tag < 3
					? _VirtualDom_mapEventTuple
					: _VirtualDom_mapEventRecord,
				$elm$json$Json$Decode$succeed(func),
				handler.a
			)
	};
}

var _VirtualDom_mapEventTuple = F2(function(func, tuple)
{
	return _Utils_Tuple2(func(tuple.a), tuple.b);
});

var _VirtualDom_mapEventRecord = F2(function(func, record)
{
	return {
		message: func(record.message),
		stopPropagation: record.stopPropagation,
		preventDefault: record.preventDefault
	}
});



// ORGANIZE FACTS


function _VirtualDom_organizeFacts(factList)
{
	for (var facts = {}; factList.b; factList = factList.b) // WHILE_CONS
	{
		var entry = factList.a;

		var tag = entry.$;
		var key = entry.n;
		var value = entry.o;

		if (tag === 'a2')
		{
			(key === 'className')
				? _VirtualDom_addClass(facts, key, _Json_unwrap(value))
				: facts[key] = _Json_unwrap(value);

			continue;
		}

		var subFacts = facts[tag] || (facts[tag] = {});
		(tag === 'a3' && key === 'class')
			? _VirtualDom_addClass(subFacts, key, value)
			: subFacts[key] = value;
	}

	return facts;
}

function _VirtualDom_addClass(object, key, newClass)
{
	var classes = object[key];
	object[key] = classes ? classes + ' ' + newClass : newClass;
}



// RENDER


function _VirtualDom_render(vNode, eventNode)
{
	var tag = vNode.$;

	if (tag === 5)
	{
		return _VirtualDom_render(vNode.k || (vNode.k = vNode.m()), eventNode);
	}

	if (tag === 0)
	{
		return _VirtualDom_doc.createTextNode(vNode.a);
	}

	if (tag === 4)
	{
		var subNode = vNode.k;
		var tagger = vNode.j;

		while (subNode.$ === 4)
		{
			typeof tagger !== 'object'
				? tagger = [tagger, subNode.j]
				: tagger.push(subNode.j);

			subNode = subNode.k;
		}

		var subEventRoot = { j: tagger, p: eventNode };
		var domNode = _VirtualDom_render(subNode, subEventRoot);
		domNode.elm_event_node_ref = subEventRoot;
		return domNode;
	}

	if (tag === 3)
	{
		var domNode = vNode.h(vNode.g);
		_VirtualDom_applyFacts(domNode, eventNode, vNode.d);
		return domNode;
	}

	// at this point `tag` must be 1 or 2

	var domNode = vNode.f
		? _VirtualDom_doc.createElementNS(vNode.f, vNode.c)
		: _VirtualDom_doc.createElement(vNode.c);

	if (_VirtualDom_divertHrefToApp && vNode.c == 'a')
	{
		domNode.addEventListener('click', _VirtualDom_divertHrefToApp(domNode));
	}

	_VirtualDom_applyFacts(domNode, eventNode, vNode.d);

	for (var kids = vNode.e, i = 0; i < kids.length; i++)
	{
		_VirtualDom_appendChild(domNode, _VirtualDom_render(tag === 1 ? kids[i] : kids[i].b, eventNode));
	}

	return domNode;
}



// APPLY FACTS


function _VirtualDom_applyFacts(domNode, eventNode, facts)
{
	for (var key in facts)
	{
		var value = facts[key];

		key === 'a1'
			? _VirtualDom_applyStyles(domNode, value)
			:
		key === 'a0'
			? _VirtualDom_applyEvents(domNode, eventNode, value)
			:
		key === 'a3'
			? _VirtualDom_applyAttrs(domNode, value)
			:
		key === 'a4'
			? _VirtualDom_applyAttrsNS(domNode, value)
			:
		((key !== 'value' && key !== 'checked') || domNode[key] !== value) && (domNode[key] = value);
	}
}



// APPLY STYLES


function _VirtualDom_applyStyles(domNode, styles)
{
	var domNodeStyle = domNode.style;

	for (var key in styles)
	{
		domNodeStyle[key] = styles[key];
	}
}



// APPLY ATTRS


function _VirtualDom_applyAttrs(domNode, attrs)
{
	for (var key in attrs)
	{
		var value = attrs[key];
		typeof value !== 'undefined'
			? domNode.setAttribute(key, value)
			: domNode.removeAttribute(key);
	}
}



// APPLY NAMESPACED ATTRS


function _VirtualDom_applyAttrsNS(domNode, nsAttrs)
{
	for (var key in nsAttrs)
	{
		var pair = nsAttrs[key];
		var namespace = pair.f;
		var value = pair.o;

		typeof value !== 'undefined'
			? domNode.setAttributeNS(namespace, key, value)
			: domNode.removeAttributeNS(namespace, key);
	}
}



// APPLY EVENTS


function _VirtualDom_applyEvents(domNode, eventNode, events)
{
	var allCallbacks = domNode.elmFs || (domNode.elmFs = {});

	for (var key in events)
	{
		var newHandler = events[key];
		var oldCallback = allCallbacks[key];

		if (!newHandler)
		{
			domNode.removeEventListener(key, oldCallback);
			allCallbacks[key] = undefined;
			continue;
		}

		if (oldCallback)
		{
			var oldHandler = oldCallback.q;
			if (oldHandler.$ === newHandler.$)
			{
				oldCallback.q = newHandler;
				continue;
			}
			domNode.removeEventListener(key, oldCallback);
		}

		oldCallback = _VirtualDom_makeCallback(eventNode, newHandler);
		domNode.addEventListener(key, oldCallback,
			_VirtualDom_passiveSupported
			&& { passive: $elm$virtual_dom$VirtualDom$toHandlerInt(newHandler) < 2 }
		);
		allCallbacks[key] = oldCallback;
	}
}



// PASSIVE EVENTS


var _VirtualDom_passiveSupported;

try
{
	window.addEventListener('t', null, Object.defineProperty({}, 'passive', {
		get: function() { _VirtualDom_passiveSupported = true; }
	}));
}
catch(e) {}



// EVENT HANDLERS


function _VirtualDom_makeCallback(eventNode, initialHandler)
{
	function callback(event)
	{
		var handler = callback.q;
		var result = _Json_runHelp(handler.a, event);

		if (!$elm$core$Result$isOk(result))
		{
			return;
		}

		var tag = $elm$virtual_dom$VirtualDom$toHandlerInt(handler);

		// 0 = Normal
		// 1 = MayStopPropagation
		// 2 = MayPreventDefault
		// 3 = Custom

		var value = result.a;
		var message = !tag ? value : tag < 3 ? value.a : value.message;
		var stopPropagation = tag == 1 ? value.b : tag == 3 && value.stopPropagation;
		var currentEventNode = (
			stopPropagation && event.stopPropagation(),
			(tag == 2 ? value.b : tag == 3 && value.preventDefault) && event.preventDefault(),
			eventNode
		);
		var tagger;
		var i;
		while (tagger = currentEventNode.j)
		{
			if (typeof tagger == 'function')
			{
				message = tagger(message);
			}
			else
			{
				for (var i = tagger.length; i--; )
				{
					message = tagger[i](message);
				}
			}
			currentEventNode = currentEventNode.p;
		}
		currentEventNode(message, stopPropagation); // stopPropagation implies isSync
	}

	callback.q = initialHandler;

	return callback;
}

function _VirtualDom_equalEvents(x, y)
{
	return x.$ == y.$ && _Json_equality(x.a, y.a);
}



// DIFF


// TODO: Should we do patches like in iOS?
//
// type Patch
//   = At Int Patch
//   | Batch (List Patch)
//   | Change ...
//
// How could it not be better?
//
function _VirtualDom_diff(x, y)
{
	var patches = [];
	_VirtualDom_diffHelp(x, y, patches, 0);
	return patches;
}


function _VirtualDom_pushPatch(patches, type, index, data)
{
	var patch = {
		$: type,
		r: index,
		s: data,
		t: undefined,
		u: undefined
	};
	patches.push(patch);
	return patch;
}


function _VirtualDom_diffHelp(x, y, patches, index)
{
	if (x === y)
	{
		return;
	}

	var xType = x.$;
	var yType = y.$;

	// Bail if you run into different types of nodes. Implies that the
	// structure has changed significantly and it's not worth a diff.
	if (xType !== yType)
	{
		if (xType === 1 && yType === 2)
		{
			y = _VirtualDom_dekey(y);
			yType = 1;
		}
		else
		{
			_VirtualDom_pushPatch(patches, 0, index, y);
			return;
		}
	}

	// Now we know that both nodes are the same $.
	switch (yType)
	{
		case 5:
			var xRefs = x.l;
			var yRefs = y.l;
			var i = xRefs.length;
			var same = i === yRefs.length;
			while (same && i--)
			{
				same = xRefs[i] === yRefs[i];
			}
			if (same)
			{
				y.k = x.k;
				return;
			}
			y.k = y.m();
			var subPatches = [];
			_VirtualDom_diffHelp(x.k, y.k, subPatches, 0);
			subPatches.length > 0 && _VirtualDom_pushPatch(patches, 1, index, subPatches);
			return;

		case 4:
			// gather nested taggers
			var xTaggers = x.j;
			var yTaggers = y.j;
			var nesting = false;

			var xSubNode = x.k;
			while (xSubNode.$ === 4)
			{
				nesting = true;

				typeof xTaggers !== 'object'
					? xTaggers = [xTaggers, xSubNode.j]
					: xTaggers.push(xSubNode.j);

				xSubNode = xSubNode.k;
			}

			var ySubNode = y.k;
			while (ySubNode.$ === 4)
			{
				nesting = true;

				typeof yTaggers !== 'object'
					? yTaggers = [yTaggers, ySubNode.j]
					: yTaggers.push(ySubNode.j);

				ySubNode = ySubNode.k;
			}

			// Just bail if different numbers of taggers. This implies the
			// structure of the virtual DOM has changed.
			if (nesting && xTaggers.length !== yTaggers.length)
			{
				_VirtualDom_pushPatch(patches, 0, index, y);
				return;
			}

			// check if taggers are "the same"
			if (nesting ? !_VirtualDom_pairwiseRefEqual(xTaggers, yTaggers) : xTaggers !== yTaggers)
			{
				_VirtualDom_pushPatch(patches, 2, index, yTaggers);
			}

			// diff everything below the taggers
			_VirtualDom_diffHelp(xSubNode, ySubNode, patches, index + 1);
			return;

		case 0:
			if (x.a !== y.a)
			{
				_VirtualDom_pushPatch(patches, 3, index, y.a);
			}
			return;

		case 1:
			_VirtualDom_diffNodes(x, y, patches, index, _VirtualDom_diffKids);
			return;

		case 2:
			_VirtualDom_diffNodes(x, y, patches, index, _VirtualDom_diffKeyedKids);
			return;

		case 3:
			if (x.h !== y.h)
			{
				_VirtualDom_pushPatch(patches, 0, index, y);
				return;
			}

			var factsDiff = _VirtualDom_diffFacts(x.d, y.d);
			factsDiff && _VirtualDom_pushPatch(patches, 4, index, factsDiff);

			var patch = y.i(x.g, y.g);
			patch && _VirtualDom_pushPatch(patches, 5, index, patch);

			return;
	}
}

// assumes the incoming arrays are the same length
function _VirtualDom_pairwiseRefEqual(as, bs)
{
	for (var i = 0; i < as.length; i++)
	{
		if (as[i] !== bs[i])
		{
			return false;
		}
	}

	return true;
}

function _VirtualDom_diffNodes(x, y, patches, index, diffKids)
{
	// Bail if obvious indicators have changed. Implies more serious
	// structural changes such that it's not worth it to diff.
	if (x.c !== y.c || x.f !== y.f)
	{
		_VirtualDom_pushPatch(patches, 0, index, y);
		return;
	}

	var factsDiff = _VirtualDom_diffFacts(x.d, y.d);
	factsDiff && _VirtualDom_pushPatch(patches, 4, index, factsDiff);

	diffKids(x, y, patches, index);
}



// DIFF FACTS


// TODO Instead of creating a new diff object, it's possible to just test if
// there *is* a diff. During the actual patch, do the diff again and make the
// modifications directly. This way, there's no new allocations. Worth it?
function _VirtualDom_diffFacts(x, y, category)
{
	var diff;

	// look for changes and removals
	for (var xKey in x)
	{
		if (xKey === 'a1' || xKey === 'a0' || xKey === 'a3' || xKey === 'a4')
		{
			var subDiff = _VirtualDom_diffFacts(x[xKey], y[xKey] || {}, xKey);
			if (subDiff)
			{
				diff = diff || {};
				diff[xKey] = subDiff;
			}
			continue;
		}

		// remove if not in the new facts
		if (!(xKey in y))
		{
			diff = diff || {};
			diff[xKey] =
				!category
					? (typeof x[xKey] === 'string' ? '' : null)
					:
				(category === 'a1')
					? ''
					:
				(category === 'a0' || category === 'a3')
					? undefined
					:
				{ f: x[xKey].f, o: undefined };

			continue;
		}

		var xValue = x[xKey];
		var yValue = y[xKey];

		// reference equal, so don't worry about it
		if (xValue === yValue && xKey !== 'value' && xKey !== 'checked'
			|| category === 'a0' && _VirtualDom_equalEvents(xValue, yValue))
		{
			continue;
		}

		diff = diff || {};
		diff[xKey] = yValue;
	}

	// add new stuff
	for (var yKey in y)
	{
		if (!(yKey in x))
		{
			diff = diff || {};
			diff[yKey] = y[yKey];
		}
	}

	return diff;
}



// DIFF KIDS


function _VirtualDom_diffKids(xParent, yParent, patches, index)
{
	var xKids = xParent.e;
	var yKids = yParent.e;

	var xLen = xKids.length;
	var yLen = yKids.length;

	// FIGURE OUT IF THERE ARE INSERTS OR REMOVALS

	if (xLen > yLen)
	{
		_VirtualDom_pushPatch(patches, 6, index, {
			v: yLen,
			i: xLen - yLen
		});
	}
	else if (xLen < yLen)
	{
		_VirtualDom_pushPatch(patches, 7, index, {
			v: xLen,
			e: yKids
		});
	}

	// PAIRWISE DIFF EVERYTHING ELSE

	for (var minLen = xLen < yLen ? xLen : yLen, i = 0; i < minLen; i++)
	{
		var xKid = xKids[i];
		_VirtualDom_diffHelp(xKid, yKids[i], patches, ++index);
		index += xKid.b || 0;
	}
}



// KEYED DIFF


function _VirtualDom_diffKeyedKids(xParent, yParent, patches, rootIndex)
{
	var localPatches = [];

	var changes = {}; // Dict String Entry
	var inserts = []; // Array { index : Int, entry : Entry }
	// type Entry = { tag : String, vnode : VNode, index : Int, data : _ }

	var xKids = xParent.e;
	var yKids = yParent.e;
	var xLen = xKids.length;
	var yLen = yKids.length;
	var xIndex = 0;
	var yIndex = 0;

	var index = rootIndex;

	while (xIndex < xLen && yIndex < yLen)
	{
		var x = xKids[xIndex];
		var y = yKids[yIndex];

		var xKey = x.a;
		var yKey = y.a;
		var xNode = x.b;
		var yNode = y.b;

		var newMatch = undefined;
		var oldMatch = undefined;

		// check if keys match

		if (xKey === yKey)
		{
			index++;
			_VirtualDom_diffHelp(xNode, yNode, localPatches, index);
			index += xNode.b || 0;

			xIndex++;
			yIndex++;
			continue;
		}

		// look ahead 1 to detect insertions and removals.

		var xNext = xKids[xIndex + 1];
		var yNext = yKids[yIndex + 1];

		if (xNext)
		{
			var xNextKey = xNext.a;
			var xNextNode = xNext.b;
			oldMatch = yKey === xNextKey;
		}

		if (yNext)
		{
			var yNextKey = yNext.a;
			var yNextNode = yNext.b;
			newMatch = xKey === yNextKey;
		}


		// swap x and y
		if (newMatch && oldMatch)
		{
			index++;
			_VirtualDom_diffHelp(xNode, yNextNode, localPatches, index);
			_VirtualDom_insertNode(changes, localPatches, xKey, yNode, yIndex, inserts);
			index += xNode.b || 0;

			index++;
			_VirtualDom_removeNode(changes, localPatches, xKey, xNextNode, index);
			index += xNextNode.b || 0;

			xIndex += 2;
			yIndex += 2;
			continue;
		}

		// insert y
		if (newMatch)
		{
			index++;
			_VirtualDom_insertNode(changes, localPatches, yKey, yNode, yIndex, inserts);
			_VirtualDom_diffHelp(xNode, yNextNode, localPatches, index);
			index += xNode.b || 0;

			xIndex += 1;
			yIndex += 2;
			continue;
		}

		// remove x
		if (oldMatch)
		{
			index++;
			_VirtualDom_removeNode(changes, localPatches, xKey, xNode, index);
			index += xNode.b || 0;

			index++;
			_VirtualDom_diffHelp(xNextNode, yNode, localPatches, index);
			index += xNextNode.b || 0;

			xIndex += 2;
			yIndex += 1;
			continue;
		}

		// remove x, insert y
		if (xNext && xNextKey === yNextKey)
		{
			index++;
			_VirtualDom_removeNode(changes, localPatches, xKey, xNode, index);
			_VirtualDom_insertNode(changes, localPatches, yKey, yNode, yIndex, inserts);
			index += xNode.b || 0;

			index++;
			_VirtualDom_diffHelp(xNextNode, yNextNode, localPatches, index);
			index += xNextNode.b || 0;

			xIndex += 2;
			yIndex += 2;
			continue;
		}

		break;
	}

	// eat up any remaining nodes with removeNode and insertNode

	while (xIndex < xLen)
	{
		index++;
		var x = xKids[xIndex];
		var xNode = x.b;
		_VirtualDom_removeNode(changes, localPatches, x.a, xNode, index);
		index += xNode.b || 0;
		xIndex++;
	}

	while (yIndex < yLen)
	{
		var endInserts = endInserts || [];
		var y = yKids[yIndex];
		_VirtualDom_insertNode(changes, localPatches, y.a, y.b, undefined, endInserts);
		yIndex++;
	}

	if (localPatches.length > 0 || inserts.length > 0 || endInserts)
	{
		_VirtualDom_pushPatch(patches, 8, rootIndex, {
			w: localPatches,
			x: inserts,
			y: endInserts
		});
	}
}



// CHANGES FROM KEYED DIFF


var _VirtualDom_POSTFIX = '_elmW6BL';


function _VirtualDom_insertNode(changes, localPatches, key, vnode, yIndex, inserts)
{
	var entry = changes[key];

	// never seen this key before
	if (!entry)
	{
		entry = {
			c: 0,
			z: vnode,
			r: yIndex,
			s: undefined
		};

		inserts.push({ r: yIndex, A: entry });
		changes[key] = entry;

		return;
	}

	// this key was removed earlier, a match!
	if (entry.c === 1)
	{
		inserts.push({ r: yIndex, A: entry });

		entry.c = 2;
		var subPatches = [];
		_VirtualDom_diffHelp(entry.z, vnode, subPatches, entry.r);
		entry.r = yIndex;
		entry.s.s = {
			w: subPatches,
			A: entry
		};

		return;
	}

	// this key has already been inserted or moved, a duplicate!
	_VirtualDom_insertNode(changes, localPatches, key + _VirtualDom_POSTFIX, vnode, yIndex, inserts);
}


function _VirtualDom_removeNode(changes, localPatches, key, vnode, index)
{
	var entry = changes[key];

	// never seen this key before
	if (!entry)
	{
		var patch = _VirtualDom_pushPatch(localPatches, 9, index, undefined);

		changes[key] = {
			c: 1,
			z: vnode,
			r: index,
			s: patch
		};

		return;
	}

	// this key was inserted earlier, a match!
	if (entry.c === 0)
	{
		entry.c = 2;
		var subPatches = [];
		_VirtualDom_diffHelp(vnode, entry.z, subPatches, index);

		_VirtualDom_pushPatch(localPatches, 9, index, {
			w: subPatches,
			A: entry
		});

		return;
	}

	// this key has already been removed or moved, a duplicate!
	_VirtualDom_removeNode(changes, localPatches, key + _VirtualDom_POSTFIX, vnode, index);
}



// ADD DOM NODES
//
// Each DOM node has an "index" assigned in order of traversal. It is important
// to minimize our crawl over the actual DOM, so these indexes (along with the
// descendantsCount of virtual nodes) let us skip touching entire subtrees of
// the DOM if we know there are no patches there.


function _VirtualDom_addDomNodes(domNode, vNode, patches, eventNode)
{
	_VirtualDom_addDomNodesHelp(domNode, vNode, patches, 0, 0, vNode.b, eventNode);
}


// assumes `patches` is non-empty and indexes increase monotonically.
function _VirtualDom_addDomNodesHelp(domNode, vNode, patches, i, low, high, eventNode)
{
	var patch = patches[i];
	var index = patch.r;

	while (index === low)
	{
		var patchType = patch.$;

		if (patchType === 1)
		{
			_VirtualDom_addDomNodes(domNode, vNode.k, patch.s, eventNode);
		}
		else if (patchType === 8)
		{
			patch.t = domNode;
			patch.u = eventNode;

			var subPatches = patch.s.w;
			if (subPatches.length > 0)
			{
				_VirtualDom_addDomNodesHelp(domNode, vNode, subPatches, 0, low, high, eventNode);
			}
		}
		else if (patchType === 9)
		{
			patch.t = domNode;
			patch.u = eventNode;

			var data = patch.s;
			if (data)
			{
				data.A.s = domNode;
				var subPatches = data.w;
				if (subPatches.length > 0)
				{
					_VirtualDom_addDomNodesHelp(domNode, vNode, subPatches, 0, low, high, eventNode);
				}
			}
		}
		else
		{
			patch.t = domNode;
			patch.u = eventNode;
		}

		i++;

		if (!(patch = patches[i]) || (index = patch.r) > high)
		{
			return i;
		}
	}

	var tag = vNode.$;

	if (tag === 4)
	{
		var subNode = vNode.k;

		while (subNode.$ === 4)
		{
			subNode = subNode.k;
		}

		return _VirtualDom_addDomNodesHelp(domNode, subNode, patches, i, low + 1, high, domNode.elm_event_node_ref);
	}

	// tag must be 1 or 2 at this point

	var vKids = vNode.e;
	var childNodes = domNode.childNodes;
	for (var j = 0; j < vKids.length; j++)
	{
		low++;
		var vKid = tag === 1 ? vKids[j] : vKids[j].b;
		var nextLow = low + (vKid.b || 0);
		if (low <= index && index <= nextLow)
		{
			i = _VirtualDom_addDomNodesHelp(childNodes[j], vKid, patches, i, low, nextLow, eventNode);
			if (!(patch = patches[i]) || (index = patch.r) > high)
			{
				return i;
			}
		}
		low = nextLow;
	}
	return i;
}



// APPLY PATCHES


function _VirtualDom_applyPatches(rootDomNode, oldVirtualNode, patches, eventNode)
{
	if (patches.length === 0)
	{
		return rootDomNode;
	}

	_VirtualDom_addDomNodes(rootDomNode, oldVirtualNode, patches, eventNode);
	return _VirtualDom_applyPatchesHelp(rootDomNode, patches);
}

function _VirtualDom_applyPatchesHelp(rootDomNode, patches)
{
	for (var i = 0; i < patches.length; i++)
	{
		var patch = patches[i];
		var localDomNode = patch.t
		var newNode = _VirtualDom_applyPatch(localDomNode, patch);
		if (localDomNode === rootDomNode)
		{
			rootDomNode = newNode;
		}
	}
	return rootDomNode;
}

function _VirtualDom_applyPatch(domNode, patch)
{
	switch (patch.$)
	{
		case 0:
			return _VirtualDom_applyPatchRedraw(domNode, patch.s, patch.u);

		case 4:
			_VirtualDom_applyFacts(domNode, patch.u, patch.s);
			return domNode;

		case 3:
			domNode.replaceData(0, domNode.length, patch.s);
			return domNode;

		case 1:
			return _VirtualDom_applyPatchesHelp(domNode, patch.s);

		case 2:
			if (domNode.elm_event_node_ref)
			{
				domNode.elm_event_node_ref.j = patch.s;
			}
			else
			{
				domNode.elm_event_node_ref = { j: patch.s, p: patch.u };
			}
			return domNode;

		case 6:
			var data = patch.s;
			for (var i = 0; i < data.i; i++)
			{
				domNode.removeChild(domNode.childNodes[data.v]);
			}
			return domNode;

		case 7:
			var data = patch.s;
			var kids = data.e;
			var i = data.v;
			var theEnd = domNode.childNodes[i];
			for (; i < kids.length; i++)
			{
				domNode.insertBefore(_VirtualDom_render(kids[i], patch.u), theEnd);
			}
			return domNode;

		case 9:
			var data = patch.s;
			if (!data)
			{
				domNode.parentNode.removeChild(domNode);
				return domNode;
			}
			var entry = data.A;
			if (typeof entry.r !== 'undefined')
			{
				domNode.parentNode.removeChild(domNode);
			}
			entry.s = _VirtualDom_applyPatchesHelp(domNode, data.w);
			return domNode;

		case 8:
			return _VirtualDom_applyPatchReorder(domNode, patch);

		case 5:
			return patch.s(domNode);

		default:
			_Debug_crash(10); // 'Ran into an unknown patch!'
	}
}


function _VirtualDom_applyPatchRedraw(domNode, vNode, eventNode)
{
	var parentNode = domNode.parentNode;
	var newNode = _VirtualDom_render(vNode, eventNode);

	if (!newNode.elm_event_node_ref)
	{
		newNode.elm_event_node_ref = domNode.elm_event_node_ref;
	}

	if (parentNode && newNode !== domNode)
	{
		parentNode.replaceChild(newNode, domNode);
	}
	return newNode;
}


function _VirtualDom_applyPatchReorder(domNode, patch)
{
	var data = patch.s;

	// remove end inserts
	var frag = _VirtualDom_applyPatchReorderEndInsertsHelp(data.y, patch);

	// removals
	domNode = _VirtualDom_applyPatchesHelp(domNode, data.w);

	// inserts
	var inserts = data.x;
	for (var i = 0; i < inserts.length; i++)
	{
		var insert = inserts[i];
		var entry = insert.A;
		var node = entry.c === 2
			? entry.s
			: _VirtualDom_render(entry.z, patch.u);
		domNode.insertBefore(node, domNode.childNodes[insert.r]);
	}

	// add end inserts
	if (frag)
	{
		_VirtualDom_appendChild(domNode, frag);
	}

	return domNode;
}


function _VirtualDom_applyPatchReorderEndInsertsHelp(endInserts, patch)
{
	if (!endInserts)
	{
		return;
	}

	var frag = _VirtualDom_doc.createDocumentFragment();
	for (var i = 0; i < endInserts.length; i++)
	{
		var insert = endInserts[i];
		var entry = insert.A;
		_VirtualDom_appendChild(frag, entry.c === 2
			? entry.s
			: _VirtualDom_render(entry.z, patch.u)
		);
	}
	return frag;
}


function _VirtualDom_virtualize(node)
{
	// TEXT NODES

	if (node.nodeType === 3)
	{
		return _VirtualDom_text(node.textContent);
	}


	// WEIRD NODES

	if (node.nodeType !== 1)
	{
		return _VirtualDom_text('');
	}


	// ELEMENT NODES

	var attrList = _List_Nil;
	var attrs = node.attributes;
	for (var i = attrs.length; i--; )
	{
		var attr = attrs[i];
		var name = attr.name;
		var value = attr.value;
		attrList = _List_Cons( A2(_VirtualDom_attribute, name, value), attrList );
	}

	var tag = node.tagName.toLowerCase();
	var kidList = _List_Nil;
	var kids = node.childNodes;

	for (var i = kids.length; i--; )
	{
		kidList = _List_Cons(_VirtualDom_virtualize(kids[i]), kidList);
	}
	return A3(_VirtualDom_node, tag, attrList, kidList);
}

function _VirtualDom_dekey(keyedNode)
{
	var keyedKids = keyedNode.e;
	var len = keyedKids.length;
	var kids = new Array(len);
	for (var i = 0; i < len; i++)
	{
		kids[i] = keyedKids[i].b;
	}

	return {
		$: 1,
		c: keyedNode.c,
		d: keyedNode.d,
		e: kids,
		f: keyedNode.f,
		b: keyedNode.b
	};
}




// ELEMENT


var _Debugger_element;

var _Browser_element = _Debugger_element || F4(function(impl, flagDecoder, debugMetadata, args)
{
	return _Platform_initialize(
		flagDecoder,
		args,
		impl.init,
		impl.update,
		impl.subscriptions,
		function(sendToApp, initialModel) {
			var view = impl.view;
			/**_UNUSED/
			var domNode = args['node'];
			//*/
			/**/
			var domNode = args && args['node'] ? args['node'] : _Debug_crash(0);
			//*/
			var currNode = _VirtualDom_virtualize(domNode);

			return _Browser_makeAnimator(initialModel, function(model)
			{
				var nextNode = view(model);
				var patches = _VirtualDom_diff(currNode, nextNode);
				domNode = _VirtualDom_applyPatches(domNode, currNode, patches, sendToApp);
				currNode = nextNode;
			});
		}
	);
});



// DOCUMENT


var _Debugger_document;

var _Browser_document = _Debugger_document || F4(function(impl, flagDecoder, debugMetadata, args)
{
	return _Platform_initialize(
		flagDecoder,
		args,
		impl.init,
		impl.update,
		impl.subscriptions,
		function(sendToApp, initialModel) {
			var divertHrefToApp = impl.setup && impl.setup(sendToApp)
			var view = impl.view;
			var title = _VirtualDom_doc.title;
			var bodyNode = _VirtualDom_doc.body;
			var currNode = _VirtualDom_virtualize(bodyNode);
			return _Browser_makeAnimator(initialModel, function(model)
			{
				_VirtualDom_divertHrefToApp = divertHrefToApp;
				var doc = view(model);
				var nextNode = _VirtualDom_node('body')(_List_Nil)(doc.body);
				var patches = _VirtualDom_diff(currNode, nextNode);
				bodyNode = _VirtualDom_applyPatches(bodyNode, currNode, patches, sendToApp);
				currNode = nextNode;
				_VirtualDom_divertHrefToApp = 0;
				(title !== doc.title) && (_VirtualDom_doc.title = title = doc.title);
			});
		}
	);
});



// ANIMATION


var _Browser_cancelAnimationFrame =
	typeof cancelAnimationFrame !== 'undefined'
		? cancelAnimationFrame
		: function(id) { clearTimeout(id); };

var _Browser_requestAnimationFrame =
	typeof requestAnimationFrame !== 'undefined'
		? requestAnimationFrame
		: function(callback) { return setTimeout(callback, 1000 / 60); };


function _Browser_makeAnimator(model, draw)
{
	draw(model);

	var state = 0;

	function updateIfNeeded()
	{
		state = state === 1
			? 0
			: ( _Browser_requestAnimationFrame(updateIfNeeded), draw(model), 1 );
	}

	return function(nextModel, isSync)
	{
		model = nextModel;

		isSync
			? ( draw(model),
				state === 2 && (state = 1)
				)
			: ( state === 0 && _Browser_requestAnimationFrame(updateIfNeeded),
				state = 2
				);
	};
}



// APPLICATION


function _Browser_application(impl)
{
	var onUrlChange = impl.onUrlChange;
	var onUrlRequest = impl.onUrlRequest;
	var key = function() { key.a(onUrlChange(_Browser_getUrl())); };

	return _Browser_document({
		setup: function(sendToApp)
		{
			key.a = sendToApp;
			_Browser_window.addEventListener('popstate', key);
			_Browser_window.navigator.userAgent.indexOf('Trident') < 0 || _Browser_window.addEventListener('hashchange', key);

			return F2(function(domNode, event)
			{
				if (!event.ctrlKey && !event.metaKey && !event.shiftKey && event.button < 1 && !domNode.target && !domNode.hasAttribute('download'))
				{
					event.preventDefault();
					var href = domNode.href;
					var curr = _Browser_getUrl();
					var next = $elm$url$Url$fromString(href).a;
					sendToApp(onUrlRequest(
						(next
							&& curr.protocol === next.protocol
							&& curr.host === next.host
							&& curr.port_.a === next.port_.a
						)
							? $elm$browser$Browser$Internal(next)
							: $elm$browser$Browser$External(href)
					));
				}
			});
		},
		init: function(flags)
		{
			return A3(impl.init, flags, _Browser_getUrl(), key);
		},
		view: impl.view,
		update: impl.update,
		subscriptions: impl.subscriptions
	});
}

function _Browser_getUrl()
{
	return $elm$url$Url$fromString(_VirtualDom_doc.location.href).a || _Debug_crash(1);
}

var _Browser_go = F2(function(key, n)
{
	return A2($elm$core$Task$perform, $elm$core$Basics$never, _Scheduler_binding(function() {
		n && history.go(n);
		key();
	}));
});

var _Browser_pushUrl = F2(function(key, url)
{
	return A2($elm$core$Task$perform, $elm$core$Basics$never, _Scheduler_binding(function() {
		history.pushState({}, '', url);
		key();
	}));
});

var _Browser_replaceUrl = F2(function(key, url)
{
	return A2($elm$core$Task$perform, $elm$core$Basics$never, _Scheduler_binding(function() {
		history.replaceState({}, '', url);
		key();
	}));
});



// GLOBAL EVENTS


var _Browser_fakeNode = { addEventListener: function() {}, removeEventListener: function() {} };
var _Browser_doc = typeof document !== 'undefined' ? document : _Browser_fakeNode;
var _Browser_window = typeof window !== 'undefined' ? window : _Browser_fakeNode;

var _Browser_on = F3(function(node, eventName, sendToSelf)
{
	return _Scheduler_spawn(_Scheduler_binding(function(callback)
	{
		function handler(event)	{ _Scheduler_rawSpawn(sendToSelf(event)); }
		node.addEventListener(eventName, handler, _VirtualDom_passiveSupported && { passive: true });
		return function() { node.removeEventListener(eventName, handler); };
	}));
});

var _Browser_decodeEvent = F2(function(decoder, event)
{
	var result = _Json_runHelp(decoder, event);
	return $elm$core$Result$isOk(result) ? $elm$core$Maybe$Just(result.a) : $elm$core$Maybe$Nothing;
});



// PAGE VISIBILITY


function _Browser_visibilityInfo()
{
	return (typeof _VirtualDom_doc.hidden !== 'undefined')
		? { hidden: 'hidden', change: 'visibilitychange' }
		:
	(typeof _VirtualDom_doc.mozHidden !== 'undefined')
		? { hidden: 'mozHidden', change: 'mozvisibilitychange' }
		:
	(typeof _VirtualDom_doc.msHidden !== 'undefined')
		? { hidden: 'msHidden', change: 'msvisibilitychange' }
		:
	(typeof _VirtualDom_doc.webkitHidden !== 'undefined')
		? { hidden: 'webkitHidden', change: 'webkitvisibilitychange' }
		: { hidden: 'hidden', change: 'visibilitychange' };
}



// ANIMATION FRAMES


function _Browser_rAF()
{
	return _Scheduler_binding(function(callback)
	{
		var id = _Browser_requestAnimationFrame(function() {
			callback(_Scheduler_succeed(Date.now()));
		});

		return function() {
			_Browser_cancelAnimationFrame(id);
		};
	});
}


function _Browser_now()
{
	return _Scheduler_binding(function(callback)
	{
		callback(_Scheduler_succeed(Date.now()));
	});
}



// DOM STUFF


function _Browser_withNode(id, doStuff)
{
	return _Scheduler_binding(function(callback)
	{
		_Browser_requestAnimationFrame(function() {
			var node = document.getElementById(id);
			callback(node
				? _Scheduler_succeed(doStuff(node))
				: _Scheduler_fail($elm$browser$Browser$Dom$NotFound(id))
			);
		});
	});
}


function _Browser_withWindow(doStuff)
{
	return _Scheduler_binding(function(callback)
	{
		_Browser_requestAnimationFrame(function() {
			callback(_Scheduler_succeed(doStuff()));
		});
	});
}


// FOCUS and BLUR


var _Browser_call = F2(function(functionName, id)
{
	return _Browser_withNode(id, function(node) {
		node[functionName]();
		return _Utils_Tuple0;
	});
});



// WINDOW VIEWPORT


function _Browser_getViewport()
{
	return {
		scene: _Browser_getScene(),
		viewport: {
			x: _Browser_window.pageXOffset,
			y: _Browser_window.pageYOffset,
			width: _Browser_doc.documentElement.clientWidth,
			height: _Browser_doc.documentElement.clientHeight
		}
	};
}

function _Browser_getScene()
{
	var body = _Browser_doc.body;
	var elem = _Browser_doc.documentElement;
	return {
		width: Math.max(body.scrollWidth, body.offsetWidth, elem.scrollWidth, elem.offsetWidth, elem.clientWidth),
		height: Math.max(body.scrollHeight, body.offsetHeight, elem.scrollHeight, elem.offsetHeight, elem.clientHeight)
	};
}

var _Browser_setViewport = F2(function(x, y)
{
	return _Browser_withWindow(function()
	{
		_Browser_window.scroll(x, y);
		return _Utils_Tuple0;
	});
});



// ELEMENT VIEWPORT


function _Browser_getViewportOf(id)
{
	return _Browser_withNode(id, function(node)
	{
		return {
			scene: {
				width: node.scrollWidth,
				height: node.scrollHeight
			},
			viewport: {
				x: node.scrollLeft,
				y: node.scrollTop,
				width: node.clientWidth,
				height: node.clientHeight
			}
		};
	});
}


var _Browser_setViewportOf = F3(function(id, x, y)
{
	return _Browser_withNode(id, function(node)
	{
		node.scrollLeft = x;
		node.scrollTop = y;
		return _Utils_Tuple0;
	});
});



// ELEMENT


function _Browser_getElement(id)
{
	return _Browser_withNode(id, function(node)
	{
		var rect = node.getBoundingClientRect();
		var x = _Browser_window.pageXOffset;
		var y = _Browser_window.pageYOffset;
		return {
			scene: _Browser_getScene(),
			viewport: {
				x: x,
				y: y,
				width: _Browser_doc.documentElement.clientWidth,
				height: _Browser_doc.documentElement.clientHeight
			},
			element: {
				x: x + rect.left,
				y: y + rect.top,
				width: rect.width,
				height: rect.height
			}
		};
	});
}



// LOAD and RELOAD


function _Browser_reload(skipCache)
{
	return A2($elm$core$Task$perform, $elm$core$Basics$never, _Scheduler_binding(function(callback)
	{
		_VirtualDom_doc.location.reload(skipCache);
	}));
}

function _Browser_load(url)
{
	return A2($elm$core$Task$perform, $elm$core$Basics$never, _Scheduler_binding(function(callback)
	{
		try
		{
			_Browser_window.location = url;
		}
		catch(err)
		{
			// Only Firefox can throw a NS_ERROR_MALFORMED_URI exception here.
			// Other browsers reload the page, so let's be consistent about that.
			_VirtualDom_doc.location.reload(false);
		}
	}));
}


function _Url_percentEncode(string)
{
	return encodeURIComponent(string);
}

function _Url_percentDecode(string)
{
	try
	{
		return $elm$core$Maybe$Just(decodeURIComponent(string));
	}
	catch (e)
	{
		return $elm$core$Maybe$Nothing;
	}
}


var _Bitwise_and = F2(function(a, b)
{
	return a & b;
});

var _Bitwise_or = F2(function(a, b)
{
	return a | b;
});

var _Bitwise_xor = F2(function(a, b)
{
	return a ^ b;
});

function _Bitwise_complement(a)
{
	return ~a;
};

var _Bitwise_shiftLeftBy = F2(function(offset, a)
{
	return a << offset;
});

var _Bitwise_shiftRightBy = F2(function(offset, a)
{
	return a >> offset;
});

var _Bitwise_shiftRightZfBy = F2(function(offset, a)
{
	return a >>> offset;
});




// STRINGS


var _Parser_isSubString = F5(function(smallString, offset, row, col, bigString)
{
	var smallLength = smallString.length;
	var isGood = offset + smallLength <= bigString.length;

	for (var i = 0; isGood && i < smallLength; )
	{
		var code = bigString.charCodeAt(offset);
		isGood =
			smallString[i++] === bigString[offset++]
			&& (
				code === 0x000A /* \n */
					? ( row++, col=1 )
					: ( col++, (code & 0xF800) === 0xD800 ? smallString[i++] === bigString[offset++] : 1 )
			)
	}

	return _Utils_Tuple3(isGood ? offset : -1, row, col);
});



// CHARS


var _Parser_isSubChar = F3(function(predicate, offset, string)
{
	return (
		string.length <= offset
			? -1
			:
		(string.charCodeAt(offset) & 0xF800) === 0xD800
			? (predicate(_Utils_chr(string.substr(offset, 2))) ? offset + 2 : -1)
			:
		(predicate(_Utils_chr(string[offset]))
			? ((string[offset] === '\n') ? -2 : (offset + 1))
			: -1
		)
	);
});


var _Parser_isAsciiCode = F3(function(code, offset, string)
{
	return string.charCodeAt(offset) === code;
});



// NUMBERS


var _Parser_chompBase10 = F2(function(offset, string)
{
	for (; offset < string.length; offset++)
	{
		var code = string.charCodeAt(offset);
		if (code < 0x30 || 0x39 < code)
		{
			return offset;
		}
	}
	return offset;
});


var _Parser_consumeBase = F3(function(base, offset, string)
{
	for (var total = 0; offset < string.length; offset++)
	{
		var digit = string.charCodeAt(offset) - 0x30;
		if (digit < 0 || base <= digit) break;
		total = base * total + digit;
	}
	return _Utils_Tuple2(offset, total);
});


var _Parser_consumeBase16 = F2(function(offset, string)
{
	for (var total = 0; offset < string.length; offset++)
	{
		var code = string.charCodeAt(offset);
		if (0x30 <= code && code <= 0x39)
		{
			total = 16 * total + code - 0x30;
		}
		else if (0x41 <= code && code <= 0x46)
		{
			total = 16 * total + code - 55;
		}
		else if (0x61 <= code && code <= 0x66)
		{
			total = 16 * total + code - 87;
		}
		else
		{
			break;
		}
	}
	return _Utils_Tuple2(offset, total);
});



// FIND STRING


var _Parser_findSubString = F5(function(smallString, offset, row, col, bigString)
{
	var newOffset = bigString.indexOf(smallString, offset);
	var target = newOffset < 0 ? bigString.length : newOffset + smallString.length;

	while (offset < target)
	{
		var code = bigString.charCodeAt(offset++);
		code === 0x000A /* \n */
			? ( col=1, row++ )
			: ( col++, (code & 0xF800) === 0xD800 && offset++ )
	}

	return _Utils_Tuple3(newOffset, row, col);
});
var $author$project$Main$ChangedUrl = function (a) {
	return {$: 'ChangedUrl', a: a};
};
var $author$project$Main$ClickedLink = function (a) {
	return {$: 'ClickedLink', a: a};
};
var $elm$core$Basics$EQ = {$: 'EQ'};
var $elm$core$Basics$GT = {$: 'GT'};
var $elm$core$Basics$LT = {$: 'LT'};
var $elm$core$List$cons = _List_cons;
var $elm$core$Dict$foldr = F3(
	function (func, acc, t) {
		foldr:
		while (true) {
			if (t.$ === 'RBEmpty_elm_builtin') {
				return acc;
			} else {
				var key = t.b;
				var value = t.c;
				var left = t.d;
				var right = t.e;
				var $temp$func = func,
					$temp$acc = A3(
					func,
					key,
					value,
					A3($elm$core$Dict$foldr, func, acc, right)),
					$temp$t = left;
				func = $temp$func;
				acc = $temp$acc;
				t = $temp$t;
				continue foldr;
			}
		}
	});
var $elm$core$Dict$toList = function (dict) {
	return A3(
		$elm$core$Dict$foldr,
		F3(
			function (key, value, list) {
				return A2(
					$elm$core$List$cons,
					_Utils_Tuple2(key, value),
					list);
			}),
		_List_Nil,
		dict);
};
var $elm$core$Dict$keys = function (dict) {
	return A3(
		$elm$core$Dict$foldr,
		F3(
			function (key, value, keyList) {
				return A2($elm$core$List$cons, key, keyList);
			}),
		_List_Nil,
		dict);
};
var $elm$core$Set$toList = function (_v0) {
	var dict = _v0.a;
	return $elm$core$Dict$keys(dict);
};
var $elm$core$Elm$JsArray$foldr = _JsArray_foldr;
var $elm$core$Array$foldr = F3(
	function (func, baseCase, _v0) {
		var tree = _v0.c;
		var tail = _v0.d;
		var helper = F2(
			function (node, acc) {
				if (node.$ === 'SubTree') {
					var subTree = node.a;
					return A3($elm$core$Elm$JsArray$foldr, helper, acc, subTree);
				} else {
					var values = node.a;
					return A3($elm$core$Elm$JsArray$foldr, func, acc, values);
				}
			});
		return A3(
			$elm$core$Elm$JsArray$foldr,
			helper,
			A3($elm$core$Elm$JsArray$foldr, func, baseCase, tail),
			tree);
	});
var $elm$core$Array$toList = function (array) {
	return A3($elm$core$Array$foldr, $elm$core$List$cons, _List_Nil, array);
};
var $elm$core$Result$Err = function (a) {
	return {$: 'Err', a: a};
};
var $elm$json$Json$Decode$Failure = F2(
	function (a, b) {
		return {$: 'Failure', a: a, b: b};
	});
var $elm$json$Json$Decode$Field = F2(
	function (a, b) {
		return {$: 'Field', a: a, b: b};
	});
var $elm$json$Json$Decode$Index = F2(
	function (a, b) {
		return {$: 'Index', a: a, b: b};
	});
var $elm$core$Result$Ok = function (a) {
	return {$: 'Ok', a: a};
};
var $elm$json$Json$Decode$OneOf = function (a) {
	return {$: 'OneOf', a: a};
};
var $elm$core$Basics$False = {$: 'False'};
var $elm$core$Basics$add = _Basics_add;
var $elm$core$Maybe$Just = function (a) {
	return {$: 'Just', a: a};
};
var $elm$core$Maybe$Nothing = {$: 'Nothing'};
var $elm$core$String$all = _String_all;
var $elm$core$Basics$and = _Basics_and;
var $elm$core$Basics$append = _Utils_append;
var $elm$json$Json$Encode$encode = _Json_encode;
var $elm$core$String$fromInt = _String_fromNumber;
var $elm$core$String$join = F2(
	function (sep, chunks) {
		return A2(
			_String_join,
			sep,
			_List_toArray(chunks));
	});
var $elm$core$String$split = F2(
	function (sep, string) {
		return _List_fromArray(
			A2(_String_split, sep, string));
	});
var $elm$json$Json$Decode$indent = function (str) {
	return A2(
		$elm$core$String$join,
		'\n    ',
		A2($elm$core$String$split, '\n', str));
};
var $elm$core$List$foldl = F3(
	function (func, acc, list) {
		foldl:
		while (true) {
			if (!list.b) {
				return acc;
			} else {
				var x = list.a;
				var xs = list.b;
				var $temp$func = func,
					$temp$acc = A2(func, x, acc),
					$temp$list = xs;
				func = $temp$func;
				acc = $temp$acc;
				list = $temp$list;
				continue foldl;
			}
		}
	});
var $elm$core$List$length = function (xs) {
	return A3(
		$elm$core$List$foldl,
		F2(
			function (_v0, i) {
				return i + 1;
			}),
		0,
		xs);
};
var $elm$core$List$map2 = _List_map2;
var $elm$core$Basics$le = _Utils_le;
var $elm$core$Basics$sub = _Basics_sub;
var $elm$core$List$rangeHelp = F3(
	function (lo, hi, list) {
		rangeHelp:
		while (true) {
			if (_Utils_cmp(lo, hi) < 1) {
				var $temp$lo = lo,
					$temp$hi = hi - 1,
					$temp$list = A2($elm$core$List$cons, hi, list);
				lo = $temp$lo;
				hi = $temp$hi;
				list = $temp$list;
				continue rangeHelp;
			} else {
				return list;
			}
		}
	});
var $elm$core$List$range = F2(
	function (lo, hi) {
		return A3($elm$core$List$rangeHelp, lo, hi, _List_Nil);
	});
var $elm$core$List$indexedMap = F2(
	function (f, xs) {
		return A3(
			$elm$core$List$map2,
			f,
			A2(
				$elm$core$List$range,
				0,
				$elm$core$List$length(xs) - 1),
			xs);
	});
var $elm$core$Char$toCode = _Char_toCode;
var $elm$core$Char$isLower = function (_char) {
	var code = $elm$core$Char$toCode(_char);
	return (97 <= code) && (code <= 122);
};
var $elm$core$Char$isUpper = function (_char) {
	var code = $elm$core$Char$toCode(_char);
	return (code <= 90) && (65 <= code);
};
var $elm$core$Basics$or = _Basics_or;
var $elm$core$Char$isAlpha = function (_char) {
	return $elm$core$Char$isLower(_char) || $elm$core$Char$isUpper(_char);
};
var $elm$core$Char$isDigit = function (_char) {
	var code = $elm$core$Char$toCode(_char);
	return (code <= 57) && (48 <= code);
};
var $elm$core$Char$isAlphaNum = function (_char) {
	return $elm$core$Char$isLower(_char) || ($elm$core$Char$isUpper(_char) || $elm$core$Char$isDigit(_char));
};
var $elm$core$List$reverse = function (list) {
	return A3($elm$core$List$foldl, $elm$core$List$cons, _List_Nil, list);
};
var $elm$core$String$uncons = _String_uncons;
var $elm$json$Json$Decode$errorOneOf = F2(
	function (i, error) {
		return '\n\n(' + ($elm$core$String$fromInt(i + 1) + (') ' + $elm$json$Json$Decode$indent(
			$elm$json$Json$Decode$errorToString(error))));
	});
var $elm$json$Json$Decode$errorToString = function (error) {
	return A2($elm$json$Json$Decode$errorToStringHelp, error, _List_Nil);
};
var $elm$json$Json$Decode$errorToStringHelp = F2(
	function (error, context) {
		errorToStringHelp:
		while (true) {
			switch (error.$) {
				case 'Field':
					var f = error.a;
					var err = error.b;
					var isSimple = function () {
						var _v1 = $elm$core$String$uncons(f);
						if (_v1.$ === 'Nothing') {
							return false;
						} else {
							var _v2 = _v1.a;
							var _char = _v2.a;
							var rest = _v2.b;
							return $elm$core$Char$isAlpha(_char) && A2($elm$core$String$all, $elm$core$Char$isAlphaNum, rest);
						}
					}();
					var fieldName = isSimple ? ('.' + f) : ('[\'' + (f + '\']'));
					var $temp$error = err,
						$temp$context = A2($elm$core$List$cons, fieldName, context);
					error = $temp$error;
					context = $temp$context;
					continue errorToStringHelp;
				case 'Index':
					var i = error.a;
					var err = error.b;
					var indexName = '[' + ($elm$core$String$fromInt(i) + ']');
					var $temp$error = err,
						$temp$context = A2($elm$core$List$cons, indexName, context);
					error = $temp$error;
					context = $temp$context;
					continue errorToStringHelp;
				case 'OneOf':
					var errors = error.a;
					if (!errors.b) {
						return 'Ran into a Json.Decode.oneOf with no possibilities' + function () {
							if (!context.b) {
								return '!';
							} else {
								return ' at json' + A2(
									$elm$core$String$join,
									'',
									$elm$core$List$reverse(context));
							}
						}();
					} else {
						if (!errors.b.b) {
							var err = errors.a;
							var $temp$error = err,
								$temp$context = context;
							error = $temp$error;
							context = $temp$context;
							continue errorToStringHelp;
						} else {
							var starter = function () {
								if (!context.b) {
									return 'Json.Decode.oneOf';
								} else {
									return 'The Json.Decode.oneOf at json' + A2(
										$elm$core$String$join,
										'',
										$elm$core$List$reverse(context));
								}
							}();
							var introduction = starter + (' failed in the following ' + ($elm$core$String$fromInt(
								$elm$core$List$length(errors)) + ' ways:'));
							return A2(
								$elm$core$String$join,
								'\n\n',
								A2(
									$elm$core$List$cons,
									introduction,
									A2($elm$core$List$indexedMap, $elm$json$Json$Decode$errorOneOf, errors)));
						}
					}
				default:
					var msg = error.a;
					var json = error.b;
					var introduction = function () {
						if (!context.b) {
							return 'Problem with the given value:\n\n';
						} else {
							return 'Problem with the value at json' + (A2(
								$elm$core$String$join,
								'',
								$elm$core$List$reverse(context)) + ':\n\n    ');
						}
					}();
					return introduction + ($elm$json$Json$Decode$indent(
						A2($elm$json$Json$Encode$encode, 4, json)) + ('\n\n' + msg));
			}
		}
	});
var $elm$core$Array$branchFactor = 32;
var $elm$core$Array$Array_elm_builtin = F4(
	function (a, b, c, d) {
		return {$: 'Array_elm_builtin', a: a, b: b, c: c, d: d};
	});
var $elm$core$Elm$JsArray$empty = _JsArray_empty;
var $elm$core$Basics$ceiling = _Basics_ceiling;
var $elm$core$Basics$fdiv = _Basics_fdiv;
var $elm$core$Basics$logBase = F2(
	function (base, number) {
		return _Basics_log(number) / _Basics_log(base);
	});
var $elm$core$Basics$toFloat = _Basics_toFloat;
var $elm$core$Array$shiftStep = $elm$core$Basics$ceiling(
	A2($elm$core$Basics$logBase, 2, $elm$core$Array$branchFactor));
var $elm$core$Array$empty = A4($elm$core$Array$Array_elm_builtin, 0, $elm$core$Array$shiftStep, $elm$core$Elm$JsArray$empty, $elm$core$Elm$JsArray$empty);
var $elm$core$Elm$JsArray$initialize = _JsArray_initialize;
var $elm$core$Array$Leaf = function (a) {
	return {$: 'Leaf', a: a};
};
var $elm$core$Basics$apL = F2(
	function (f, x) {
		return f(x);
	});
var $elm$core$Basics$apR = F2(
	function (x, f) {
		return f(x);
	});
var $elm$core$Basics$eq = _Utils_equal;
var $elm$core$Basics$floor = _Basics_floor;
var $elm$core$Elm$JsArray$length = _JsArray_length;
var $elm$core$Basics$gt = _Utils_gt;
var $elm$core$Basics$max = F2(
	function (x, y) {
		return (_Utils_cmp(x, y) > 0) ? x : y;
	});
var $elm$core$Basics$mul = _Basics_mul;
var $elm$core$Array$SubTree = function (a) {
	return {$: 'SubTree', a: a};
};
var $elm$core$Elm$JsArray$initializeFromList = _JsArray_initializeFromList;
var $elm$core$Array$compressNodes = F2(
	function (nodes, acc) {
		compressNodes:
		while (true) {
			var _v0 = A2($elm$core$Elm$JsArray$initializeFromList, $elm$core$Array$branchFactor, nodes);
			var node = _v0.a;
			var remainingNodes = _v0.b;
			var newAcc = A2(
				$elm$core$List$cons,
				$elm$core$Array$SubTree(node),
				acc);
			if (!remainingNodes.b) {
				return $elm$core$List$reverse(newAcc);
			} else {
				var $temp$nodes = remainingNodes,
					$temp$acc = newAcc;
				nodes = $temp$nodes;
				acc = $temp$acc;
				continue compressNodes;
			}
		}
	});
var $elm$core$Tuple$first = function (_v0) {
	var x = _v0.a;
	return x;
};
var $elm$core$Array$treeFromBuilder = F2(
	function (nodeList, nodeListSize) {
		treeFromBuilder:
		while (true) {
			var newNodeSize = $elm$core$Basics$ceiling(nodeListSize / $elm$core$Array$branchFactor);
			if (newNodeSize === 1) {
				return A2($elm$core$Elm$JsArray$initializeFromList, $elm$core$Array$branchFactor, nodeList).a;
			} else {
				var $temp$nodeList = A2($elm$core$Array$compressNodes, nodeList, _List_Nil),
					$temp$nodeListSize = newNodeSize;
				nodeList = $temp$nodeList;
				nodeListSize = $temp$nodeListSize;
				continue treeFromBuilder;
			}
		}
	});
var $elm$core$Array$builderToArray = F2(
	function (reverseNodeList, builder) {
		if (!builder.nodeListSize) {
			return A4(
				$elm$core$Array$Array_elm_builtin,
				$elm$core$Elm$JsArray$length(builder.tail),
				$elm$core$Array$shiftStep,
				$elm$core$Elm$JsArray$empty,
				builder.tail);
		} else {
			var treeLen = builder.nodeListSize * $elm$core$Array$branchFactor;
			var depth = $elm$core$Basics$floor(
				A2($elm$core$Basics$logBase, $elm$core$Array$branchFactor, treeLen - 1));
			var correctNodeList = reverseNodeList ? $elm$core$List$reverse(builder.nodeList) : builder.nodeList;
			var tree = A2($elm$core$Array$treeFromBuilder, correctNodeList, builder.nodeListSize);
			return A4(
				$elm$core$Array$Array_elm_builtin,
				$elm$core$Elm$JsArray$length(builder.tail) + treeLen,
				A2($elm$core$Basics$max, 5, depth * $elm$core$Array$shiftStep),
				tree,
				builder.tail);
		}
	});
var $elm$core$Basics$idiv = _Basics_idiv;
var $elm$core$Basics$lt = _Utils_lt;
var $elm$core$Array$initializeHelp = F5(
	function (fn, fromIndex, len, nodeList, tail) {
		initializeHelp:
		while (true) {
			if (fromIndex < 0) {
				return A2(
					$elm$core$Array$builderToArray,
					false,
					{nodeList: nodeList, nodeListSize: (len / $elm$core$Array$branchFactor) | 0, tail: tail});
			} else {
				var leaf = $elm$core$Array$Leaf(
					A3($elm$core$Elm$JsArray$initialize, $elm$core$Array$branchFactor, fromIndex, fn));
				var $temp$fn = fn,
					$temp$fromIndex = fromIndex - $elm$core$Array$branchFactor,
					$temp$len = len,
					$temp$nodeList = A2($elm$core$List$cons, leaf, nodeList),
					$temp$tail = tail;
				fn = $temp$fn;
				fromIndex = $temp$fromIndex;
				len = $temp$len;
				nodeList = $temp$nodeList;
				tail = $temp$tail;
				continue initializeHelp;
			}
		}
	});
var $elm$core$Basics$remainderBy = _Basics_remainderBy;
var $elm$core$Array$initialize = F2(
	function (len, fn) {
		if (len <= 0) {
			return $elm$core$Array$empty;
		} else {
			var tailLen = len % $elm$core$Array$branchFactor;
			var tail = A3($elm$core$Elm$JsArray$initialize, tailLen, len - tailLen, fn);
			var initialFromIndex = (len - tailLen) - $elm$core$Array$branchFactor;
			return A5($elm$core$Array$initializeHelp, fn, initialFromIndex, len, _List_Nil, tail);
		}
	});
var $elm$core$Basics$True = {$: 'True'};
var $elm$core$Result$isOk = function (result) {
	if (result.$ === 'Ok') {
		return true;
	} else {
		return false;
	}
};
var $elm$json$Json$Decode$map = _Json_map1;
var $elm$json$Json$Decode$map2 = _Json_map2;
var $elm$json$Json$Decode$succeed = _Json_succeed;
var $elm$virtual_dom$VirtualDom$toHandlerInt = function (handler) {
	switch (handler.$) {
		case 'Normal':
			return 0;
		case 'MayStopPropagation':
			return 1;
		case 'MayPreventDefault':
			return 2;
		default:
			return 3;
	}
};
var $elm$browser$Browser$External = function (a) {
	return {$: 'External', a: a};
};
var $elm$browser$Browser$Internal = function (a) {
	return {$: 'Internal', a: a};
};
var $elm$core$Basics$identity = function (x) {
	return x;
};
var $elm$browser$Browser$Dom$NotFound = function (a) {
	return {$: 'NotFound', a: a};
};
var $elm$url$Url$Http = {$: 'Http'};
var $elm$url$Url$Https = {$: 'Https'};
var $elm$url$Url$Url = F6(
	function (protocol, host, port_, path, query, fragment) {
		return {fragment: fragment, host: host, path: path, port_: port_, protocol: protocol, query: query};
	});
var $elm$core$String$contains = _String_contains;
var $elm$core$String$length = _String_length;
var $elm$core$String$slice = _String_slice;
var $elm$core$String$dropLeft = F2(
	function (n, string) {
		return (n < 1) ? string : A3(
			$elm$core$String$slice,
			n,
			$elm$core$String$length(string),
			string);
	});
var $elm$core$String$indexes = _String_indexes;
var $elm$core$String$isEmpty = function (string) {
	return string === '';
};
var $elm$core$String$left = F2(
	function (n, string) {
		return (n < 1) ? '' : A3($elm$core$String$slice, 0, n, string);
	});
var $elm$core$String$toInt = _String_toInt;
var $elm$url$Url$chompBeforePath = F5(
	function (protocol, path, params, frag, str) {
		if ($elm$core$String$isEmpty(str) || A2($elm$core$String$contains, '@', str)) {
			return $elm$core$Maybe$Nothing;
		} else {
			var _v0 = A2($elm$core$String$indexes, ':', str);
			if (!_v0.b) {
				return $elm$core$Maybe$Just(
					A6($elm$url$Url$Url, protocol, str, $elm$core$Maybe$Nothing, path, params, frag));
			} else {
				if (!_v0.b.b) {
					var i = _v0.a;
					var _v1 = $elm$core$String$toInt(
						A2($elm$core$String$dropLeft, i + 1, str));
					if (_v1.$ === 'Nothing') {
						return $elm$core$Maybe$Nothing;
					} else {
						var port_ = _v1;
						return $elm$core$Maybe$Just(
							A6(
								$elm$url$Url$Url,
								protocol,
								A2($elm$core$String$left, i, str),
								port_,
								path,
								params,
								frag));
					}
				} else {
					return $elm$core$Maybe$Nothing;
				}
			}
		}
	});
var $elm$url$Url$chompBeforeQuery = F4(
	function (protocol, params, frag, str) {
		if ($elm$core$String$isEmpty(str)) {
			return $elm$core$Maybe$Nothing;
		} else {
			var _v0 = A2($elm$core$String$indexes, '/', str);
			if (!_v0.b) {
				return A5($elm$url$Url$chompBeforePath, protocol, '/', params, frag, str);
			} else {
				var i = _v0.a;
				return A5(
					$elm$url$Url$chompBeforePath,
					protocol,
					A2($elm$core$String$dropLeft, i, str),
					params,
					frag,
					A2($elm$core$String$left, i, str));
			}
		}
	});
var $elm$url$Url$chompBeforeFragment = F3(
	function (protocol, frag, str) {
		if ($elm$core$String$isEmpty(str)) {
			return $elm$core$Maybe$Nothing;
		} else {
			var _v0 = A2($elm$core$String$indexes, '?', str);
			if (!_v0.b) {
				return A4($elm$url$Url$chompBeforeQuery, protocol, $elm$core$Maybe$Nothing, frag, str);
			} else {
				var i = _v0.a;
				return A4(
					$elm$url$Url$chompBeforeQuery,
					protocol,
					$elm$core$Maybe$Just(
						A2($elm$core$String$dropLeft, i + 1, str)),
					frag,
					A2($elm$core$String$left, i, str));
			}
		}
	});
var $elm$url$Url$chompAfterProtocol = F2(
	function (protocol, str) {
		if ($elm$core$String$isEmpty(str)) {
			return $elm$core$Maybe$Nothing;
		} else {
			var _v0 = A2($elm$core$String$indexes, '#', str);
			if (!_v0.b) {
				return A3($elm$url$Url$chompBeforeFragment, protocol, $elm$core$Maybe$Nothing, str);
			} else {
				var i = _v0.a;
				return A3(
					$elm$url$Url$chompBeforeFragment,
					protocol,
					$elm$core$Maybe$Just(
						A2($elm$core$String$dropLeft, i + 1, str)),
					A2($elm$core$String$left, i, str));
			}
		}
	});
var $elm$core$String$startsWith = _String_startsWith;
var $elm$url$Url$fromString = function (str) {
	return A2($elm$core$String$startsWith, 'http://', str) ? A2(
		$elm$url$Url$chompAfterProtocol,
		$elm$url$Url$Http,
		A2($elm$core$String$dropLeft, 7, str)) : (A2($elm$core$String$startsWith, 'https://', str) ? A2(
		$elm$url$Url$chompAfterProtocol,
		$elm$url$Url$Https,
		A2($elm$core$String$dropLeft, 8, str)) : $elm$core$Maybe$Nothing);
};
var $elm$core$Basics$never = function (_v0) {
	never:
	while (true) {
		var nvr = _v0.a;
		var $temp$_v0 = nvr;
		_v0 = $temp$_v0;
		continue never;
	}
};
var $elm$core$Task$Perform = function (a) {
	return {$: 'Perform', a: a};
};
var $elm$core$Task$succeed = _Scheduler_succeed;
var $elm$core$Task$init = $elm$core$Task$succeed(_Utils_Tuple0);
var $elm$core$List$foldrHelper = F4(
	function (fn, acc, ctr, ls) {
		if (!ls.b) {
			return acc;
		} else {
			var a = ls.a;
			var r1 = ls.b;
			if (!r1.b) {
				return A2(fn, a, acc);
			} else {
				var b = r1.a;
				var r2 = r1.b;
				if (!r2.b) {
					return A2(
						fn,
						a,
						A2(fn, b, acc));
				} else {
					var c = r2.a;
					var r3 = r2.b;
					if (!r3.b) {
						return A2(
							fn,
							a,
							A2(
								fn,
								b,
								A2(fn, c, acc)));
					} else {
						var d = r3.a;
						var r4 = r3.b;
						var res = (ctr > 500) ? A3(
							$elm$core$List$foldl,
							fn,
							acc,
							$elm$core$List$reverse(r4)) : A4($elm$core$List$foldrHelper, fn, acc, ctr + 1, r4);
						return A2(
							fn,
							a,
							A2(
								fn,
								b,
								A2(
									fn,
									c,
									A2(fn, d, res))));
					}
				}
			}
		}
	});
var $elm$core$List$foldr = F3(
	function (fn, acc, ls) {
		return A4($elm$core$List$foldrHelper, fn, acc, 0, ls);
	});
var $elm$core$List$map = F2(
	function (f, xs) {
		return A3(
			$elm$core$List$foldr,
			F2(
				function (x, acc) {
					return A2(
						$elm$core$List$cons,
						f(x),
						acc);
				}),
			_List_Nil,
			xs);
	});
var $elm$core$Task$andThen = _Scheduler_andThen;
var $elm$core$Task$map = F2(
	function (func, taskA) {
		return A2(
			$elm$core$Task$andThen,
			function (a) {
				return $elm$core$Task$succeed(
					func(a));
			},
			taskA);
	});
var $elm$core$Task$map2 = F3(
	function (func, taskA, taskB) {
		return A2(
			$elm$core$Task$andThen,
			function (a) {
				return A2(
					$elm$core$Task$andThen,
					function (b) {
						return $elm$core$Task$succeed(
							A2(func, a, b));
					},
					taskB);
			},
			taskA);
	});
var $elm$core$Task$sequence = function (tasks) {
	return A3(
		$elm$core$List$foldr,
		$elm$core$Task$map2($elm$core$List$cons),
		$elm$core$Task$succeed(_List_Nil),
		tasks);
};
var $elm$core$Platform$sendToApp = _Platform_sendToApp;
var $elm$core$Task$spawnCmd = F2(
	function (router, _v0) {
		var task = _v0.a;
		return _Scheduler_spawn(
			A2(
				$elm$core$Task$andThen,
				$elm$core$Platform$sendToApp(router),
				task));
	});
var $elm$core$Task$onEffects = F3(
	function (router, commands, state) {
		return A2(
			$elm$core$Task$map,
			function (_v0) {
				return _Utils_Tuple0;
			},
			$elm$core$Task$sequence(
				A2(
					$elm$core$List$map,
					$elm$core$Task$spawnCmd(router),
					commands)));
	});
var $elm$core$Task$onSelfMsg = F3(
	function (_v0, _v1, _v2) {
		return $elm$core$Task$succeed(_Utils_Tuple0);
	});
var $elm$core$Task$cmdMap = F2(
	function (tagger, _v0) {
		var task = _v0.a;
		return $elm$core$Task$Perform(
			A2($elm$core$Task$map, tagger, task));
	});
_Platform_effectManagers['Task'] = _Platform_createManager($elm$core$Task$init, $elm$core$Task$onEffects, $elm$core$Task$onSelfMsg, $elm$core$Task$cmdMap);
var $elm$core$Task$command = _Platform_leaf('Task');
var $elm$core$Task$perform = F2(
	function (toMessage, task) {
		return $elm$core$Task$command(
			$elm$core$Task$Perform(
				A2($elm$core$Task$map, toMessage, task)));
	});
var $elm$browser$Browser$application = _Browser_application;
var $author$project$Main$Model = F3(
	function (navigation, session, page) {
		return {navigation: navigation, page: page, session: session};
	});
var $author$project$Main$Redirect = {$: 'Redirect'};
var $author$project$Main$Page_Administration = function (a) {
	return {$: 'Page_Administration', a: a};
};
var $author$project$Main$Page_Administration_Msg = function (a) {
	return {$: 'Page_Administration_Msg', a: a};
};
var $author$project$Main$Page_Documentation = function (a) {
	return {$: 'Page_Documentation', a: a};
};
var $author$project$Main$Page_Documentation_Msg = function (a) {
	return {$: 'Page_Documentation_Msg', a: a};
};
var $author$project$Main$Page_Example = function (a) {
	return {$: 'Page_Example', a: a};
};
var $author$project$Main$Page_Example_Msg = function (a) {
	return {$: 'Page_Example_Msg', a: a};
};
var $author$project$Main$Page_Gallery = function (a) {
	return {$: 'Page_Gallery', a: a};
};
var $author$project$Main$Page_Gallery_Msg = function (a) {
	return {$: 'Page_Gallery_Msg', a: a};
};
var $author$project$Main$Page_Home = function (a) {
	return {$: 'Page_Home', a: a};
};
var $author$project$Main$Page_Home_Msg = function (a) {
	return {$: 'Page_Home_Msg', a: a};
};
var $author$project$Main$Page_QuickStart = function (a) {
	return {$: 'Page_QuickStart', a: a};
};
var $author$project$Main$Page_QuickStart_Msg = function (a) {
	return {$: 'Page_QuickStart_Msg', a: a};
};
var $author$project$Main$Page_Section = function (a) {
	return {$: 'Page_Section', a: a};
};
var $author$project$Main$Page_Section_Msg = function (a) {
	return {$: 'Page_Section_Msg', a: a};
};
var $author$project$Page$Administration$exit = F2(
	function (model, session) {
		return session;
	});
var $author$project$Page$Documentation$exit = F2(
	function (model, session) {
		return session;
	});
var $author$project$Page$Example$exit = F2(
	function (model, session) {
		return session;
	});
var $author$project$Page$Gallery$exit = F2(
	function (model, session) {
		return session;
	});
var $author$project$Page$Home$exit = F2(
	function (model, session) {
		return session;
	});
var $author$project$Page$QuickStart$exit = F2(
	function (model, session) {
		return session;
	});
var $author$project$Page$Section$exit = F2(
	function (model, session) {
		return session;
	});
var $author$project$Main$exit = function (model) {
	var _v0 = model.page;
	switch (_v0.$) {
		case 'Redirect':
			return model.session;
		case 'NotFound':
			return model.session;
		case 'Page_Home':
			var subModel = _v0.a;
			return A2($author$project$Page$Home$exit, subModel, model.session);
		case 'Page_Administration':
			var subModel = _v0.a;
			return A2($author$project$Page$Administration$exit, subModel, model.session);
		case 'Page_Documentation':
			var subModel = _v0.a;
			return A2($author$project$Page$Documentation$exit, subModel, model.session);
		case 'Page_Section':
			var subModel = _v0.a;
			return A2($author$project$Page$Section$exit, subModel, model.session);
		case 'Page_Example':
			var subModel = _v0.a;
			return A2($author$project$Page$Example$exit, subModel, model.session);
		case 'Page_Gallery':
			var subModel = _v0.a;
			return A2($author$project$Page$Gallery$exit, subModel, model.session);
		default:
			var subModel = _v0.a;
			return A2($author$project$Page$QuickStart$exit, subModel, model.session);
	}
};
var $elm$core$Platform$Cmd$batch = _Platform_batch;
var $elm$core$Platform$Cmd$none = $elm$core$Platform$Cmd$batch(_List_Nil);
var $author$project$Page$Administration$init = F3(
	function (key, session, params) {
		return _Utils_Tuple2(_Utils_Tuple0, $elm$core$Platform$Cmd$none);
	});
var $author$project$Ui$Thumbnail$Group = F3(
	function (title, order, ids) {
		return {ids: ids, order: order, title: title};
	});
var $author$project$Examples$BarCharts__BarLabels = {$: 'BarCharts__BarLabels'};
var $author$project$Examples$BarCharts__Basic = {$: 'BarCharts__Basic'};
var $author$project$Examples$BarCharts__BinLabels = {$: 'BarCharts__BinLabels'};
var $author$project$Examples$BarCharts__BinLabelsAdvanced = {$: 'BarCharts__BinLabelsAdvanced'};
var $author$project$Examples$BarCharts__Borders = {$: 'BarCharts__Borders'};
var $author$project$Examples$BarCharts__Color = {$: 'BarCharts__Color'};
var $author$project$Examples$BarCharts__Corners = {$: 'BarCharts__Corners'};
var $author$project$Examples$BarCharts__DataDependent = {$: 'BarCharts__DataDependent'};
var $author$project$Examples$BarCharts__Gradient = {$: 'BarCharts__Gradient'};
var $author$project$Examples$BarCharts__Highlight = {$: 'BarCharts__Highlight'};
var $author$project$Examples$BarCharts__Histogram = {$: 'BarCharts__Histogram'};
var $author$project$Examples$BarCharts__Legends = {$: 'BarCharts__Legends'};
var $author$project$Examples$BarCharts__Margin = {$: 'BarCharts__Margin'};
var $author$project$Examples$BarCharts__Opacity = {$: 'BarCharts__Opacity'};
var $author$project$Examples$BarCharts__Pattern = {$: 'BarCharts__Pattern'};
var $author$project$Examples$BarCharts__Spacing = {$: 'BarCharts__Spacing'};
var $author$project$Examples$BarCharts__Stacked = {$: 'BarCharts__Stacked'};
var $author$project$Examples$BarCharts__Title = {$: 'BarCharts__Title'};
var $author$project$Examples$BarCharts__Tooltip = {$: 'BarCharts__Tooltip'};
var $author$project$Examples$BarCharts__TooltipBin = {$: 'BarCharts__TooltipBin'};
var $author$project$Examples$BarCharts__TooltipStack = {$: 'BarCharts__TooltipStack'};
var $author$project$Examples$BarCharts__Ungroup = {$: 'BarCharts__Ungroup'};
var $author$project$Examples$BarCharts__VariableWidth = {$: 'BarCharts__VariableWidth'};
var $author$project$Examples$Frame__Amount = {$: 'Frame__Amount'};
var $author$project$Examples$Frame__Arbitrary = {$: 'Frame__Arbitrary'};
var $author$project$Examples$Frame__AxisLength = {$: 'Frame__AxisLength'};
var $author$project$Examples$Frame__Background = {$: 'Frame__Background'};
var $author$project$Examples$Frame__Basic = {$: 'Frame__Basic'};
var $author$project$Examples$Frame__Color = {$: 'Frame__Color'};
var $author$project$Examples$Frame__Coordinates = {$: 'Frame__Coordinates'};
var $author$project$Examples$Frame__CustomLabels = {$: 'Frame__CustomLabels'};
var $author$project$Examples$Frame__Dimensions = {$: 'Frame__Dimensions'};
var $author$project$Examples$Frame__DotGrid = {$: 'Frame__DotGrid'};
var $author$project$Examples$Frame__GridColor = {$: 'Frame__GridColor'};
var $author$project$Examples$Frame__GridFilter = {$: 'Frame__GridFilter'};
var $author$project$Examples$Frame__LabelWithLine = {$: 'Frame__LabelWithLine'};
var $author$project$Examples$Frame__Legends = {$: 'Frame__Legends'};
var $author$project$Examples$Frame__Lines = {$: 'Frame__Lines'};
var $author$project$Examples$Frame__Margin = {$: 'Frame__Margin'};
var $author$project$Examples$Frame__NoArrow = {$: 'Frame__NoArrow'};
var $author$project$Examples$Frame__Offset = {$: 'Frame__Offset'};
var $author$project$Examples$Frame__OnlyInts = {$: 'Frame__OnlyInts'};
var $author$project$Examples$Frame__Padding = {$: 'Frame__Padding'};
var $author$project$Examples$Frame__Position = {$: 'Frame__Position'};
var $author$project$Examples$Frame__Rect = {$: 'Frame__Rect'};
var $author$project$Examples$Frame__Times = {$: 'Frame__Times'};
var $author$project$Examples$Frame__Titles = {$: 'Frame__Titles'};
var $author$project$Examples$Frontpage__Concise = {$: 'Frontpage__Concise'};
var $author$project$Examples$Frontpage__Familiar = {$: 'Frontpage__Familiar'};
var $author$project$Examples$Interactivity__Background = {$: 'Interactivity__Background'};
var $author$project$Examples$Interactivity__BasicArea = {$: 'Interactivity__BasicArea'};
var $author$project$Examples$Interactivity__BasicBar = {$: 'Interactivity__BasicBar'};
var $author$project$Examples$Interactivity__BasicBin = {$: 'Interactivity__BasicBin'};
var $author$project$Examples$Interactivity__BasicLine = {$: 'Interactivity__BasicLine'};
var $author$project$Examples$Interactivity__BasicStack = {$: 'Interactivity__BasicStack'};
var $author$project$Examples$Interactivity__Border = {$: 'Interactivity__Border'};
var $author$project$Examples$Interactivity__ChangeContent = {$: 'Interactivity__ChangeContent'};
var $author$project$Examples$Interactivity__ChangeName = {$: 'Interactivity__ChangeName'};
var $author$project$Examples$Interactivity__Coordinates = {$: 'Interactivity__Coordinates'};
var $author$project$Examples$Interactivity__Direction = {$: 'Interactivity__Direction'};
var $author$project$Examples$Interactivity__DoubleSearch = {$: 'Interactivity__DoubleSearch'};
var $author$project$Examples$Interactivity__FilterSearch = {$: 'Interactivity__FilterSearch'};
var $author$project$Examples$Interactivity__Focal = {$: 'Interactivity__Focal'};
var $author$project$Examples$Interactivity__Multiple = {$: 'Interactivity__Multiple'};
var $author$project$Examples$Interactivity__NoArrow = {$: 'Interactivity__NoArrow'};
var $author$project$Examples$Interactivity__Offset = {$: 'Interactivity__Offset'};
var $author$project$Examples$Interactivity__TrickyTooltip = {$: 'Interactivity__TrickyTooltip'};
var $author$project$Examples$Interactivity__Zoom = {$: 'Interactivity__Zoom'};
var $author$project$Examples$LineCharts__Area = {$: 'LineCharts__Area'};
var $author$project$Examples$LineCharts__Basic = {$: 'LineCharts__Basic'};
var $author$project$Examples$LineCharts__Color = {$: 'LineCharts__Color'};
var $author$project$Examples$LineCharts__Dashed = {$: 'LineCharts__Dashed'};
var $author$project$Examples$LineCharts__Dots = {$: 'LineCharts__Dots'};
var $author$project$Examples$LineCharts__Gradient = {$: 'LineCharts__Gradient'};
var $author$project$Examples$LineCharts__Labels = {$: 'LineCharts__Labels'};
var $author$project$Examples$LineCharts__Legends = {$: 'LineCharts__Legends'};
var $author$project$Examples$LineCharts__Missing = {$: 'LineCharts__Missing'};
var $author$project$Examples$LineCharts__Montone = {$: 'LineCharts__Montone'};
var $author$project$Examples$LineCharts__Pattern = {$: 'LineCharts__Pattern'};
var $author$project$Examples$LineCharts__Stacked = {$: 'LineCharts__Stacked'};
var $author$project$Examples$LineCharts__Stepped = {$: 'LineCharts__Stepped'};
var $author$project$Examples$LineCharts__Tooltip = {$: 'LineCharts__Tooltip'};
var $author$project$Examples$LineCharts__TooltipStack = {$: 'LineCharts__TooltipStack'};
var $author$project$Examples$LineCharts__Width = {$: 'LineCharts__Width'};
var $author$project$Examples$ScatterCharts__Basic = {$: 'ScatterCharts__Basic'};
var $author$project$Examples$ScatterCharts__Borders = {$: 'ScatterCharts__Borders'};
var $author$project$Examples$ScatterCharts__Colors = {$: 'ScatterCharts__Colors'};
var $author$project$Examples$ScatterCharts__DataDependent = {$: 'ScatterCharts__DataDependent'};
var $author$project$Examples$ScatterCharts__Highlight = {$: 'ScatterCharts__Highlight'};
var $author$project$Examples$ScatterCharts__Labels = {$: 'ScatterCharts__Labels'};
var $author$project$Examples$ScatterCharts__Legends = {$: 'ScatterCharts__Legends'};
var $author$project$Examples$ScatterCharts__Opacity = {$: 'ScatterCharts__Opacity'};
var $author$project$Examples$ScatterCharts__Shapes = {$: 'ScatterCharts__Shapes'};
var $author$project$Examples$ScatterCharts__Sizes = {$: 'ScatterCharts__Sizes'};
var $author$project$Examples$ScatterCharts__Tooltip = {$: 'ScatterCharts__Tooltip'};
var $author$project$Examples$all = _List_fromArray(
	[$author$project$Examples$BarCharts__Gradient, $author$project$Examples$BarCharts__VariableWidth, $author$project$Examples$BarCharts__Title, $author$project$Examples$BarCharts__TooltipStack, $author$project$Examples$BarCharts__Tooltip, $author$project$Examples$BarCharts__BarLabels, $author$project$Examples$BarCharts__Pattern, $author$project$Examples$BarCharts__Histogram, $author$project$Examples$BarCharts__BinLabelsAdvanced, $author$project$Examples$BarCharts__Spacing, $author$project$Examples$BarCharts__Highlight, $author$project$Examples$BarCharts__DataDependent, $author$project$Examples$BarCharts__Color, $author$project$Examples$BarCharts__TooltipBin, $author$project$Examples$BarCharts__Corners, $author$project$Examples$BarCharts__Ungroup, $author$project$Examples$BarCharts__BinLabels, $author$project$Examples$BarCharts__Stacked, $author$project$Examples$BarCharts__Margin, $author$project$Examples$BarCharts__Borders, $author$project$Examples$BarCharts__Opacity, $author$project$Examples$BarCharts__Legends, $author$project$Examples$BarCharts__Basic, $author$project$Examples$Frame__Lines, $author$project$Examples$Frame__Position, $author$project$Examples$Frame__Coordinates, $author$project$Examples$Frame__GridFilter, $author$project$Examples$Frame__Dimensions, $author$project$Examples$Frame__NoArrow, $author$project$Examples$Frame__Background, $author$project$Examples$Frame__Rect, $author$project$Examples$Frame__Padding, $author$project$Examples$Frame__Times, $author$project$Examples$Frame__OnlyInts, $author$project$Examples$Frame__GridColor, $author$project$Examples$Frame__Offset, $author$project$Examples$Frame__Color, $author$project$Examples$Frame__Amount, $author$project$Examples$Frame__Titles, $author$project$Examples$Frame__CustomLabels, $author$project$Examples$Frame__Margin, $author$project$Examples$Frame__LabelWithLine, $author$project$Examples$Frame__DotGrid, $author$project$Examples$Frame__AxisLength, $author$project$Examples$Frame__Arbitrary, $author$project$Examples$Frame__Legends, $author$project$Examples$Frame__Basic, $author$project$Examples$Interactivity__ChangeContent, $author$project$Examples$Interactivity__Direction, $author$project$Examples$Interactivity__Border, $author$project$Examples$Interactivity__Zoom, $author$project$Examples$Interactivity__BasicBin, $author$project$Examples$Interactivity__BasicStack, $author$project$Examples$Interactivity__Coordinates, $author$project$Examples$Interactivity__ChangeName, $author$project$Examples$Interactivity__NoArrow, $author$project$Examples$Interactivity__FilterSearch, $author$project$Examples$Interactivity__Background, $author$project$Examples$Interactivity__BasicBar, $author$project$Examples$Interactivity__BasicArea, $author$project$Examples$Interactivity__TrickyTooltip, $author$project$Examples$Interactivity__Multiple, $author$project$Examples$Interactivity__BasicLine, $author$project$Examples$Interactivity__Offset, $author$project$Examples$Interactivity__DoubleSearch, $author$project$Examples$Interactivity__Focal, $author$project$Examples$LineCharts__Area, $author$project$Examples$LineCharts__Gradient, $author$project$Examples$LineCharts__Width, $author$project$Examples$LineCharts__TooltipStack, $author$project$Examples$LineCharts__Tooltip, $author$project$Examples$LineCharts__Montone, $author$project$Examples$LineCharts__Pattern, $author$project$Examples$LineCharts__Dots, $author$project$Examples$LineCharts__Dashed, $author$project$Examples$LineCharts__Color, $author$project$Examples$LineCharts__Stepped, $author$project$Examples$LineCharts__Stacked, $author$project$Examples$LineCharts__Labels, $author$project$Examples$LineCharts__Missing, $author$project$Examples$LineCharts__Legends, $author$project$Examples$LineCharts__Basic, $author$project$Examples$Frontpage__Concise, $author$project$Examples$Frontpage__Familiar, $author$project$Examples$ScatterCharts__Colors, $author$project$Examples$ScatterCharts__Shapes, $author$project$Examples$ScatterCharts__Tooltip, $author$project$Examples$ScatterCharts__Highlight, $author$project$Examples$ScatterCharts__DataDependent, $author$project$Examples$ScatterCharts__Borders, $author$project$Examples$ScatterCharts__Labels, $author$project$Examples$ScatterCharts__Opacity, $author$project$Examples$ScatterCharts__Sizes, $author$project$Examples$ScatterCharts__Legends, $author$project$Examples$ScatterCharts__Basic]);
var $elm$core$Dict$RBEmpty_elm_builtin = {$: 'RBEmpty_elm_builtin'};
var $elm$core$Dict$empty = $elm$core$Dict$RBEmpty_elm_builtin;
var $author$project$Examples$BarCharts$BarLabels$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add custom bar labels.', name: 'Labels for bars', order: 15};
var $author$project$Examples$BarCharts$Basic$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Make a basic bar chart.', name: 'Basic', order: 1};
var $author$project$Examples$BarCharts$BinLabels$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add bin labels.', name: 'Labels for bins', order: 15};
var $author$project$Examples$BarCharts$BinLabelsAdvanced$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add custom bin labels.', name: 'Advanced labels for bins', order: 15};
var $author$project$Examples$BarCharts$Borders$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add border to bar.', name: 'Borders', order: 8};
var $author$project$Examples$BarCharts$Color$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Change bar color.', name: 'Color', order: 7};
var $author$project$Examples$BarCharts$Corners$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add rounded corners to bar.', name: 'Corners', order: 9};
var $author$project$Examples$BarCharts$DataDependent$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Change bar based on data.', name: 'Data dependent styling', order: 12};
var $author$project$Examples$BarCharts$Gradient$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add gradient to bar.', name: 'Gradient', order: 10};
var $author$project$Examples$BarCharts$Highlight$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add highlight to bar.', name: 'Highlight', order: 20};
var $author$project$Examples$BarCharts$Histogram$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Make a histogram (control x value).', name: 'Histogram', order: 2};
var $author$project$Examples$BarCharts$Legends$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add legends to bar chart.', name: 'Legends', order: 16};
var $author$project$Examples$BarCharts$Margin$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Change margins around bin.', name: 'Margin', order: 6};
var $author$project$Examples$BarCharts$Opacity$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Change opacity of bar.', name: 'Opacity', order: 10};
var $author$project$Examples$BarCharts$Pattern$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Change pattern of bar.', name: 'Pattern', order: 11};
var $author$project$Examples$BarCharts$Spacing$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Remove or add spacing between bars.', name: 'Spacing', order: 5};
var $author$project$Examples$BarCharts$Stacked$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Stack bars.', name: 'Stacked', order: 3};
var $author$project$Examples$BarCharts$Title$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add labels to bar chart.', name: 'Titles', order: 16};
var $author$project$Examples$BarCharts$Tooltip$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add a basic tooltip for nearest bar.', name: 'Tooltip', order: 12};
var $author$project$Examples$BarCharts$TooltipBin$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add a tooltip for nearest bin.', name: 'Bin tooltip', order: 13};
var $author$project$Examples$BarCharts$TooltipStack$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Add a tooltip for nearest stack.', name: 'Stack tooltip', order: 14};
var $author$project$Examples$BarCharts$Ungroup$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Have bars overlap rather than be side-by-side.', name: 'Ungroup', order: 4};
var $author$project$Examples$BarCharts$VariableWidth$meta = {category: 'Bar charts', categoryOrder: 1, description: 'Bars with varying widths.', name: 'Variable width', order: 2};
var $author$project$Examples$Frame$Amount$meta = {category: 'Navigation', categoryOrder: 4, description: 'Change the number of labels or ticks.', name: 'Amount of labels/ticks', order: 6};
var $author$project$Examples$Frame$Arbitrary$meta = {category: 'Navigation', categoryOrder: 4, description: 'Add custom SVG/HTML to your chart.', name: 'Arbitrary SVG and HTML', order: 35};
var $author$project$Examples$Frame$AxisLength$meta = {category: 'Navigation', categoryOrder: 4, description: 'Change the length of your axis line.', name: 'Adjust axis line', order: 12};
var $author$project$Examples$Frame$Background$meta = {category: 'Navigation', categoryOrder: 4, description: 'Color the frame.', name: 'Background', order: 18};
var $author$project$Examples$Frame$Basic$meta = {category: 'Navigation', categoryOrder: 4, description: 'Add grid, axes, ticks, and labels.', name: 'Basic', order: 1};
var $author$project$Examples$Frame$Color$meta = {category: 'Navigation', categoryOrder: 4, description: 'Change color of items.', name: 'Color', order: 2};
var $author$project$Examples$Frame$Coordinates$meta = {category: 'Navigation', categoryOrder: 4, description: 'Using the low level coordinate system.', name: 'Coordinates', order: 39};
var $author$project$Examples$Frame$CustomLabels$meta = {category: 'Navigation', categoryOrder: 4, description: 'Control labels entirely.', name: 'Custom labels', order: 9};
var $author$project$Examples$Frame$Dimensions$meta = {category: 'Navigation', categoryOrder: 4, description: 'Limit or extend your range and domain.', name: 'Control dimensions', order: 11};
var $author$project$Examples$Frame$DotGrid$meta = {category: 'Navigation', categoryOrder: 4, description: 'Use dots instead of grid lines.', name: 'Dotted grid', order: 13};
var $author$project$Examples$Frame$GridColor$meta = {category: 'Navigation', categoryOrder: 4, description: 'Change color of grid.', name: 'Color of grid', order: 14};
var $author$project$Examples$Frame$GridFilter$meta = {category: 'Navigation', categoryOrder: 4, description: 'Prevent automatically added gridlines.', name: 'Remove grid lines', order: 15};
var $author$project$Examples$Frame$LabelWithLine$meta = {category: 'Navigation', categoryOrder: 4, description: 'Add a label and line to chart.', name: 'Label with line', order: 20};
var $author$project$Examples$Frame$Legends$meta = {category: 'Navigation', categoryOrder: 4, description: 'Add legends to chart.', name: 'Legends', order: 21};
var $author$project$Examples$Frame$Lines$meta = {category: 'Navigation', categoryOrder: 4, description: 'Add a guidence line.', name: 'Lines', order: 30};
var $author$project$Examples$Frame$Margin$meta = {category: 'Navigation', categoryOrder: 4, description: 'Add margin to frame.', name: 'Margin', order: 17};
var $author$project$Examples$Frame$NoArrow$meta = {category: 'Navigation', categoryOrder: 4, description: 'Remove arrow from axis line.', name: 'Remove arrow', order: 5};
var $author$project$Examples$Frame$Offset$meta = {category: 'Navigation', categoryOrder: 4, description: 'Change position of labels.', name: 'Move labels', order: 4};
var $author$project$Examples$Frame$OnlyInts$meta = {category: 'Navigation', categoryOrder: 4, description: 'Only show integer labels.', name: 'Only integers', order: 8};
var $author$project$Examples$Frame$Padding$meta = {category: 'Navigation', categoryOrder: 4, description: 'Add padding to frame.', name: 'Padding', order: 16};
var $author$project$Examples$Frame$Position$meta = {category: 'Navigation', categoryOrder: 4, description: 'Change color of position.', name: 'Position', order: 3};
var $author$project$Examples$Frame$Rect$meta = {category: 'Navigation', categoryOrder: 4, description: 'Add a rectangle.', name: 'Rectangle', order: 31};
var $author$project$Examples$Frame$Times$meta = {category: 'Navigation', categoryOrder: 4, description: 'Use dates as labels.', name: 'Timeline', order: 8};
var $author$project$Examples$Frame$Titles$meta = {category: 'Navigation', categoryOrder: 4, description: 'Add titles to chart.', name: 'Titles', order: 20};
var $author$project$Examples$Frontpage$Concise$meta = {category: 'Front page', categoryOrder: 1, description: 'Add custom bar labels.', name: 'Labels for bars', order: 15};
var $author$project$Examples$Frontpage$Familiar$meta = {category: 'Front page', categoryOrder: 2, description: 'Make a basic scatter chart.', name: 'Basic', order: 1};
var $author$project$Examples$Interactivity$Background$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Change background of tooltip.', name: 'Edit background', order: 12};
var $author$project$Examples$Interactivity$BasicArea$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Add tooltip for nearest stack in line or scatter chart.', name: 'Basic tooltip for area charts', order: 5};
var $author$project$Examples$Interactivity$BasicBar$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Add a tooltip for nearest bar.', name: 'Basic bar tooltip', order: 1};
var $author$project$Examples$Interactivity$BasicBin$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Add a tooltip for nearest bin.', name: 'Basic bin tooltip', order: 3};
var $author$project$Examples$Interactivity$BasicLine$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Add basic tooltip for line or scatter charts.', name: 'Basic tooltip for dots', order: 4};
var $author$project$Examples$Interactivity$BasicStack$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Add a tooltip for nearest stack.', name: 'Basic stack tooltip', order: 2};
var $author$project$Examples$Interactivity$Border$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Change border of tooltip.', name: 'Edit border', order: 11};
var $author$project$Examples$Interactivity$ChangeContent$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Change the content of the tooltip.', name: 'Change content', order: 7};
var $author$project$Examples$Interactivity$ChangeName$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Change the default series name in tooltip.', name: 'Change name', order: 6};
var $elm$core$Basics$negate = function (n) {
	return -n;
};
var $author$project$Examples$Interactivity$Coordinates$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Get the hovered coordinates.', name: 'Basic coordinates', order: -1};
var $author$project$Examples$Interactivity$Direction$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Change direction of tooltip.', name: 'Direction', order: 8};
var $author$project$Examples$Interactivity$DoubleSearch$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Add more than one search.', name: 'Multiple tooltips', order: 17};
var $author$project$Examples$Interactivity$FilterSearch$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Narrow down tooltip item search.', name: 'Filter item search', order: 15};
var $author$project$Examples$Interactivity$Focal$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Determine where tooltip is placed in relation to item.', name: 'Set focal point', order: 11};
var $author$project$Examples$Interactivity$Multiple$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Add a tooltip for bars and series.', name: 'Mixed chart types', order: 13};
var $author$project$Examples$Interactivity$NoArrow$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Don\'t add pointer to tooltip.', name: 'Remove pointer', order: 8};
var $author$project$Examples$Interactivity$Offset$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Change distance of tooltip to item.', name: 'Edit offset', order: 9};
var $author$project$Examples$Interactivity$TrickyTooltip$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Add tooltip for each stack in hovered bin.', name: 'Multiple tooltips for single group', order: 20};
var $author$project$Examples$Interactivity$Zoom$meta = {category: 'Interactivity', categoryOrder: 5, description: 'Add zoom effect.', name: 'Zoom', order: 20};
var $author$project$Examples$LineCharts$Area$meta = {category: 'Line charts', categoryOrder: 3, description: 'Set opacity of the area under curve.', name: 'Area under curve', order: 9};
var $author$project$Examples$LineCharts$Basic$meta = {category: 'Line charts', categoryOrder: 3, description: 'Use a linear interpolation.', name: 'Linear', order: 1};
var $author$project$Examples$LineCharts$Color$meta = {category: 'Line charts', categoryOrder: 3, description: 'Change color of line.', name: 'Color', order: 4};
var $author$project$Examples$LineCharts$Dashed$meta = {category: 'Line charts', categoryOrder: 3, description: 'Make a line dashed.', name: 'Dashed', order: 6};
var $author$project$Examples$LineCharts$Dots$meta = {category: 'Line charts', categoryOrder: 3, description: 'Add dots to a line.', name: 'Dots', order: 7};
var $author$project$Examples$LineCharts$Gradient$meta = {category: 'Line charts', categoryOrder: 3, description: 'Add a gradient to your area under the curve.', name: 'Gradient', order: 10};
var $author$project$Examples$LineCharts$Labels$meta = {category: 'Line charts', categoryOrder: 3, description: 'Add custom labels on each data point.', name: 'Labels for each point', order: 12};
var $author$project$Examples$LineCharts$Legends$meta = {category: 'Line charts', categoryOrder: 3, description: 'Add legends to your chart.', name: 'Legends', order: 12};
var $author$project$Examples$LineCharts$Missing$meta = {category: 'Line charts', categoryOrder: 3, description: 'Handle missing data.', name: 'Missing data', order: 4};
var $author$project$Examples$LineCharts$Montone$meta = {category: 'Line charts', categoryOrder: 3, description: 'Use a monotone interpolation.', name: 'Monotone', order: 2};
var $author$project$Examples$LineCharts$Pattern$meta = {category: 'Line charts', categoryOrder: 3, description: 'Add a pattern to the area under the curve.', name: 'Pattern', order: 11};
var $author$project$Examples$LineCharts$Stacked$meta = {category: 'Line charts', categoryOrder: 3, description: 'Stack lines.', name: 'Stacked', order: 8};
var $author$project$Examples$LineCharts$Stepped$meta = {category: 'Line charts', categoryOrder: 3, description: 'Use a stepped interpolation.', name: 'Stepped', order: 3};
var $author$project$Examples$LineCharts$Tooltip$meta = {category: 'Line charts', categoryOrder: 3, description: 'Add basic tooltip.', name: 'Tooltip', order: 13};
var $author$project$Examples$LineCharts$TooltipStack$meta = {category: 'Line charts', categoryOrder: 3, description: 'Add tooltip for nearest stack.', name: 'Tooltip for stacks', order: 14};
var $author$project$Examples$LineCharts$Width$meta = {category: 'Line charts', categoryOrder: 3, description: 'Change width of line.', name: 'Width', order: 5};
var $author$project$Examples$ScatterCharts$Basic$meta = {category: 'Scatter charts', categoryOrder: 2, description: 'Make a basic scatter chart.', name: 'Basic', order: 1};
var $author$project$Examples$ScatterCharts$Borders$meta = {category: 'Scatter charts', categoryOrder: 2, description: 'Change border of dots.', name: 'Borders', order: 5};
var $author$project$Examples$ScatterCharts$Colors$meta = {category: 'Scatter charts', categoryOrder: 2, description: 'Change color of dots.', name: 'Color', order: 3};
var $author$project$Examples$ScatterCharts$DataDependent$meta = {category: 'Scatter charts', categoryOrder: 2, description: 'Change styling of individual dots.', name: 'Data dependent styling', order: 7};
var $author$project$Examples$ScatterCharts$Highlight$meta = {category: 'Scatter charts', categoryOrder: 2, description: 'Highlight dots.', name: 'Highlight', order: 6};
var $author$project$Examples$ScatterCharts$Labels$meta = {category: 'Scatter charts', categoryOrder: 2, description: 'Add labels to each dot.', name: 'Labels', order: 9};
var $author$project$Examples$ScatterCharts$Legends$meta = {category: 'Scatter charts', categoryOrder: 2, description: 'Add legends to scatter chart.', name: 'Legends', order: 10};
var $author$project$Examples$ScatterCharts$Opacity$meta = {category: 'Scatter charts', categoryOrder: 2, description: 'Change opacity of dots.', name: 'Opacity', order: 6};
var $author$project$Examples$ScatterCharts$Shapes$meta = {category: 'Scatter charts', categoryOrder: 2, description: 'Change shape of dots.', name: 'Shapes', order: 2};
var $author$project$Examples$ScatterCharts$Sizes$meta = {category: 'Scatter charts', categoryOrder: 2, description: 'Change size of dots.', name: 'Sizes', order: 4};
var $author$project$Examples$ScatterCharts$Tooltip$meta = {category: 'Scatter charts', categoryOrder: 2, description: 'Add basic tooltip.', name: 'Tooltip', order: 8};
var $author$project$Examples$meta = function (chosen) {
	switch (chosen.$) {
		case 'BarCharts__Gradient':
			return $author$project$Examples$BarCharts$Gradient$meta;
		case 'BarCharts__VariableWidth':
			return $author$project$Examples$BarCharts$VariableWidth$meta;
		case 'BarCharts__Title':
			return $author$project$Examples$BarCharts$Title$meta;
		case 'BarCharts__TooltipStack':
			return $author$project$Examples$BarCharts$TooltipStack$meta;
		case 'BarCharts__Tooltip':
			return $author$project$Examples$BarCharts$Tooltip$meta;
		case 'BarCharts__BarLabels':
			return $author$project$Examples$BarCharts$BarLabels$meta;
		case 'BarCharts__Pattern':
			return $author$project$Examples$BarCharts$Pattern$meta;
		case 'BarCharts__Histogram':
			return $author$project$Examples$BarCharts$Histogram$meta;
		case 'BarCharts__BinLabelsAdvanced':
			return $author$project$Examples$BarCharts$BinLabelsAdvanced$meta;
		case 'BarCharts__Spacing':
			return $author$project$Examples$BarCharts$Spacing$meta;
		case 'BarCharts__Highlight':
			return $author$project$Examples$BarCharts$Highlight$meta;
		case 'BarCharts__DataDependent':
			return $author$project$Examples$BarCharts$DataDependent$meta;
		case 'BarCharts__Color':
			return $author$project$Examples$BarCharts$Color$meta;
		case 'BarCharts__TooltipBin':
			return $author$project$Examples$BarCharts$TooltipBin$meta;
		case 'BarCharts__Corners':
			return $author$project$Examples$BarCharts$Corners$meta;
		case 'BarCharts__Ungroup':
			return $author$project$Examples$BarCharts$Ungroup$meta;
		case 'BarCharts__BinLabels':
			return $author$project$Examples$BarCharts$BinLabels$meta;
		case 'BarCharts__Stacked':
			return $author$project$Examples$BarCharts$Stacked$meta;
		case 'BarCharts__Margin':
			return $author$project$Examples$BarCharts$Margin$meta;
		case 'BarCharts__Borders':
			return $author$project$Examples$BarCharts$Borders$meta;
		case 'BarCharts__Opacity':
			return $author$project$Examples$BarCharts$Opacity$meta;
		case 'BarCharts__Legends':
			return $author$project$Examples$BarCharts$Legends$meta;
		case 'BarCharts__Basic':
			return $author$project$Examples$BarCharts$Basic$meta;
		case 'Frame__Lines':
			return $author$project$Examples$Frame$Lines$meta;
		case 'Frame__Position':
			return $author$project$Examples$Frame$Position$meta;
		case 'Frame__Coordinates':
			return $author$project$Examples$Frame$Coordinates$meta;
		case 'Frame__GridFilter':
			return $author$project$Examples$Frame$GridFilter$meta;
		case 'Frame__Dimensions':
			return $author$project$Examples$Frame$Dimensions$meta;
		case 'Frame__NoArrow':
			return $author$project$Examples$Frame$NoArrow$meta;
		case 'Frame__Background':
			return $author$project$Examples$Frame$Background$meta;
		case 'Frame__Rect':
			return $author$project$Examples$Frame$Rect$meta;
		case 'Frame__Padding':
			return $author$project$Examples$Frame$Padding$meta;
		case 'Frame__Times':
			return $author$project$Examples$Frame$Times$meta;
		case 'Frame__OnlyInts':
			return $author$project$Examples$Frame$OnlyInts$meta;
		case 'Frame__GridColor':
			return $author$project$Examples$Frame$GridColor$meta;
		case 'Frame__Offset':
			return $author$project$Examples$Frame$Offset$meta;
		case 'Frame__Color':
			return $author$project$Examples$Frame$Color$meta;
		case 'Frame__Amount':
			return $author$project$Examples$Frame$Amount$meta;
		case 'Frame__Titles':
			return $author$project$Examples$Frame$Titles$meta;
		case 'Frame__CustomLabels':
			return $author$project$Examples$Frame$CustomLabels$meta;
		case 'Frame__Margin':
			return $author$project$Examples$Frame$Margin$meta;
		case 'Frame__LabelWithLine':
			return $author$project$Examples$Frame$LabelWithLine$meta;
		case 'Frame__DotGrid':
			return $author$project$Examples$Frame$DotGrid$meta;
		case 'Frame__AxisLength':
			return $author$project$Examples$Frame$AxisLength$meta;
		case 'Frame__Arbitrary':
			return $author$project$Examples$Frame$Arbitrary$meta;
		case 'Frame__Legends':
			return $author$project$Examples$Frame$Legends$meta;
		case 'Frame__Basic':
			return $author$project$Examples$Frame$Basic$meta;
		case 'Interactivity__ChangeContent':
			return $author$project$Examples$Interactivity$ChangeContent$meta;
		case 'Interactivity__Direction':
			return $author$project$Examples$Interactivity$Direction$meta;
		case 'Interactivity__Border':
			return $author$project$Examples$Interactivity$Border$meta;
		case 'Interactivity__Zoom':
			return $author$project$Examples$Interactivity$Zoom$meta;
		case 'Interactivity__BasicBin':
			return $author$project$Examples$Interactivity$BasicBin$meta;
		case 'Interactivity__BasicStack':
			return $author$project$Examples$Interactivity$BasicStack$meta;
		case 'Interactivity__Coordinates':
			return $author$project$Examples$Interactivity$Coordinates$meta;
		case 'Interactivity__ChangeName':
			return $author$project$Examples$Interactivity$ChangeName$meta;
		case 'Interactivity__NoArrow':
			return $author$project$Examples$Interactivity$NoArrow$meta;
		case 'Interactivity__FilterSearch':
			return $author$project$Examples$Interactivity$FilterSearch$meta;
		case 'Interactivity__Background':
			return $author$project$Examples$Interactivity$Background$meta;
		case 'Interactivity__BasicBar':
			return $author$project$Examples$Interactivity$BasicBar$meta;
		case 'Interactivity__BasicArea':
			return $author$project$Examples$Interactivity$BasicArea$meta;
		case 'Interactivity__TrickyTooltip':
			return $author$project$Examples$Interactivity$TrickyTooltip$meta;
		case 'Interactivity__Multiple':
			return $author$project$Examples$Interactivity$Multiple$meta;
		case 'Interactivity__BasicLine':
			return $author$project$Examples$Interactivity$BasicLine$meta;
		case 'Interactivity__Offset':
			return $author$project$Examples$Interactivity$Offset$meta;
		case 'Interactivity__DoubleSearch':
			return $author$project$Examples$Interactivity$DoubleSearch$meta;
		case 'Interactivity__Focal':
			return $author$project$Examples$Interactivity$Focal$meta;
		case 'LineCharts__Area':
			return $author$project$Examples$LineCharts$Area$meta;
		case 'LineCharts__Gradient':
			return $author$project$Examples$LineCharts$Gradient$meta;
		case 'LineCharts__Width':
			return $author$project$Examples$LineCharts$Width$meta;
		case 'LineCharts__TooltipStack':
			return $author$project$Examples$LineCharts$TooltipStack$meta;
		case 'LineCharts__Tooltip':
			return $author$project$Examples$LineCharts$Tooltip$meta;
		case 'LineCharts__Montone':
			return $author$project$Examples$LineCharts$Montone$meta;
		case 'LineCharts__Pattern':
			return $author$project$Examples$LineCharts$Pattern$meta;
		case 'LineCharts__Dots':
			return $author$project$Examples$LineCharts$Dots$meta;
		case 'LineCharts__Dashed':
			return $author$project$Examples$LineCharts$Dashed$meta;
		case 'LineCharts__Color':
			return $author$project$Examples$LineCharts$Color$meta;
		case 'LineCharts__Stepped':
			return $author$project$Examples$LineCharts$Stepped$meta;
		case 'LineCharts__Stacked':
			return $author$project$Examples$LineCharts$Stacked$meta;
		case 'LineCharts__Labels':
			return $author$project$Examples$LineCharts$Labels$meta;
		case 'LineCharts__Missing':
			return $author$project$Examples$LineCharts$Missing$meta;
		case 'LineCharts__Legends':
			return $author$project$Examples$LineCharts$Legends$meta;
		case 'LineCharts__Basic':
			return $author$project$Examples$LineCharts$Basic$meta;
		case 'Frontpage__Concise':
			return $author$project$Examples$Frontpage$Concise$meta;
		case 'Frontpage__Familiar':
			return $author$project$Examples$Frontpage$Familiar$meta;
		case 'ScatterCharts__Colors':
			return $author$project$Examples$ScatterCharts$Colors$meta;
		case 'ScatterCharts__Shapes':
			return $author$project$Examples$ScatterCharts$Shapes$meta;
		case 'ScatterCharts__Tooltip':
			return $author$project$Examples$ScatterCharts$Tooltip$meta;
		case 'ScatterCharts__Highlight':
			return $author$project$Examples$ScatterCharts$Highlight$meta;
		case 'ScatterCharts__DataDependent':
			return $author$project$Examples$ScatterCharts$DataDependent$meta;
		case 'ScatterCharts__Borders':
			return $author$project$Examples$ScatterCharts$Borders$meta;
		case 'ScatterCharts__Labels':
			return $author$project$Examples$ScatterCharts$Labels$meta;
		case 'ScatterCharts__Opacity':
			return $author$project$Examples$ScatterCharts$Opacity$meta;
		case 'ScatterCharts__Sizes':
			return $author$project$Examples$ScatterCharts$Sizes$meta;
		case 'ScatterCharts__Legends':
			return $author$project$Examples$ScatterCharts$Legends$meta;
		default:
			return $author$project$Examples$ScatterCharts$Basic$meta;
	}
};
var $elm$core$Basics$composeR = F3(
	function (f, g, x) {
		return g(
			f(x));
	});
var $elm$core$String$replace = F3(
	function (before, after, string) {
		return A2(
			$elm$core$String$join,
			after,
			A2($elm$core$String$split, before, string));
	});
var $elm$core$String$toLower = _String_toLower;
var $author$project$Ui$Thumbnail$urlify = A2(
	$elm$core$Basics$composeR,
	A2($elm$core$String$replace, ' ', '-'),
	$elm$core$String$toLower);
var $author$project$Ui$Thumbnail$toUrlGroup = function (title) {
	return '/documentation/' + $author$project$Ui$Thumbnail$urlify(title);
};
var $elm$core$Basics$compare = _Utils_compare;
var $elm$core$Dict$get = F2(
	function (targetKey, dict) {
		get:
		while (true) {
			if (dict.$ === 'RBEmpty_elm_builtin') {
				return $elm$core$Maybe$Nothing;
			} else {
				var key = dict.b;
				var value = dict.c;
				var left = dict.d;
				var right = dict.e;
				var _v1 = A2($elm$core$Basics$compare, targetKey, key);
				switch (_v1.$) {
					case 'LT':
						var $temp$targetKey = targetKey,
							$temp$dict = left;
						targetKey = $temp$targetKey;
						dict = $temp$dict;
						continue get;
					case 'EQ':
						return $elm$core$Maybe$Just(value);
					default:
						var $temp$targetKey = targetKey,
							$temp$dict = right;
						targetKey = $temp$targetKey;
						dict = $temp$dict;
						continue get;
				}
			}
		}
	});
var $elm$core$Dict$Black = {$: 'Black'};
var $elm$core$Dict$RBNode_elm_builtin = F5(
	function (a, b, c, d, e) {
		return {$: 'RBNode_elm_builtin', a: a, b: b, c: c, d: d, e: e};
	});
var $elm$core$Dict$Red = {$: 'Red'};
var $elm$core$Dict$balance = F5(
	function (color, key, value, left, right) {
		if ((right.$ === 'RBNode_elm_builtin') && (right.a.$ === 'Red')) {
			var _v1 = right.a;
			var rK = right.b;
			var rV = right.c;
			var rLeft = right.d;
			var rRight = right.e;
			if ((left.$ === 'RBNode_elm_builtin') && (left.a.$ === 'Red')) {
				var _v3 = left.a;
				var lK = left.b;
				var lV = left.c;
				var lLeft = left.d;
				var lRight = left.e;
				return A5(
					$elm$core$Dict$RBNode_elm_builtin,
					$elm$core$Dict$Red,
					key,
					value,
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Black, lK, lV, lLeft, lRight),
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Black, rK, rV, rLeft, rRight));
			} else {
				return A5(
					$elm$core$Dict$RBNode_elm_builtin,
					color,
					rK,
					rV,
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, key, value, left, rLeft),
					rRight);
			}
		} else {
			if ((((left.$ === 'RBNode_elm_builtin') && (left.a.$ === 'Red')) && (left.d.$ === 'RBNode_elm_builtin')) && (left.d.a.$ === 'Red')) {
				var _v5 = left.a;
				var lK = left.b;
				var lV = left.c;
				var _v6 = left.d;
				var _v7 = _v6.a;
				var llK = _v6.b;
				var llV = _v6.c;
				var llLeft = _v6.d;
				var llRight = _v6.e;
				var lRight = left.e;
				return A5(
					$elm$core$Dict$RBNode_elm_builtin,
					$elm$core$Dict$Red,
					lK,
					lV,
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Black, llK, llV, llLeft, llRight),
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Black, key, value, lRight, right));
			} else {
				return A5($elm$core$Dict$RBNode_elm_builtin, color, key, value, left, right);
			}
		}
	});
var $elm$core$Dict$insertHelp = F3(
	function (key, value, dict) {
		if (dict.$ === 'RBEmpty_elm_builtin') {
			return A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, key, value, $elm$core$Dict$RBEmpty_elm_builtin, $elm$core$Dict$RBEmpty_elm_builtin);
		} else {
			var nColor = dict.a;
			var nKey = dict.b;
			var nValue = dict.c;
			var nLeft = dict.d;
			var nRight = dict.e;
			var _v1 = A2($elm$core$Basics$compare, key, nKey);
			switch (_v1.$) {
				case 'LT':
					return A5(
						$elm$core$Dict$balance,
						nColor,
						nKey,
						nValue,
						A3($elm$core$Dict$insertHelp, key, value, nLeft),
						nRight);
				case 'EQ':
					return A5($elm$core$Dict$RBNode_elm_builtin, nColor, nKey, value, nLeft, nRight);
				default:
					return A5(
						$elm$core$Dict$balance,
						nColor,
						nKey,
						nValue,
						nLeft,
						A3($elm$core$Dict$insertHelp, key, value, nRight));
			}
		}
	});
var $elm$core$Dict$insert = F3(
	function (key, value, dict) {
		var _v0 = A3($elm$core$Dict$insertHelp, key, value, dict);
		if ((_v0.$ === 'RBNode_elm_builtin') && (_v0.a.$ === 'Red')) {
			var _v1 = _v0.a;
			var k = _v0.b;
			var v = _v0.c;
			var l = _v0.d;
			var r = _v0.e;
			return A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Black, k, v, l, r);
		} else {
			var x = _v0;
			return x;
		}
	});
var $elm$core$Dict$getMin = function (dict) {
	getMin:
	while (true) {
		if ((dict.$ === 'RBNode_elm_builtin') && (dict.d.$ === 'RBNode_elm_builtin')) {
			var left = dict.d;
			var $temp$dict = left;
			dict = $temp$dict;
			continue getMin;
		} else {
			return dict;
		}
	}
};
var $elm$core$Dict$moveRedLeft = function (dict) {
	if (((dict.$ === 'RBNode_elm_builtin') && (dict.d.$ === 'RBNode_elm_builtin')) && (dict.e.$ === 'RBNode_elm_builtin')) {
		if ((dict.e.d.$ === 'RBNode_elm_builtin') && (dict.e.d.a.$ === 'Red')) {
			var clr = dict.a;
			var k = dict.b;
			var v = dict.c;
			var _v1 = dict.d;
			var lClr = _v1.a;
			var lK = _v1.b;
			var lV = _v1.c;
			var lLeft = _v1.d;
			var lRight = _v1.e;
			var _v2 = dict.e;
			var rClr = _v2.a;
			var rK = _v2.b;
			var rV = _v2.c;
			var rLeft = _v2.d;
			var _v3 = rLeft.a;
			var rlK = rLeft.b;
			var rlV = rLeft.c;
			var rlL = rLeft.d;
			var rlR = rLeft.e;
			var rRight = _v2.e;
			return A5(
				$elm$core$Dict$RBNode_elm_builtin,
				$elm$core$Dict$Red,
				rlK,
				rlV,
				A5(
					$elm$core$Dict$RBNode_elm_builtin,
					$elm$core$Dict$Black,
					k,
					v,
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, lK, lV, lLeft, lRight),
					rlL),
				A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Black, rK, rV, rlR, rRight));
		} else {
			var clr = dict.a;
			var k = dict.b;
			var v = dict.c;
			var _v4 = dict.d;
			var lClr = _v4.a;
			var lK = _v4.b;
			var lV = _v4.c;
			var lLeft = _v4.d;
			var lRight = _v4.e;
			var _v5 = dict.e;
			var rClr = _v5.a;
			var rK = _v5.b;
			var rV = _v5.c;
			var rLeft = _v5.d;
			var rRight = _v5.e;
			if (clr.$ === 'Black') {
				return A5(
					$elm$core$Dict$RBNode_elm_builtin,
					$elm$core$Dict$Black,
					k,
					v,
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, lK, lV, lLeft, lRight),
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, rK, rV, rLeft, rRight));
			} else {
				return A5(
					$elm$core$Dict$RBNode_elm_builtin,
					$elm$core$Dict$Black,
					k,
					v,
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, lK, lV, lLeft, lRight),
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, rK, rV, rLeft, rRight));
			}
		}
	} else {
		return dict;
	}
};
var $elm$core$Dict$moveRedRight = function (dict) {
	if (((dict.$ === 'RBNode_elm_builtin') && (dict.d.$ === 'RBNode_elm_builtin')) && (dict.e.$ === 'RBNode_elm_builtin')) {
		if ((dict.d.d.$ === 'RBNode_elm_builtin') && (dict.d.d.a.$ === 'Red')) {
			var clr = dict.a;
			var k = dict.b;
			var v = dict.c;
			var _v1 = dict.d;
			var lClr = _v1.a;
			var lK = _v1.b;
			var lV = _v1.c;
			var _v2 = _v1.d;
			var _v3 = _v2.a;
			var llK = _v2.b;
			var llV = _v2.c;
			var llLeft = _v2.d;
			var llRight = _v2.e;
			var lRight = _v1.e;
			var _v4 = dict.e;
			var rClr = _v4.a;
			var rK = _v4.b;
			var rV = _v4.c;
			var rLeft = _v4.d;
			var rRight = _v4.e;
			return A5(
				$elm$core$Dict$RBNode_elm_builtin,
				$elm$core$Dict$Red,
				lK,
				lV,
				A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Black, llK, llV, llLeft, llRight),
				A5(
					$elm$core$Dict$RBNode_elm_builtin,
					$elm$core$Dict$Black,
					k,
					v,
					lRight,
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, rK, rV, rLeft, rRight)));
		} else {
			var clr = dict.a;
			var k = dict.b;
			var v = dict.c;
			var _v5 = dict.d;
			var lClr = _v5.a;
			var lK = _v5.b;
			var lV = _v5.c;
			var lLeft = _v5.d;
			var lRight = _v5.e;
			var _v6 = dict.e;
			var rClr = _v6.a;
			var rK = _v6.b;
			var rV = _v6.c;
			var rLeft = _v6.d;
			var rRight = _v6.e;
			if (clr.$ === 'Black') {
				return A5(
					$elm$core$Dict$RBNode_elm_builtin,
					$elm$core$Dict$Black,
					k,
					v,
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, lK, lV, lLeft, lRight),
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, rK, rV, rLeft, rRight));
			} else {
				return A5(
					$elm$core$Dict$RBNode_elm_builtin,
					$elm$core$Dict$Black,
					k,
					v,
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, lK, lV, lLeft, lRight),
					A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, rK, rV, rLeft, rRight));
			}
		}
	} else {
		return dict;
	}
};
var $elm$core$Dict$removeHelpPrepEQGT = F7(
	function (targetKey, dict, color, key, value, left, right) {
		if ((left.$ === 'RBNode_elm_builtin') && (left.a.$ === 'Red')) {
			var _v1 = left.a;
			var lK = left.b;
			var lV = left.c;
			var lLeft = left.d;
			var lRight = left.e;
			return A5(
				$elm$core$Dict$RBNode_elm_builtin,
				color,
				lK,
				lV,
				lLeft,
				A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Red, key, value, lRight, right));
		} else {
			_v2$2:
			while (true) {
				if ((right.$ === 'RBNode_elm_builtin') && (right.a.$ === 'Black')) {
					if (right.d.$ === 'RBNode_elm_builtin') {
						if (right.d.a.$ === 'Black') {
							var _v3 = right.a;
							var _v4 = right.d;
							var _v5 = _v4.a;
							return $elm$core$Dict$moveRedRight(dict);
						} else {
							break _v2$2;
						}
					} else {
						var _v6 = right.a;
						var _v7 = right.d;
						return $elm$core$Dict$moveRedRight(dict);
					}
				} else {
					break _v2$2;
				}
			}
			return dict;
		}
	});
var $elm$core$Dict$removeMin = function (dict) {
	if ((dict.$ === 'RBNode_elm_builtin') && (dict.d.$ === 'RBNode_elm_builtin')) {
		var color = dict.a;
		var key = dict.b;
		var value = dict.c;
		var left = dict.d;
		var lColor = left.a;
		var lLeft = left.d;
		var right = dict.e;
		if (lColor.$ === 'Black') {
			if ((lLeft.$ === 'RBNode_elm_builtin') && (lLeft.a.$ === 'Red')) {
				var _v3 = lLeft.a;
				return A5(
					$elm$core$Dict$RBNode_elm_builtin,
					color,
					key,
					value,
					$elm$core$Dict$removeMin(left),
					right);
			} else {
				var _v4 = $elm$core$Dict$moveRedLeft(dict);
				if (_v4.$ === 'RBNode_elm_builtin') {
					var nColor = _v4.a;
					var nKey = _v4.b;
					var nValue = _v4.c;
					var nLeft = _v4.d;
					var nRight = _v4.e;
					return A5(
						$elm$core$Dict$balance,
						nColor,
						nKey,
						nValue,
						$elm$core$Dict$removeMin(nLeft),
						nRight);
				} else {
					return $elm$core$Dict$RBEmpty_elm_builtin;
				}
			}
		} else {
			return A5(
				$elm$core$Dict$RBNode_elm_builtin,
				color,
				key,
				value,
				$elm$core$Dict$removeMin(left),
				right);
		}
	} else {
		return $elm$core$Dict$RBEmpty_elm_builtin;
	}
};
var $elm$core$Dict$removeHelp = F2(
	function (targetKey, dict) {
		if (dict.$ === 'RBEmpty_elm_builtin') {
			return $elm$core$Dict$RBEmpty_elm_builtin;
		} else {
			var color = dict.a;
			var key = dict.b;
			var value = dict.c;
			var left = dict.d;
			var right = dict.e;
			if (_Utils_cmp(targetKey, key) < 0) {
				if ((left.$ === 'RBNode_elm_builtin') && (left.a.$ === 'Black')) {
					var _v4 = left.a;
					var lLeft = left.d;
					if ((lLeft.$ === 'RBNode_elm_builtin') && (lLeft.a.$ === 'Red')) {
						var _v6 = lLeft.a;
						return A5(
							$elm$core$Dict$RBNode_elm_builtin,
							color,
							key,
							value,
							A2($elm$core$Dict$removeHelp, targetKey, left),
							right);
					} else {
						var _v7 = $elm$core$Dict$moveRedLeft(dict);
						if (_v7.$ === 'RBNode_elm_builtin') {
							var nColor = _v7.a;
							var nKey = _v7.b;
							var nValue = _v7.c;
							var nLeft = _v7.d;
							var nRight = _v7.e;
							return A5(
								$elm$core$Dict$balance,
								nColor,
								nKey,
								nValue,
								A2($elm$core$Dict$removeHelp, targetKey, nLeft),
								nRight);
						} else {
							return $elm$core$Dict$RBEmpty_elm_builtin;
						}
					}
				} else {
					return A5(
						$elm$core$Dict$RBNode_elm_builtin,
						color,
						key,
						value,
						A2($elm$core$Dict$removeHelp, targetKey, left),
						right);
				}
			} else {
				return A2(
					$elm$core$Dict$removeHelpEQGT,
					targetKey,
					A7($elm$core$Dict$removeHelpPrepEQGT, targetKey, dict, color, key, value, left, right));
			}
		}
	});
var $elm$core$Dict$removeHelpEQGT = F2(
	function (targetKey, dict) {
		if (dict.$ === 'RBNode_elm_builtin') {
			var color = dict.a;
			var key = dict.b;
			var value = dict.c;
			var left = dict.d;
			var right = dict.e;
			if (_Utils_eq(targetKey, key)) {
				var _v1 = $elm$core$Dict$getMin(right);
				if (_v1.$ === 'RBNode_elm_builtin') {
					var minKey = _v1.b;
					var minValue = _v1.c;
					return A5(
						$elm$core$Dict$balance,
						color,
						minKey,
						minValue,
						left,
						$elm$core$Dict$removeMin(right));
				} else {
					return $elm$core$Dict$RBEmpty_elm_builtin;
				}
			} else {
				return A5(
					$elm$core$Dict$balance,
					color,
					key,
					value,
					left,
					A2($elm$core$Dict$removeHelp, targetKey, right));
			}
		} else {
			return $elm$core$Dict$RBEmpty_elm_builtin;
		}
	});
var $elm$core$Dict$remove = F2(
	function (key, dict) {
		var _v0 = A2($elm$core$Dict$removeHelp, key, dict);
		if ((_v0.$ === 'RBNode_elm_builtin') && (_v0.a.$ === 'Red')) {
			var _v1 = _v0.a;
			var k = _v0.b;
			var v = _v0.c;
			var l = _v0.d;
			var r = _v0.e;
			return A5($elm$core$Dict$RBNode_elm_builtin, $elm$core$Dict$Black, k, v, l, r);
		} else {
			var x = _v0;
			return x;
		}
	});
var $elm$core$Dict$update = F3(
	function (targetKey, alter, dictionary) {
		var _v0 = alter(
			A2($elm$core$Dict$get, targetKey, dictionary));
		if (_v0.$ === 'Just') {
			var value = _v0.a;
			return A3($elm$core$Dict$insert, targetKey, value, dictionary);
		} else {
			return A2($elm$core$Dict$remove, targetKey, dictionary);
		}
	});
var $author$project$Ui$Thumbnail$dictGroups = function () {
	var updateCat = F3(
		function (meta, id, maybeIds) {
			if (maybeIds.$ === 'Just') {
				var group = maybeIds.a;
				return $elm$core$Maybe$Just(
					_Utils_update(
						group,
						{
							ids: A2($elm$core$List$cons, id, group.ids)
						}));
			} else {
				return $elm$core$Maybe$Just(
					A3(
						$author$project$Ui$Thumbnail$Group,
						meta.category,
						meta.categoryOrder,
						_List_fromArray(
							[id])));
			}
		});
	var groupBy = function (id) {
		var meta = $author$project$Examples$meta(id);
		return A2(
			$elm$core$Dict$update,
			$author$project$Ui$Thumbnail$toUrlGroup(meta.category),
			A2(updateCat, meta, id));
	};
	return A3($elm$core$List$foldl, groupBy, $elm$core$Dict$empty, $author$project$Examples$all);
}();
var $elm$core$List$sortBy = _List_sortBy;
var $elm$core$Dict$values = function (dict) {
	return A3(
		$elm$core$Dict$foldr,
		F3(
			function (key, value, valueList) {
				return A2($elm$core$List$cons, value, valueList);
			}),
		_List_Nil,
		dict);
};
var $author$project$Ui$Thumbnail$groups = A2(
	$elm$core$List$sortBy,
	function ($) {
		return $.order;
	},
	$elm$core$Dict$values($author$project$Ui$Thumbnail$dictGroups));
var $elm$core$List$head = function (list) {
	if (list.b) {
		var x = list.a;
		var xs = list.b;
		return $elm$core$Maybe$Just(x);
	} else {
		return $elm$core$Maybe$Nothing;
	}
};
var $elm$core$Maybe$withDefault = F2(
	function (_default, maybe) {
		if (maybe.$ === 'Just') {
			var value = maybe.a;
			return value;
		} else {
			return _default;
		}
	});
var $author$project$Ui$Thumbnail$firstGroup = A2(
	$elm$core$Maybe$withDefault,
	A3($author$project$Ui$Thumbnail$Group, '', 1, _List_Nil),
	$elm$core$List$head($author$project$Ui$Thumbnail$groups));
var $author$project$Examples$BarCharts$BarLabels$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Basic$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$BinLabels$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$BinLabelsAdvanced$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Borders$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Color$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Corners$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$DataDependent$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Gradient$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Highlight$init = {hovering: _List_Nil};
var $author$project$Examples$BarCharts$Histogram$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Legends$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Margin$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Opacity$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Pattern$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Spacing$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Stacked$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Title$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$Tooltip$init = {hovering: _List_Nil};
var $author$project$Examples$BarCharts$TooltipBin$init = {hovering: _List_Nil};
var $author$project$Examples$BarCharts$TooltipStack$init = {hovering: _List_Nil};
var $author$project$Examples$BarCharts$Ungroup$init = _Utils_Tuple0;
var $author$project$Examples$BarCharts$VariableWidth$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Amount$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Arbitrary$init = _Utils_Tuple0;
var $author$project$Examples$Frame$AxisLength$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Background$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Basic$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Color$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Coordinates$init = _Utils_Tuple0;
var $author$project$Examples$Frame$CustomLabels$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Dimensions$init = _Utils_Tuple0;
var $author$project$Examples$Frame$DotGrid$init = _Utils_Tuple0;
var $author$project$Examples$Frame$GridColor$init = _Utils_Tuple0;
var $author$project$Examples$Frame$GridFilter$init = _Utils_Tuple0;
var $author$project$Examples$Frame$LabelWithLine$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Legends$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Lines$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Margin$init = _Utils_Tuple0;
var $author$project$Examples$Frame$NoArrow$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Offset$init = _Utils_Tuple0;
var $author$project$Examples$Frame$OnlyInts$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Padding$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Position$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Rect$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Times$init = _Utils_Tuple0;
var $author$project$Examples$Frame$Titles$init = _Utils_Tuple0;
var $author$project$Examples$Frontpage$Concise$init = {hovering: _List_Nil};
var $author$project$Examples$Frontpage$Familiar$init = _Utils_Tuple0;
var $author$project$Examples$Interactivity$Background$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$BasicArea$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$BasicBar$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$BasicBin$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$BasicLine$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$BasicStack$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$Border$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$ChangeContent$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$ChangeName$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$Coordinates$init = {hovering: $elm$core$Maybe$Nothing};
var $author$project$Examples$Interactivity$Direction$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$DoubleSearch$init = {hoveringBars: _List_Nil, hoveringDots: _List_Nil};
var $author$project$Examples$Interactivity$FilterSearch$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$Focal$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$Multiple$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$NoArrow$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$Offset$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$TrickyTooltip$init = {hovering: _List_Nil};
var $author$project$Examples$Interactivity$Zoom$NoZoom = {$: 'NoZoom'};
var $author$project$Examples$Interactivity$Zoom$init = $author$project$Examples$Interactivity$Zoom$NoZoom;
var $author$project$Examples$LineCharts$Area$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Basic$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Color$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Dashed$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Dots$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Gradient$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Labels$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Legends$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Missing$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Montone$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Pattern$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Stacked$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Stepped$init = _Utils_Tuple0;
var $author$project$Examples$LineCharts$Tooltip$init = {hovering: _List_Nil};
var $author$project$Examples$LineCharts$TooltipStack$init = {hovering: _List_Nil};
var $author$project$Examples$LineCharts$Width$init = _Utils_Tuple0;
var $author$project$Examples$ScatterCharts$Basic$init = _Utils_Tuple0;
var $author$project$Examples$ScatterCharts$Borders$init = _Utils_Tuple0;
var $author$project$Examples$ScatterCharts$Colors$init = _Utils_Tuple0;
var $author$project$Examples$ScatterCharts$DataDependent$init = _Utils_Tuple0;
var $author$project$Examples$ScatterCharts$Highlight$init = _Utils_Tuple0;
var $author$project$Examples$ScatterCharts$Labels$init = _Utils_Tuple0;
var $author$project$Examples$ScatterCharts$Legends$init = _Utils_Tuple0;
var $author$project$Examples$ScatterCharts$Opacity$init = _Utils_Tuple0;
var $author$project$Examples$ScatterCharts$Shapes$init = _Utils_Tuple0;
var $author$project$Examples$ScatterCharts$Sizes$init = _Utils_Tuple0;
var $author$project$Examples$ScatterCharts$Tooltip$init = {hovering: _List_Nil};
var $author$project$Examples$init = {example0: $author$project$Examples$BarCharts$Gradient$init, example1: $author$project$Examples$BarCharts$VariableWidth$init, example10: $author$project$Examples$BarCharts$Highlight$init, example11: $author$project$Examples$BarCharts$DataDependent$init, example12: $author$project$Examples$BarCharts$Color$init, example13: $author$project$Examples$BarCharts$TooltipBin$init, example14: $author$project$Examples$BarCharts$Corners$init, example15: $author$project$Examples$BarCharts$Ungroup$init, example16: $author$project$Examples$BarCharts$BinLabels$init, example17: $author$project$Examples$BarCharts$Stacked$init, example18: $author$project$Examples$BarCharts$Margin$init, example19: $author$project$Examples$BarCharts$Borders$init, example2: $author$project$Examples$BarCharts$Title$init, example20: $author$project$Examples$BarCharts$Opacity$init, example21: $author$project$Examples$BarCharts$Legends$init, example22: $author$project$Examples$BarCharts$Basic$init, example23: $author$project$Examples$Frame$Lines$init, example24: $author$project$Examples$Frame$Position$init, example25: $author$project$Examples$Frame$Coordinates$init, example26: $author$project$Examples$Frame$GridFilter$init, example27: $author$project$Examples$Frame$Dimensions$init, example28: $author$project$Examples$Frame$NoArrow$init, example29: $author$project$Examples$Frame$Background$init, example3: $author$project$Examples$BarCharts$TooltipStack$init, example30: $author$project$Examples$Frame$Rect$init, example31: $author$project$Examples$Frame$Padding$init, example32: $author$project$Examples$Frame$Times$init, example33: $author$project$Examples$Frame$OnlyInts$init, example34: $author$project$Examples$Frame$GridColor$init, example35: $author$project$Examples$Frame$Offset$init, example36: $author$project$Examples$Frame$Color$init, example37: $author$project$Examples$Frame$Amount$init, example38: $author$project$Examples$Frame$Titles$init, example39: $author$project$Examples$Frame$CustomLabels$init, example4: $author$project$Examples$BarCharts$Tooltip$init, example40: $author$project$Examples$Frame$Margin$init, example41: $author$project$Examples$Frame$LabelWithLine$init, example42: $author$project$Examples$Frame$DotGrid$init, example43: $author$project$Examples$Frame$AxisLength$init, example44: $author$project$Examples$Frame$Arbitrary$init, example45: $author$project$Examples$Frame$Legends$init, example46: $author$project$Examples$Frame$Basic$init, example47: $author$project$Examples$Interactivity$ChangeContent$init, example48: $author$project$Examples$Interactivity$Direction$init, example49: $author$project$Examples$Interactivity$Border$init, example5: $author$project$Examples$BarCharts$BarLabels$init, example50: $author$project$Examples$Interactivity$Zoom$init, example51: $author$project$Examples$Interactivity$BasicBin$init, example52: $author$project$Examples$Interactivity$BasicStack$init, example53: $author$project$Examples$Interactivity$Coordinates$init, example54: $author$project$Examples$Interactivity$ChangeName$init, example55: $author$project$Examples$Interactivity$NoArrow$init, example56: $author$project$Examples$Interactivity$FilterSearch$init, example57: $author$project$Examples$Interactivity$Background$init, example58: $author$project$Examples$Interactivity$BasicBar$init, example59: $author$project$Examples$Interactivity$BasicArea$init, example6: $author$project$Examples$BarCharts$Pattern$init, example60: $author$project$Examples$Interactivity$TrickyTooltip$init, example61: $author$project$Examples$Interactivity$Multiple$init, example62: $author$project$Examples$Interactivity$BasicLine$init, example63: $author$project$Examples$Interactivity$Offset$init, example64: $author$project$Examples$Interactivity$DoubleSearch$init, example65: $author$project$Examples$Interactivity$Focal$init, example66: $author$project$Examples$LineCharts$Area$init, example67: $author$project$Examples$LineCharts$Gradient$init, example68: $author$project$Examples$LineCharts$Width$init, example69: $author$project$Examples$LineCharts$TooltipStack$init, example7: $author$project$Examples$BarCharts$Histogram$init, example70: $author$project$Examples$LineCharts$Tooltip$init, example71: $author$project$Examples$LineCharts$Montone$init, example72: $author$project$Examples$LineCharts$Pattern$init, example73: $author$project$Examples$LineCharts$Dots$init, example74: $author$project$Examples$LineCharts$Dashed$init, example75: $author$project$Examples$LineCharts$Color$init, example76: $author$project$Examples$LineCharts$Stepped$init, example77: $author$project$Examples$LineCharts$Stacked$init, example78: $author$project$Examples$LineCharts$Labels$init, example79: $author$project$Examples$LineCharts$Missing$init, example8: $author$project$Examples$BarCharts$BinLabelsAdvanced$init, example80: $author$project$Examples$LineCharts$Legends$init, example81: $author$project$Examples$LineCharts$Basic$init, example82: $author$project$Examples$Frontpage$Concise$init, example83: $author$project$Examples$Frontpage$Familiar$init, example84: $author$project$Examples$ScatterCharts$Colors$init, example85: $author$project$Examples$ScatterCharts$Shapes$init, example86: $author$project$Examples$ScatterCharts$Tooltip$init, example87: $author$project$Examples$ScatterCharts$Highlight$init, example88: $author$project$Examples$ScatterCharts$DataDependent$init, example89: $author$project$Examples$ScatterCharts$Borders$init, example9: $author$project$Examples$BarCharts$Spacing$init, example90: $author$project$Examples$ScatterCharts$Labels$init, example91: $author$project$Examples$ScatterCharts$Opacity$init, example92: $author$project$Examples$ScatterCharts$Sizes$init, example93: $author$project$Examples$ScatterCharts$Legends$init, example94: $author$project$Examples$ScatterCharts$Basic$init};
var $author$project$Page$Section$init = F3(
	function (key, session, params) {
		return _Utils_Tuple2(
			{examples: $author$project$Examples$init, selectedTab: params.section},
			$elm$core$Platform$Cmd$none);
	});
var $author$project$Page$Documentation$init = F3(
	function (key, session, params) {
		return A3(
			$author$project$Page$Section$init,
			key,
			session,
			{
				section: $author$project$Ui$Thumbnail$urlify($author$project$Ui$Thumbnail$firstGroup.title)
			});
	});
var $author$project$Page$Example$init = F3(
	function (key, session, params) {
		return _Utils_Tuple2(
			{examples: $author$project$Examples$init, selectedTab: params.section, selectedThumb: params.example, showFullCode: false},
			$elm$core$Platform$Cmd$none);
	});
var $author$project$Charts$SalaryDist$init = {hovering: _List_Nil, selection: $elm$core$Maybe$Nothing, window: $elm$core$Maybe$Nothing, year: 2019};
var $author$project$Charts$SalaryDistBar$init = {binSize: 5000, hovering: _List_Nil, year: 2019};
var $author$project$Page$Gallery$init = F3(
	function (key, session, params) {
		return _Utils_Tuple2(
			{salaryDist: $author$project$Charts$SalaryDist$init, salaryDistBar: $author$project$Charts$SalaryDistBar$init},
			$elm$core$Platform$Cmd$none);
	});
var $author$project$Charts$Landing$init = {hovering: _List_Nil, hoveringBars: _List_Nil};
var $author$project$Page$Home$init = F3(
	function (key, session, params) {
		return _Utils_Tuple2(
			{concise: $author$project$Examples$Frontpage$Concise$init, familiarToggle: true, hovering: _List_Nil, landing: $author$project$Charts$Landing$init},
			$elm$core$Platform$Cmd$none);
	});
var $author$project$Page$QuickStart$init = F3(
	function (key, session, params) {
		return _Utils_Tuple2(_Utils_Tuple0, $elm$core$Platform$Cmd$none);
	});
var $elm$browser$Browser$Navigation$pushUrl = _Browser_pushUrl;
var $elm$core$Platform$Cmd$map = _Platform_map;
var $author$project$Main$updateWith = F4(
	function (toModel, toMsg, model, _v0) {
		var subModel = _v0.a;
		var subCmd = _v0.b;
		return _Utils_Tuple2(
			_Utils_update(
				model,
				{
					page: toModel(subModel)
				}),
			A2($elm$core$Platform$Cmd$map, toMsg, subCmd));
	});
var $author$project$Main$changeRouteTo = F2(
	function (maybeRoute, old) {
		var session = $author$project$Main$exit(old);
		var model = _Utils_update(
			old,
			{session: session});
		if (maybeRoute.$ === 'Nothing') {
			return _Utils_Tuple2(
				_Utils_update(
					model,
					{page: $author$project$Main$Redirect}),
				A2($elm$browser$Browser$Navigation$pushUrl, model.navigation, '/'));
		} else {
			switch (maybeRoute.a.$) {
				case 'Top':
					var _v1 = maybeRoute.a;
					return A4(
						$author$project$Main$updateWith,
						$author$project$Main$Page_Home,
						$author$project$Main$Page_Home_Msg,
						model,
						A3($author$project$Page$Home$init, model.navigation, session, _Utils_Tuple0));
				case 'Administration':
					var _v2 = maybeRoute.a;
					return A4(
						$author$project$Main$updateWith,
						$author$project$Main$Page_Administration,
						$author$project$Main$Page_Administration_Msg,
						model,
						A3($author$project$Page$Administration$init, model.navigation, session, _Utils_Tuple0));
				case 'Documentation':
					var _v3 = maybeRoute.a;
					return A4(
						$author$project$Main$updateWith,
						$author$project$Main$Page_Documentation,
						$author$project$Main$Page_Documentation_Msg,
						model,
						A3($author$project$Page$Documentation$init, model.navigation, session, _Utils_Tuple0));
				case 'Documentation_String_':
					var p1 = maybeRoute.a.a;
					return A4(
						$author$project$Main$updateWith,
						$author$project$Main$Page_Section,
						$author$project$Main$Page_Section_Msg,
						model,
						A3(
							$author$project$Page$Section$init,
							model.navigation,
							session,
							{section: p1}));
				case 'Documentation_String__String_':
					var _v4 = maybeRoute.a;
					var p1 = _v4.a;
					var p2 = _v4.b;
					return A4(
						$author$project$Main$updateWith,
						$author$project$Main$Page_Example,
						$author$project$Main$Page_Example_Msg,
						model,
						A3(
							$author$project$Page$Example$init,
							model.navigation,
							session,
							{example: p2, section: p1}));
				case 'Gallery':
					var _v5 = maybeRoute.a;
					return A4(
						$author$project$Main$updateWith,
						$author$project$Main$Page_Gallery,
						$author$project$Main$Page_Gallery_Msg,
						model,
						A3($author$project$Page$Gallery$init, model.navigation, session, _Utils_Tuple0));
				default:
					var _v6 = maybeRoute.a;
					return A4(
						$author$project$Main$updateWith,
						$author$project$Main$Page_QuickStart,
						$author$project$Main$Page_QuickStart_Msg,
						model,
						A3($author$project$Page$QuickStart$init, model.navigation, session, _Utils_Tuple0));
			}
		}
	});
var $elm$url$Url$Parser$State = F5(
	function (visited, unvisited, params, frag, value) {
		return {frag: frag, params: params, unvisited: unvisited, value: value, visited: visited};
	});
var $elm$url$Url$Parser$getFirstMatch = function (states) {
	getFirstMatch:
	while (true) {
		if (!states.b) {
			return $elm$core$Maybe$Nothing;
		} else {
			var state = states.a;
			var rest = states.b;
			var _v1 = state.unvisited;
			if (!_v1.b) {
				return $elm$core$Maybe$Just(state.value);
			} else {
				if ((_v1.a === '') && (!_v1.b.b)) {
					return $elm$core$Maybe$Just(state.value);
				} else {
					var $temp$states = rest;
					states = $temp$states;
					continue getFirstMatch;
				}
			}
		}
	}
};
var $elm$url$Url$Parser$removeFinalEmpty = function (segments) {
	if (!segments.b) {
		return _List_Nil;
	} else {
		if ((segments.a === '') && (!segments.b.b)) {
			return _List_Nil;
		} else {
			var segment = segments.a;
			var rest = segments.b;
			return A2(
				$elm$core$List$cons,
				segment,
				$elm$url$Url$Parser$removeFinalEmpty(rest));
		}
	}
};
var $elm$url$Url$Parser$preparePath = function (path) {
	var _v0 = A2($elm$core$String$split, '/', path);
	if (_v0.b && (_v0.a === '')) {
		var segments = _v0.b;
		return $elm$url$Url$Parser$removeFinalEmpty(segments);
	} else {
		var segments = _v0;
		return $elm$url$Url$Parser$removeFinalEmpty(segments);
	}
};
var $elm$url$Url$Parser$addToParametersHelp = F2(
	function (value, maybeList) {
		if (maybeList.$ === 'Nothing') {
			return $elm$core$Maybe$Just(
				_List_fromArray(
					[value]));
		} else {
			var list = maybeList.a;
			return $elm$core$Maybe$Just(
				A2($elm$core$List$cons, value, list));
		}
	});
var $elm$url$Url$percentDecode = _Url_percentDecode;
var $elm$url$Url$Parser$addParam = F2(
	function (segment, dict) {
		var _v0 = A2($elm$core$String$split, '=', segment);
		if ((_v0.b && _v0.b.b) && (!_v0.b.b.b)) {
			var rawKey = _v0.a;
			var _v1 = _v0.b;
			var rawValue = _v1.a;
			var _v2 = $elm$url$Url$percentDecode(rawKey);
			if (_v2.$ === 'Nothing') {
				return dict;
			} else {
				var key = _v2.a;
				var _v3 = $elm$url$Url$percentDecode(rawValue);
				if (_v3.$ === 'Nothing') {
					return dict;
				} else {
					var value = _v3.a;
					return A3(
						$elm$core$Dict$update,
						key,
						$elm$url$Url$Parser$addToParametersHelp(value),
						dict);
				}
			}
		} else {
			return dict;
		}
	});
var $elm$url$Url$Parser$prepareQuery = function (maybeQuery) {
	if (maybeQuery.$ === 'Nothing') {
		return $elm$core$Dict$empty;
	} else {
		var qry = maybeQuery.a;
		return A3(
			$elm$core$List$foldr,
			$elm$url$Url$Parser$addParam,
			$elm$core$Dict$empty,
			A2($elm$core$String$split, '&', qry));
	}
};
var $elm$url$Url$Parser$parse = F2(
	function (_v0, url) {
		var parser = _v0.a;
		return $elm$url$Url$Parser$getFirstMatch(
			parser(
				A5(
					$elm$url$Url$Parser$State,
					_List_Nil,
					$elm$url$Url$Parser$preparePath(url.path),
					$elm$url$Url$Parser$prepareQuery(url.query),
					url.fragment,
					$elm$core$Basics$identity)));
	});
var $author$project$Route$Administration = {$: 'Administration'};
var $author$project$Route$Documentation = {$: 'Documentation'};
var $author$project$Route$Documentation_String_ = function (a) {
	return {$: 'Documentation_String_', a: a};
};
var $author$project$Route$Documentation_String__String_ = F2(
	function (a, b) {
		return {$: 'Documentation_String__String_', a: a, b: b};
	});
var $author$project$Route$Gallery = {$: 'Gallery'};
var $author$project$Route$Quick_start = {$: 'Quick_start'};
var $author$project$Route$Top = {$: 'Top'};
var $elm$url$Url$Parser$Parser = function (a) {
	return {$: 'Parser', a: a};
};
var $elm$url$Url$Parser$mapState = F2(
	function (func, _v0) {
		var visited = _v0.visited;
		var unvisited = _v0.unvisited;
		var params = _v0.params;
		var frag = _v0.frag;
		var value = _v0.value;
		return A5(
			$elm$url$Url$Parser$State,
			visited,
			unvisited,
			params,
			frag,
			func(value));
	});
var $elm$url$Url$Parser$map = F2(
	function (subValue, _v0) {
		var parseArg = _v0.a;
		return $elm$url$Url$Parser$Parser(
			function (_v1) {
				var visited = _v1.visited;
				var unvisited = _v1.unvisited;
				var params = _v1.params;
				var frag = _v1.frag;
				var value = _v1.value;
				return A2(
					$elm$core$List$map,
					$elm$url$Url$Parser$mapState(value),
					parseArg(
						A5($elm$url$Url$Parser$State, visited, unvisited, params, frag, subValue)));
			});
	});
var $elm$core$List$append = F2(
	function (xs, ys) {
		if (!ys.b) {
			return xs;
		} else {
			return A3($elm$core$List$foldr, $elm$core$List$cons, ys, xs);
		}
	});
var $elm$core$List$concat = function (lists) {
	return A3($elm$core$List$foldr, $elm$core$List$append, _List_Nil, lists);
};
var $elm$core$List$concatMap = F2(
	function (f, list) {
		return $elm$core$List$concat(
			A2($elm$core$List$map, f, list));
	});
var $elm$url$Url$Parser$oneOf = function (parsers) {
	return $elm$url$Url$Parser$Parser(
		function (state) {
			return A2(
				$elm$core$List$concatMap,
				function (_v0) {
					var parser = _v0.a;
					return parser(state);
				},
				parsers);
		});
};
var $elm$url$Url$Parser$s = function (str) {
	return $elm$url$Url$Parser$Parser(
		function (_v0) {
			var visited = _v0.visited;
			var unvisited = _v0.unvisited;
			var params = _v0.params;
			var frag = _v0.frag;
			var value = _v0.value;
			if (!unvisited.b) {
				return _List_Nil;
			} else {
				var next = unvisited.a;
				var rest = unvisited.b;
				return _Utils_eq(next, str) ? _List_fromArray(
					[
						A5(
						$elm$url$Url$Parser$State,
						A2($elm$core$List$cons, next, visited),
						rest,
						params,
						frag,
						value)
					]) : _List_Nil;
			}
		});
};
var $elm$url$Url$Parser$slash = F2(
	function (_v0, _v1) {
		var parseBefore = _v0.a;
		var parseAfter = _v1.a;
		return $elm$url$Url$Parser$Parser(
			function (state) {
				return A2(
					$elm$core$List$concatMap,
					parseAfter,
					parseBefore(state));
			});
	});
var $elm$url$Url$Parser$custom = F2(
	function (tipe, stringToSomething) {
		return $elm$url$Url$Parser$Parser(
			function (_v0) {
				var visited = _v0.visited;
				var unvisited = _v0.unvisited;
				var params = _v0.params;
				var frag = _v0.frag;
				var value = _v0.value;
				if (!unvisited.b) {
					return _List_Nil;
				} else {
					var next = unvisited.a;
					var rest = unvisited.b;
					var _v2 = stringToSomething(next);
					if (_v2.$ === 'Just') {
						var nextValue = _v2.a;
						return _List_fromArray(
							[
								A5(
								$elm$url$Url$Parser$State,
								A2($elm$core$List$cons, next, visited),
								rest,
								params,
								frag,
								value(nextValue))
							]);
					} else {
						return _List_Nil;
					}
				}
			});
	});
var $elm$url$Url$Parser$string = A2($elm$url$Url$Parser$custom, 'STRING', $elm$core$Maybe$Just);
var $elm$url$Url$Parser$top = $elm$url$Url$Parser$Parser(
	function (state) {
		return _List_fromArray(
			[state]);
	});
var $author$project$Route$parser = $elm$url$Url$Parser$oneOf(
	_List_fromArray(
		[
			A2($elm$url$Url$Parser$map, $author$project$Route$Top, $elm$url$Url$Parser$top),
			A2(
			$elm$url$Url$Parser$map,
			$author$project$Route$Administration,
			$elm$url$Url$Parser$s('administration')),
			A2(
			$elm$url$Url$Parser$map,
			$author$project$Route$Documentation,
			$elm$url$Url$Parser$s('documentation')),
			A2(
			$elm$url$Url$Parser$map,
			$author$project$Route$Documentation_String_,
			A2(
				$elm$url$Url$Parser$slash,
				$elm$url$Url$Parser$s('documentation'),
				$elm$url$Url$Parser$string)),
			A2(
			$elm$url$Url$Parser$map,
			$author$project$Route$Documentation_String__String_,
			A2(
				$elm$url$Url$Parser$slash,
				$elm$url$Url$Parser$s('documentation'),
				A2($elm$url$Url$Parser$slash, $elm$url$Url$Parser$string, $elm$url$Url$Parser$string))),
			A2(
			$elm$url$Url$Parser$map,
			$author$project$Route$Gallery,
			$elm$url$Url$Parser$s('gallery')),
			A2(
			$elm$url$Url$Parser$map,
			$author$project$Route$Quick_start,
			$elm$url$Url$Parser$s('quick-start'))
		]));
var $author$project$Route$fromUrl = function (url) {
	return A2($elm$url$Url$Parser$parse, $author$project$Route$parser, url);
};
var $author$project$Session$init = function (flags) {
	return _Utils_Tuple0;
};
var $author$project$Main$init = F3(
	function (flags, url, key) {
		return A2(
			$author$project$Main$changeRouteTo,
			$author$project$Route$fromUrl(url),
			A3(
				$author$project$Main$Model,
				key,
				$author$project$Session$init(flags),
				$author$project$Main$Redirect));
	});
var $elm$core$Platform$Sub$map = _Platform_map;
var $elm$core$Platform$Sub$batch = _Platform_batch;
var $elm$core$Platform$Sub$none = $elm$core$Platform$Sub$batch(_List_Nil);
var $author$project$Page$Administration$subscriptions = function (model) {
	return $elm$core$Platform$Sub$none;
};
var $author$project$Page$Section$subscriptions = function (model) {
	return $elm$core$Platform$Sub$none;
};
var $author$project$Page$Documentation$subscriptions = $author$project$Page$Section$subscriptions;
var $author$project$Page$Example$subscriptions = function (model) {
	return $elm$core$Platform$Sub$none;
};
var $author$project$Page$Gallery$subscriptions = function (model) {
	return $elm$core$Platform$Sub$none;
};
var $author$project$Page$Home$subscriptions = function (model) {
	return $elm$core$Platform$Sub$none;
};
var $author$project$Page$QuickStart$subscriptions = function (model) {
	return $elm$core$Platform$Sub$none;
};
var $author$project$Main$subscriptions = function (model) {
	var _v0 = model.page;
	switch (_v0.$) {
		case 'NotFound':
			return $elm$core$Platform$Sub$none;
		case 'Redirect':
			return $elm$core$Platform$Sub$none;
		case 'Page_Home':
			var subModel = _v0.a;
			return A2(
				$elm$core$Platform$Sub$map,
				$author$project$Main$Page_Home_Msg,
				$author$project$Page$Home$subscriptions(subModel));
		case 'Page_Administration':
			var subModel = _v0.a;
			return A2(
				$elm$core$Platform$Sub$map,
				$author$project$Main$Page_Administration_Msg,
				$author$project$Page$Administration$subscriptions(subModel));
		case 'Page_Documentation':
			var subModel = _v0.a;
			return A2(
				$elm$core$Platform$Sub$map,
				$author$project$Main$Page_Documentation_Msg,
				$author$project$Page$Documentation$subscriptions(subModel));
		case 'Page_Section':
			var subModel = _v0.a;
			return A2(
				$elm$core$Platform$Sub$map,
				$author$project$Main$Page_Section_Msg,
				$author$project$Page$Section$subscriptions(subModel));
		case 'Page_Example':
			var subModel = _v0.a;
			return A2(
				$elm$core$Platform$Sub$map,
				$author$project$Main$Page_Example_Msg,
				$author$project$Page$Example$subscriptions(subModel));
		case 'Page_Gallery':
			var subModel = _v0.a;
			return A2(
				$elm$core$Platform$Sub$map,
				$author$project$Main$Page_Gallery_Msg,
				$author$project$Page$Gallery$subscriptions(subModel));
		default:
			var subModel = _v0.a;
			return A2(
				$elm$core$Platform$Sub$map,
				$author$project$Main$Page_QuickStart_Msg,
				$author$project$Page$QuickStart$subscriptions(subModel));
	}
};
var $elm$browser$Browser$Navigation$load = _Browser_load;
var $elm$url$Url$addPort = F2(
	function (maybePort, starter) {
		if (maybePort.$ === 'Nothing') {
			return starter;
		} else {
			var port_ = maybePort.a;
			return starter + (':' + $elm$core$String$fromInt(port_));
		}
	});
var $elm$url$Url$addPrefixed = F3(
	function (prefix, maybeSegment, starter) {
		if (maybeSegment.$ === 'Nothing') {
			return starter;
		} else {
			var segment = maybeSegment.a;
			return _Utils_ap(
				starter,
				_Utils_ap(prefix, segment));
		}
	});
var $elm$url$Url$toString = function (url) {
	var http = function () {
		var _v0 = url.protocol;
		if (_v0.$ === 'Http') {
			return 'http://';
		} else {
			return 'https://';
		}
	}();
	return A3(
		$elm$url$Url$addPrefixed,
		'#',
		url.fragment,
		A3(
			$elm$url$Url$addPrefixed,
			'?',
			url.query,
			_Utils_ap(
				A2(
					$elm$url$Url$addPort,
					url.port_,
					_Utils_ap(http, url.host)),
				url.path)));
};
var $author$project$Page$Administration$update = F3(
	function (key, msg, model) {
		return _Utils_Tuple2(model, $elm$core$Platform$Cmd$none);
	});
var $author$project$Examples$BarCharts$BarLabels$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Basic$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$BinLabels$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$BinLabelsAdvanced$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Borders$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Color$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Corners$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$DataDependent$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Gradient$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Highlight$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$BarCharts$Histogram$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Legends$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Margin$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Opacity$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Pattern$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Spacing$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Stacked$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Title$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$Tooltip$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$BarCharts$TooltipBin$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$BarCharts$TooltipStack$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$BarCharts$Ungroup$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$BarCharts$VariableWidth$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Amount$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Arbitrary$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$AxisLength$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Background$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Basic$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Color$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Coordinates$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$CustomLabels$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Dimensions$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$DotGrid$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$GridColor$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$GridFilter$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$LabelWithLine$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Legends$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Lines$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Margin$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$NoArrow$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Offset$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$OnlyInts$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Padding$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Position$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Rect$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Times$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frame$Titles$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Frontpage$Concise$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Frontpage$Familiar$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$Interactivity$Background$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$BasicArea$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$BasicBar$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$BasicBin$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$BasicLine$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$BasicStack$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$Border$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$ChangeContent$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$ChangeName$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$Coordinates$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$Direction$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$DoubleSearch$update = F2(
	function (msg, model) {
		var hoveringDots = msg.a;
		var hoveringBars = msg.b;
		return _Utils_update(
			model,
			{hoveringBars: hoveringBars, hoveringDots: hoveringDots});
	});
var $author$project$Examples$Interactivity$FilterSearch$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$Focal$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$Multiple$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$NoArrow$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$Offset$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$TrickyTooltip$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$Interactivity$Zoom$ReZooming = F4(
	function (a, b, c, d) {
		return {$: 'ReZooming', a: a, b: b, c: c, d: d};
	});
var $author$project$Examples$Interactivity$Zoom$Zoomed = F2(
	function (a, b) {
		return {$: 'Zoomed', a: a, b: b};
	});
var $author$project$Examples$Interactivity$Zoom$Zooming = F2(
	function (a, b) {
		return {$: 'Zooming', a: a, b: b};
	});
var $elm$core$Basics$min = F2(
	function (x, y) {
		return (_Utils_cmp(x, y) < 0) ? x : y;
	});
var $author$project$Examples$Interactivity$Zoom$update = F2(
	function (msg, model) {
		switch (msg.$) {
			case 'OnDown':
				var point = msg.a;
				switch (model.$) {
					case 'NoZoom':
						return A2($author$project$Examples$Interactivity$Zoom$Zooming, point, point);
					case 'Zoomed':
						var start = model.a;
						var end = model.b;
						return A4($author$project$Examples$Interactivity$Zoom$ReZooming, start, end, point, point);
					default:
						return model;
				}
			case 'OnMove':
				var point = msg.a;
				switch (model.$) {
					case 'Zooming':
						var start = model.a;
						return A2($author$project$Examples$Interactivity$Zoom$Zooming, start, point);
					case 'ReZooming':
						var startOld = model.a;
						var endOld = model.b;
						var start = model.c;
						return A4($author$project$Examples$Interactivity$Zoom$ReZooming, startOld, endOld, start, point);
					default:
						return model;
				}
			case 'OnUp':
				var point = msg.a;
				switch (model.$) {
					case 'Zooming':
						var start = model.a;
						return A2(
							$author$project$Examples$Interactivity$Zoom$Zoomed,
							{
								x: A2($elm$core$Basics$min, start.x, point.x),
								y: A2($elm$core$Basics$min, start.y, point.y)
							},
							{
								x: A2($elm$core$Basics$max, start.x, point.x),
								y: A2($elm$core$Basics$max, start.y, point.y)
							});
					case 'ReZooming':
						var start = model.c;
						return A2(
							$author$project$Examples$Interactivity$Zoom$Zoomed,
							{
								x: A2($elm$core$Basics$min, start.x, point.x),
								y: A2($elm$core$Basics$min, start.y, point.y)
							},
							{
								x: A2($elm$core$Basics$max, start.x, point.x),
								y: A2($elm$core$Basics$max, start.y, point.y)
							});
					default:
						return model;
				}
			default:
				return $author$project$Examples$Interactivity$Zoom$NoZoom;
		}
	});
var $author$project$Examples$LineCharts$Area$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Basic$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Color$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Dashed$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Dots$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Gradient$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Labels$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Legends$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Missing$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Montone$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Pattern$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Stacked$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Stepped$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$LineCharts$Tooltip$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$LineCharts$TooltipStack$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$LineCharts$Width$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$ScatterCharts$Basic$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$ScatterCharts$Borders$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$ScatterCharts$Colors$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$ScatterCharts$DataDependent$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$ScatterCharts$Highlight$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$ScatterCharts$Labels$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$ScatterCharts$Legends$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$ScatterCharts$Opacity$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$ScatterCharts$Shapes$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$ScatterCharts$Sizes$update = F2(
	function (msg, model) {
		return model;
	});
var $author$project$Examples$ScatterCharts$Tooltip$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		return _Utils_update(
			model,
			{hovering: hovering});
	});
var $author$project$Examples$update = F2(
	function (msg, model) {
		switch (msg.$) {
			case 'ExampleMsg0':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example0: A2($author$project$Examples$BarCharts$Gradient$update, sub, model.example0)
					});
			case 'ExampleMsg1':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example1: A2($author$project$Examples$BarCharts$VariableWidth$update, sub, model.example1)
					});
			case 'ExampleMsg2':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example2: A2($author$project$Examples$BarCharts$Title$update, sub, model.example2)
					});
			case 'ExampleMsg3':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example3: A2($author$project$Examples$BarCharts$TooltipStack$update, sub, model.example3)
					});
			case 'ExampleMsg4':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example4: A2($author$project$Examples$BarCharts$Tooltip$update, sub, model.example4)
					});
			case 'ExampleMsg5':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example5: A2($author$project$Examples$BarCharts$BarLabels$update, sub, model.example5)
					});
			case 'ExampleMsg6':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example6: A2($author$project$Examples$BarCharts$Pattern$update, sub, model.example6)
					});
			case 'ExampleMsg7':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example7: A2($author$project$Examples$BarCharts$Histogram$update, sub, model.example7)
					});
			case 'ExampleMsg8':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example8: A2($author$project$Examples$BarCharts$BinLabelsAdvanced$update, sub, model.example8)
					});
			case 'ExampleMsg9':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example9: A2($author$project$Examples$BarCharts$Spacing$update, sub, model.example9)
					});
			case 'ExampleMsg10':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example10: A2($author$project$Examples$BarCharts$Highlight$update, sub, model.example10)
					});
			case 'ExampleMsg11':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example11: A2($author$project$Examples$BarCharts$DataDependent$update, sub, model.example11)
					});
			case 'ExampleMsg12':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example12: A2($author$project$Examples$BarCharts$Color$update, sub, model.example12)
					});
			case 'ExampleMsg13':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example13: A2($author$project$Examples$BarCharts$TooltipBin$update, sub, model.example13)
					});
			case 'ExampleMsg14':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example14: A2($author$project$Examples$BarCharts$Corners$update, sub, model.example14)
					});
			case 'ExampleMsg15':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example15: A2($author$project$Examples$BarCharts$Ungroup$update, sub, model.example15)
					});
			case 'ExampleMsg16':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example16: A2($author$project$Examples$BarCharts$BinLabels$update, sub, model.example16)
					});
			case 'ExampleMsg17':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example17: A2($author$project$Examples$BarCharts$Stacked$update, sub, model.example17)
					});
			case 'ExampleMsg18':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example18: A2($author$project$Examples$BarCharts$Margin$update, sub, model.example18)
					});
			case 'ExampleMsg19':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example19: A2($author$project$Examples$BarCharts$Borders$update, sub, model.example19)
					});
			case 'ExampleMsg20':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example20: A2($author$project$Examples$BarCharts$Opacity$update, sub, model.example20)
					});
			case 'ExampleMsg21':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example21: A2($author$project$Examples$BarCharts$Legends$update, sub, model.example21)
					});
			case 'ExampleMsg22':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example22: A2($author$project$Examples$BarCharts$Basic$update, sub, model.example22)
					});
			case 'ExampleMsg23':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example23: A2($author$project$Examples$Frame$Lines$update, sub, model.example23)
					});
			case 'ExampleMsg24':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example24: A2($author$project$Examples$Frame$Position$update, sub, model.example24)
					});
			case 'ExampleMsg25':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example25: A2($author$project$Examples$Frame$Coordinates$update, sub, model.example25)
					});
			case 'ExampleMsg26':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example26: A2($author$project$Examples$Frame$GridFilter$update, sub, model.example26)
					});
			case 'ExampleMsg27':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example27: A2($author$project$Examples$Frame$Dimensions$update, sub, model.example27)
					});
			case 'ExampleMsg28':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example28: A2($author$project$Examples$Frame$NoArrow$update, sub, model.example28)
					});
			case 'ExampleMsg29':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example29: A2($author$project$Examples$Frame$Background$update, sub, model.example29)
					});
			case 'ExampleMsg30':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example30: A2($author$project$Examples$Frame$Rect$update, sub, model.example30)
					});
			case 'ExampleMsg31':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example31: A2($author$project$Examples$Frame$Padding$update, sub, model.example31)
					});
			case 'ExampleMsg32':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example32: A2($author$project$Examples$Frame$Times$update, sub, model.example32)
					});
			case 'ExampleMsg33':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example33: A2($author$project$Examples$Frame$OnlyInts$update, sub, model.example33)
					});
			case 'ExampleMsg34':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example34: A2($author$project$Examples$Frame$GridColor$update, sub, model.example34)
					});
			case 'ExampleMsg35':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example35: A2($author$project$Examples$Frame$Offset$update, sub, model.example35)
					});
			case 'ExampleMsg36':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example36: A2($author$project$Examples$Frame$Color$update, sub, model.example36)
					});
			case 'ExampleMsg37':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example37: A2($author$project$Examples$Frame$Amount$update, sub, model.example37)
					});
			case 'ExampleMsg38':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example38: A2($author$project$Examples$Frame$Titles$update, sub, model.example38)
					});
			case 'ExampleMsg39':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example39: A2($author$project$Examples$Frame$CustomLabels$update, sub, model.example39)
					});
			case 'ExampleMsg40':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example40: A2($author$project$Examples$Frame$Margin$update, sub, model.example40)
					});
			case 'ExampleMsg41':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example41: A2($author$project$Examples$Frame$LabelWithLine$update, sub, model.example41)
					});
			case 'ExampleMsg42':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example42: A2($author$project$Examples$Frame$DotGrid$update, sub, model.example42)
					});
			case 'ExampleMsg43':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example43: A2($author$project$Examples$Frame$AxisLength$update, sub, model.example43)
					});
			case 'ExampleMsg44':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example44: A2($author$project$Examples$Frame$Arbitrary$update, sub, model.example44)
					});
			case 'ExampleMsg45':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example45: A2($author$project$Examples$Frame$Legends$update, sub, model.example45)
					});
			case 'ExampleMsg46':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example46: A2($author$project$Examples$Frame$Basic$update, sub, model.example46)
					});
			case 'ExampleMsg47':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example47: A2($author$project$Examples$Interactivity$ChangeContent$update, sub, model.example47)
					});
			case 'ExampleMsg48':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example48: A2($author$project$Examples$Interactivity$Direction$update, sub, model.example48)
					});
			case 'ExampleMsg49':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example49: A2($author$project$Examples$Interactivity$Border$update, sub, model.example49)
					});
			case 'ExampleMsg50':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example50: A2($author$project$Examples$Interactivity$Zoom$update, sub, model.example50)
					});
			case 'ExampleMsg51':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example51: A2($author$project$Examples$Interactivity$BasicBin$update, sub, model.example51)
					});
			case 'ExampleMsg52':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example52: A2($author$project$Examples$Interactivity$BasicStack$update, sub, model.example52)
					});
			case 'ExampleMsg53':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example53: A2($author$project$Examples$Interactivity$Coordinates$update, sub, model.example53)
					});
			case 'ExampleMsg54':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example54: A2($author$project$Examples$Interactivity$ChangeName$update, sub, model.example54)
					});
			case 'ExampleMsg55':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example55: A2($author$project$Examples$Interactivity$NoArrow$update, sub, model.example55)
					});
			case 'ExampleMsg56':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example56: A2($author$project$Examples$Interactivity$FilterSearch$update, sub, model.example56)
					});
			case 'ExampleMsg57':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example57: A2($author$project$Examples$Interactivity$Background$update, sub, model.example57)
					});
			case 'ExampleMsg58':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example58: A2($author$project$Examples$Interactivity$BasicBar$update, sub, model.example58)
					});
			case 'ExampleMsg59':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example59: A2($author$project$Examples$Interactivity$BasicArea$update, sub, model.example59)
					});
			case 'ExampleMsg60':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example60: A2($author$project$Examples$Interactivity$TrickyTooltip$update, sub, model.example60)
					});
			case 'ExampleMsg61':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example61: A2($author$project$Examples$Interactivity$Multiple$update, sub, model.example61)
					});
			case 'ExampleMsg62':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example62: A2($author$project$Examples$Interactivity$BasicLine$update, sub, model.example62)
					});
			case 'ExampleMsg63':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example63: A2($author$project$Examples$Interactivity$Offset$update, sub, model.example63)
					});
			case 'ExampleMsg64':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example64: A2($author$project$Examples$Interactivity$DoubleSearch$update, sub, model.example64)
					});
			case 'ExampleMsg65':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example65: A2($author$project$Examples$Interactivity$Focal$update, sub, model.example65)
					});
			case 'ExampleMsg66':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example66: A2($author$project$Examples$LineCharts$Area$update, sub, model.example66)
					});
			case 'ExampleMsg67':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example67: A2($author$project$Examples$LineCharts$Gradient$update, sub, model.example67)
					});
			case 'ExampleMsg68':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example68: A2($author$project$Examples$LineCharts$Width$update, sub, model.example68)
					});
			case 'ExampleMsg69':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example69: A2($author$project$Examples$LineCharts$TooltipStack$update, sub, model.example69)
					});
			case 'ExampleMsg70':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example70: A2($author$project$Examples$LineCharts$Tooltip$update, sub, model.example70)
					});
			case 'ExampleMsg71':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example71: A2($author$project$Examples$LineCharts$Montone$update, sub, model.example71)
					});
			case 'ExampleMsg72':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example72: A2($author$project$Examples$LineCharts$Pattern$update, sub, model.example72)
					});
			case 'ExampleMsg73':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example73: A2($author$project$Examples$LineCharts$Dots$update, sub, model.example73)
					});
			case 'ExampleMsg74':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example74: A2($author$project$Examples$LineCharts$Dashed$update, sub, model.example74)
					});
			case 'ExampleMsg75':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example75: A2($author$project$Examples$LineCharts$Color$update, sub, model.example75)
					});
			case 'ExampleMsg76':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example76: A2($author$project$Examples$LineCharts$Stepped$update, sub, model.example76)
					});
			case 'ExampleMsg77':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example77: A2($author$project$Examples$LineCharts$Stacked$update, sub, model.example77)
					});
			case 'ExampleMsg78':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example78: A2($author$project$Examples$LineCharts$Labels$update, sub, model.example78)
					});
			case 'ExampleMsg79':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example79: A2($author$project$Examples$LineCharts$Missing$update, sub, model.example79)
					});
			case 'ExampleMsg80':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example80: A2($author$project$Examples$LineCharts$Legends$update, sub, model.example80)
					});
			case 'ExampleMsg81':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example81: A2($author$project$Examples$LineCharts$Basic$update, sub, model.example81)
					});
			case 'ExampleMsg82':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example82: A2($author$project$Examples$Frontpage$Concise$update, sub, model.example82)
					});
			case 'ExampleMsg83':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example83: A2($author$project$Examples$Frontpage$Familiar$update, sub, model.example83)
					});
			case 'ExampleMsg84':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example84: A2($author$project$Examples$ScatterCharts$Colors$update, sub, model.example84)
					});
			case 'ExampleMsg85':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example85: A2($author$project$Examples$ScatterCharts$Shapes$update, sub, model.example85)
					});
			case 'ExampleMsg86':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example86: A2($author$project$Examples$ScatterCharts$Tooltip$update, sub, model.example86)
					});
			case 'ExampleMsg87':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example87: A2($author$project$Examples$ScatterCharts$Highlight$update, sub, model.example87)
					});
			case 'ExampleMsg88':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example88: A2($author$project$Examples$ScatterCharts$DataDependent$update, sub, model.example88)
					});
			case 'ExampleMsg89':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example89: A2($author$project$Examples$ScatterCharts$Borders$update, sub, model.example89)
					});
			case 'ExampleMsg90':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example90: A2($author$project$Examples$ScatterCharts$Labels$update, sub, model.example90)
					});
			case 'ExampleMsg91':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example91: A2($author$project$Examples$ScatterCharts$Opacity$update, sub, model.example91)
					});
			case 'ExampleMsg92':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example92: A2($author$project$Examples$ScatterCharts$Sizes$update, sub, model.example92)
					});
			case 'ExampleMsg93':
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example93: A2($author$project$Examples$ScatterCharts$Legends$update, sub, model.example93)
					});
			default:
				var sub = msg.a;
				return _Utils_update(
					model,
					{
						example94: A2($author$project$Examples$ScatterCharts$Basic$update, sub, model.example94)
					});
		}
	});
var $author$project$Page$Section$update = F3(
	function (key, msg, model) {
		var sub = msg.a;
		return _Utils_Tuple2(
			_Utils_update(
				model,
				{
					examples: A2($author$project$Examples$update, sub, model.examples)
				}),
			$elm$core$Platform$Cmd$none);
	});
var $author$project$Page$Documentation$update = $author$project$Page$Section$update;
var $elm$core$Basics$not = _Basics_not;
var $author$project$Page$Example$update = F3(
	function (key, msg, model) {
		if (msg.$ === 'OnExampleMsg') {
			var sub = msg.a;
			return _Utils_Tuple2(
				_Utils_update(
					model,
					{
						examples: A2($author$project$Examples$update, sub, model.examples)
					}),
				$elm$core$Platform$Cmd$none);
		} else {
			return _Utils_Tuple2(
				_Utils_update(
					model,
					{showFullCode: !model.showFullCode}),
				$elm$core$Platform$Cmd$none);
		}
	});
var $author$project$Charts$SalaryDist$update = F2(
	function (msg, model) {
		switch (msg.$) {
			case 'OnHover':
				var hovering = msg.a;
				var coords = msg.b;
				var _v1 = model.selection;
				if (_v1.$ === 'Nothing') {
					return _Utils_update(
						model,
						{hovering: hovering});
				} else {
					var select = _v1.a;
					return _Utils_update(
						model,
						{
							hovering: _List_Nil,
							selection: $elm$core$Maybe$Just(
								_Utils_update(
									select,
									{b: coords}))
						});
				}
			case 'OnMouseDown':
				var coords = msg.a;
				return _Utils_update(
					model,
					{
						selection: $elm$core$Maybe$Just(
							{a: coords, b: coords})
					});
			case 'OnMouseUp':
				var coords = msg.a;
				var _v2 = model.selection;
				if (_v2.$ === 'Nothing') {
					return model;
				} else {
					var select = _v2.a;
					return _Utils_eq(select.a, coords) ? _Utils_update(
						model,
						{selection: $elm$core$Maybe$Nothing, window: $elm$core$Maybe$Nothing}) : _Utils_update(
						model,
						{
							selection: $elm$core$Maybe$Nothing,
							window: $elm$core$Maybe$Just(
								{
									x1: A2($elm$core$Basics$min, select.a.x, coords.x),
									x2: A2($elm$core$Basics$max, select.a.x, coords.x),
									y1: A2($elm$core$Basics$min, select.a.y, coords.y),
									y2: A2($elm$core$Basics$max, select.a.y, coords.y)
								})
						});
				}
			case 'OnReset':
				return _Utils_update(
					model,
					{hovering: _List_Nil});
			case 'OnExitWindow':
				return _Utils_update(
					model,
					{window: $elm$core$Maybe$Nothing});
			default:
				var year = msg.a;
				return _Utils_update(
					model,
					{year: year});
		}
	});
var $author$project$Charts$SalaryDistBar$update = F2(
	function (msg, model) {
		switch (msg.$) {
			case 'OnHover':
				var hovering = msg.a;
				return _Utils_update(
					model,
					{hovering: hovering});
			case 'OnYear':
				var year = msg.a;
				return _Utils_update(
					model,
					{hovering: _List_Nil, year: year});
			default:
				var binSize = msg.a;
				return _Utils_update(
					model,
					{binSize: binSize, hovering: _List_Nil});
		}
	});
var $author$project$Page$Gallery$update = F3(
	function (key, msg, model) {
		if (msg.$ === 'SalaryDistMsg') {
			var subMsg = msg.a;
			return _Utils_Tuple2(
				_Utils_update(
					model,
					{
						salaryDist: A2($author$project$Charts$SalaryDist$update, subMsg, model.salaryDist)
					}),
				$elm$core$Platform$Cmd$none);
		} else {
			var subMsg = msg.a;
			return _Utils_Tuple2(
				_Utils_update(
					model,
					{
						salaryDistBar: A2($author$project$Charts$SalaryDistBar$update, subMsg, model.salaryDistBar)
					}),
				$elm$core$Platform$Cmd$none);
		}
	});
var $author$project$Charts$Landing$update = F2(
	function (msg, model) {
		var hovering = msg.a;
		var hoveringBars = msg.b;
		return _Utils_update(
			model,
			{hovering: hovering, hoveringBars: hoveringBars});
	});
var $author$project$Page$Home$update = F3(
	function (key, msg, model) {
		switch (msg.$) {
			case 'ConciseMsg':
				var subMsg = msg.a;
				return _Utils_Tuple2(
					_Utils_update(
						model,
						{
							concise: A2($author$project$Examples$Frontpage$Concise$update, subMsg, model.concise)
						}),
					$elm$core$Platform$Cmd$none);
			case 'FamiliarToggle':
				return _Utils_Tuple2(
					_Utils_update(
						model,
						{familiarToggle: !model.familiarToggle}),
					$elm$core$Platform$Cmd$none);
			case 'LandingMsg':
				var subMsg = msg.a;
				return _Utils_Tuple2(
					_Utils_update(
						model,
						{
							landing: A2($author$project$Charts$Landing$update, subMsg, model.landing)
						}),
					$elm$core$Platform$Cmd$none);
			case 'OnHover':
				var hovering = msg.a;
				return _Utils_Tuple2(
					_Utils_update(
						model,
						{hovering: hovering}),
					$elm$core$Platform$Cmd$none);
			default:
				return _Utils_Tuple2(model, $elm$core$Platform$Cmd$none);
		}
	});
var $author$project$Page$QuickStart$update = F3(
	function (key, msg, model) {
		return _Utils_Tuple2(model, $elm$core$Platform$Cmd$none);
	});
var $author$project$Main$update = F2(
	function (msg, model) {
		var _v0 = _Utils_Tuple2(msg, model.page);
		_v0$9:
		while (true) {
			switch (_v0.a.$) {
				case 'ClickedLink':
					var urlRequest = _v0.a.a;
					if (urlRequest.$ === 'Internal') {
						var url = urlRequest.a;
						return _Utils_Tuple2(
							model,
							A2(
								$elm$browser$Browser$Navigation$pushUrl,
								model.navigation,
								$elm$url$Url$toString(url)));
					} else {
						var href = urlRequest.a;
						return _Utils_Tuple2(
							model,
							$elm$browser$Browser$Navigation$load(href));
					}
				case 'ChangedUrl':
					var url = _v0.a.a;
					return A2(
						$author$project$Main$changeRouteTo,
						$author$project$Route$fromUrl(url),
						model);
				case 'Page_Home_Msg':
					if (_v0.b.$ === 'Page_Home') {
						var subMsg = _v0.a.a;
						var subModel = _v0.b.a;
						return A4(
							$author$project$Main$updateWith,
							$author$project$Main$Page_Home,
							$author$project$Main$Page_Home_Msg,
							model,
							A3($author$project$Page$Home$update, model.navigation, subMsg, subModel));
					} else {
						break _v0$9;
					}
				case 'Page_Administration_Msg':
					if (_v0.b.$ === 'Page_Administration') {
						var subMsg = _v0.a.a;
						var subModel = _v0.b.a;
						return A4(
							$author$project$Main$updateWith,
							$author$project$Main$Page_Administration,
							$author$project$Main$Page_Administration_Msg,
							model,
							A3($author$project$Page$Administration$update, model.navigation, subMsg, subModel));
					} else {
						break _v0$9;
					}
				case 'Page_Documentation_Msg':
					if (_v0.b.$ === 'Page_Documentation') {
						var subMsg = _v0.a.a;
						var subModel = _v0.b.a;
						return A4(
							$author$project$Main$updateWith,
							$author$project$Main$Page_Documentation,
							$author$project$Main$Page_Documentation_Msg,
							model,
							A3($author$project$Page$Documentation$update, model.navigation, subMsg, subModel));
					} else {
						break _v0$9;
					}
				case 'Page_Section_Msg':
					if (_v0.b.$ === 'Page_Section') {
						var subMsg = _v0.a.a;
						var subModel = _v0.b.a;
						return A4(
							$author$project$Main$updateWith,
							$author$project$Main$Page_Section,
							$author$project$Main$Page_Section_Msg,
							model,
							A3($author$project$Page$Section$update, model.navigation, subMsg, subModel));
					} else {
						break _v0$9;
					}
				case 'Page_Example_Msg':
					if (_v0.b.$ === 'Page_Example') {
						var subMsg = _v0.a.a;
						var subModel = _v0.b.a;
						return A4(
							$author$project$Main$updateWith,
							$author$project$Main$Page_Example,
							$author$project$Main$Page_Example_Msg,
							model,
							A3($author$project$Page$Example$update, model.navigation, subMsg, subModel));
					} else {
						break _v0$9;
					}
				case 'Page_Gallery_Msg':
					if (_v0.b.$ === 'Page_Gallery') {
						var subMsg = _v0.a.a;
						var subModel = _v0.b.a;
						return A4(
							$author$project$Main$updateWith,
							$author$project$Main$Page_Gallery,
							$author$project$Main$Page_Gallery_Msg,
							model,
							A3($author$project$Page$Gallery$update, model.navigation, subMsg, subModel));
					} else {
						break _v0$9;
					}
				default:
					if (_v0.b.$ === 'Page_QuickStart') {
						var subMsg = _v0.a.a;
						var subModel = _v0.b.a;
						return A4(
							$author$project$Main$updateWith,
							$author$project$Main$Page_QuickStart,
							$author$project$Main$Page_QuickStart_Msg,
							model,
							A3($author$project$Page$QuickStart$update, model.navigation, subMsg, subModel));
					} else {
						break _v0$9;
					}
			}
		}
		return _Utils_Tuple2(model, $elm$core$Platform$Cmd$none);
	});
var $elm$json$Json$Decode$value = _Json_decodeValue;
var $elm$virtual_dom$VirtualDom$map = _VirtualDom_map;
var $elm$html$Html$map = $elm$virtual_dom$VirtualDom$map;
var $elm$virtual_dom$VirtualDom$text = _VirtualDom_text;
var $elm$html$Html$text = $elm$virtual_dom$VirtualDom$text;
var $mdgriffith$elm_ui$Internal$Model$Class = F2(
	function (a, b) {
		return {$: 'Class', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Style$classes = {above: 'a', active: 'atv', alignBottom: 'ab', alignCenterX: 'cx', alignCenterY: 'cy', alignContainerBottom: 'acb', alignContainerCenterX: 'accx', alignContainerCenterY: 'accy', alignContainerRight: 'acr', alignLeft: 'al', alignRight: 'ar', alignTop: 'at', alignedHorizontally: 'ah', alignedVertically: 'av', any: 's', behind: 'bh', below: 'b', bold: 'w7', borderDashed: 'bd', borderDotted: 'bdt', borderNone: 'bn', borderSolid: 'bs', capturePointerEvents: 'cpe', clip: 'cp', clipX: 'cpx', clipY: 'cpy', column: 'c', container: 'ctr', contentBottom: 'cb', contentCenterX: 'ccx', contentCenterY: 'ccy', contentLeft: 'cl', contentRight: 'cr', contentTop: 'ct', cursorPointer: 'cptr', cursorText: 'ctxt', focus: 'fcs', focusedWithin: 'focus-within', fullSize: 'fs', grid: 'g', hasBehind: 'hbh', heightContent: 'hc', heightExact: 'he', heightFill: 'hf', heightFillPortion: 'hfp', hover: 'hv', imageContainer: 'ic', inFront: 'fr', inputLabel: 'lbl', inputMultiline: 'iml', inputMultilineFiller: 'imlf', inputMultilineParent: 'imlp', inputMultilineWrapper: 'implw', inputText: 'it', italic: 'i', link: 'lnk', nearby: 'nb', noTextSelection: 'notxt', onLeft: 'ol', onRight: 'or', opaque: 'oq', overflowHidden: 'oh', page: 'pg', paragraph: 'p', passPointerEvents: 'ppe', root: 'ui', row: 'r', scrollbars: 'sb', scrollbarsX: 'sbx', scrollbarsY: 'sby', seButton: 'sbt', single: 'e', sizeByCapital: 'cap', spaceEvenly: 'sev', strike: 'sk', text: 't', textCenter: 'tc', textExtraBold: 'w8', textExtraLight: 'w2', textHeavy: 'w9', textJustify: 'tj', textJustifyAll: 'tja', textLeft: 'tl', textLight: 'w3', textMedium: 'w5', textNormalWeight: 'w4', textRight: 'tr', textSemiBold: 'w6', textThin: 'w1', textUnitalicized: 'tun', transition: 'ts', transparent: 'clr', underline: 'u', widthContent: 'wc', widthExact: 'we', widthFill: 'wf', widthFillPortion: 'wfp', wrapped: 'wrp'};
var $mdgriffith$elm_ui$Internal$Flag$Flag = function (a) {
	return {$: 'Flag', a: a};
};
var $mdgriffith$elm_ui$Internal$Flag$Second = function (a) {
	return {$: 'Second', a: a};
};
var $elm$core$Bitwise$shiftLeftBy = _Bitwise_shiftLeftBy;
var $mdgriffith$elm_ui$Internal$Flag$flag = function (i) {
	return (i > 31) ? $mdgriffith$elm_ui$Internal$Flag$Second(1 << (i - 32)) : $mdgriffith$elm_ui$Internal$Flag$Flag(1 << i);
};
var $mdgriffith$elm_ui$Internal$Flag$fontWeight = $mdgriffith$elm_ui$Internal$Flag$flag(13);
var $mdgriffith$elm_ui$Element$Font$bold = A2($mdgriffith$elm_ui$Internal$Model$Class, $mdgriffith$elm_ui$Internal$Flag$fontWeight, $mdgriffith$elm_ui$Internal$Style$classes.bold);
var $mdgriffith$elm_ui$Internal$Model$Unkeyed = function (a) {
	return {$: 'Unkeyed', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$AsEl = {$: 'AsEl'};
var $mdgriffith$elm_ui$Internal$Model$asEl = $mdgriffith$elm_ui$Internal$Model$AsEl;
var $mdgriffith$elm_ui$Internal$Model$Generic = {$: 'Generic'};
var $mdgriffith$elm_ui$Internal$Model$div = $mdgriffith$elm_ui$Internal$Model$Generic;
var $mdgriffith$elm_ui$Internal$Model$NoNearbyChildren = {$: 'NoNearbyChildren'};
var $mdgriffith$elm_ui$Internal$Model$columnClass = $mdgriffith$elm_ui$Internal$Style$classes.any + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.column);
var $mdgriffith$elm_ui$Internal$Model$gridClass = $mdgriffith$elm_ui$Internal$Style$classes.any + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.grid);
var $mdgriffith$elm_ui$Internal$Model$pageClass = $mdgriffith$elm_ui$Internal$Style$classes.any + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.page);
var $mdgriffith$elm_ui$Internal$Model$paragraphClass = $mdgriffith$elm_ui$Internal$Style$classes.any + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.paragraph);
var $mdgriffith$elm_ui$Internal$Model$rowClass = $mdgriffith$elm_ui$Internal$Style$classes.any + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.row);
var $mdgriffith$elm_ui$Internal$Model$singleClass = $mdgriffith$elm_ui$Internal$Style$classes.any + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.single);
var $mdgriffith$elm_ui$Internal$Model$contextClasses = function (context) {
	switch (context.$) {
		case 'AsRow':
			return $mdgriffith$elm_ui$Internal$Model$rowClass;
		case 'AsColumn':
			return $mdgriffith$elm_ui$Internal$Model$columnClass;
		case 'AsEl':
			return $mdgriffith$elm_ui$Internal$Model$singleClass;
		case 'AsGrid':
			return $mdgriffith$elm_ui$Internal$Model$gridClass;
		case 'AsParagraph':
			return $mdgriffith$elm_ui$Internal$Model$paragraphClass;
		default:
			return $mdgriffith$elm_ui$Internal$Model$pageClass;
	}
};
var $mdgriffith$elm_ui$Internal$Model$Keyed = function (a) {
	return {$: 'Keyed', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$NoStyleSheet = {$: 'NoStyleSheet'};
var $mdgriffith$elm_ui$Internal$Model$Styled = function (a) {
	return {$: 'Styled', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$Unstyled = function (a) {
	return {$: 'Unstyled', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$addChildren = F2(
	function (existing, nearbyChildren) {
		switch (nearbyChildren.$) {
			case 'NoNearbyChildren':
				return existing;
			case 'ChildrenBehind':
				var behind = nearbyChildren.a;
				return _Utils_ap(behind, existing);
			case 'ChildrenInFront':
				var inFront = nearbyChildren.a;
				return _Utils_ap(existing, inFront);
			default:
				var behind = nearbyChildren.a;
				var inFront = nearbyChildren.b;
				return _Utils_ap(
					behind,
					_Utils_ap(existing, inFront));
		}
	});
var $mdgriffith$elm_ui$Internal$Model$addKeyedChildren = F3(
	function (key, existing, nearbyChildren) {
		switch (nearbyChildren.$) {
			case 'NoNearbyChildren':
				return existing;
			case 'ChildrenBehind':
				var behind = nearbyChildren.a;
				return _Utils_ap(
					A2(
						$elm$core$List$map,
						function (x) {
							return _Utils_Tuple2(key, x);
						},
						behind),
					existing);
			case 'ChildrenInFront':
				var inFront = nearbyChildren.a;
				return _Utils_ap(
					existing,
					A2(
						$elm$core$List$map,
						function (x) {
							return _Utils_Tuple2(key, x);
						},
						inFront));
			default:
				var behind = nearbyChildren.a;
				var inFront = nearbyChildren.b;
				return _Utils_ap(
					A2(
						$elm$core$List$map,
						function (x) {
							return _Utils_Tuple2(key, x);
						},
						behind),
					_Utils_ap(
						existing,
						A2(
							$elm$core$List$map,
							function (x) {
								return _Utils_Tuple2(key, x);
							},
							inFront)));
		}
	});
var $mdgriffith$elm_ui$Internal$Model$AsParagraph = {$: 'AsParagraph'};
var $mdgriffith$elm_ui$Internal$Model$asParagraph = $mdgriffith$elm_ui$Internal$Model$AsParagraph;
var $mdgriffith$elm_ui$Internal$Flag$alignBottom = $mdgriffith$elm_ui$Internal$Flag$flag(41);
var $mdgriffith$elm_ui$Internal$Flag$alignRight = $mdgriffith$elm_ui$Internal$Flag$flag(40);
var $mdgriffith$elm_ui$Internal$Flag$centerX = $mdgriffith$elm_ui$Internal$Flag$flag(42);
var $mdgriffith$elm_ui$Internal$Flag$centerY = $mdgriffith$elm_ui$Internal$Flag$flag(43);
var $elm$json$Json$Encode$string = _Json_wrap;
var $elm$html$Html$Attributes$stringProperty = F2(
	function (key, string) {
		return A2(
			_VirtualDom_property,
			key,
			$elm$json$Json$Encode$string(string));
	});
var $elm$html$Html$Attributes$class = $elm$html$Html$Attributes$stringProperty('className');
var $elm$html$Html$div = _VirtualDom_node('div');
var $elm$core$Set$Set_elm_builtin = function (a) {
	return {$: 'Set_elm_builtin', a: a};
};
var $elm$core$Set$empty = $elm$core$Set$Set_elm_builtin($elm$core$Dict$empty);
var $mdgriffith$elm_ui$Internal$Model$lengthClassName = function (x) {
	switch (x.$) {
		case 'Px':
			var px = x.a;
			return $elm$core$String$fromInt(px) + 'px';
		case 'Content':
			return 'auto';
		case 'Fill':
			var i = x.a;
			return $elm$core$String$fromInt(i) + 'fr';
		case 'Min':
			var min = x.a;
			var len = x.b;
			return 'min' + ($elm$core$String$fromInt(min) + $mdgriffith$elm_ui$Internal$Model$lengthClassName(len));
		default:
			var max = x.a;
			var len = x.b;
			return 'max' + ($elm$core$String$fromInt(max) + $mdgriffith$elm_ui$Internal$Model$lengthClassName(len));
	}
};
var $elm$core$Tuple$second = function (_v0) {
	var y = _v0.b;
	return y;
};
var $elm$core$Basics$round = _Basics_round;
var $mdgriffith$elm_ui$Internal$Model$floatClass = function (x) {
	return $elm$core$String$fromInt(
		$elm$core$Basics$round(x * 255));
};
var $mdgriffith$elm_ui$Internal$Model$transformClass = function (transform) {
	switch (transform.$) {
		case 'Untransformed':
			return $elm$core$Maybe$Nothing;
		case 'Moved':
			var _v1 = transform.a;
			var x = _v1.a;
			var y = _v1.b;
			var z = _v1.c;
			return $elm$core$Maybe$Just(
				'mv-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(x) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(y) + ('-' + $mdgriffith$elm_ui$Internal$Model$floatClass(z))))));
		default:
			var _v2 = transform.a;
			var tx = _v2.a;
			var ty = _v2.b;
			var tz = _v2.c;
			var _v3 = transform.b;
			var sx = _v3.a;
			var sy = _v3.b;
			var sz = _v3.c;
			var _v4 = transform.c;
			var ox = _v4.a;
			var oy = _v4.b;
			var oz = _v4.c;
			var angle = transform.d;
			return $elm$core$Maybe$Just(
				'tfrm-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(tx) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(ty) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(tz) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(sx) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(sy) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(sz) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(ox) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(oy) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(oz) + ('-' + $mdgriffith$elm_ui$Internal$Model$floatClass(angle))))))))))))))))))));
	}
};
var $mdgriffith$elm_ui$Internal$Model$getStyleName = function (style) {
	switch (style.$) {
		case 'Shadows':
			var name = style.a;
			return name;
		case 'Transparency':
			var name = style.a;
			var o = style.b;
			return name;
		case 'Style':
			var _class = style.a;
			return _class;
		case 'FontFamily':
			var name = style.a;
			return name;
		case 'FontSize':
			var i = style.a;
			return 'font-size-' + $elm$core$String$fromInt(i);
		case 'Single':
			var _class = style.a;
			return _class;
		case 'Colored':
			var _class = style.a;
			return _class;
		case 'SpacingStyle':
			var cls = style.a;
			var x = style.b;
			var y = style.c;
			return cls;
		case 'PaddingStyle':
			var cls = style.a;
			var top = style.b;
			var right = style.c;
			var bottom = style.d;
			var left = style.e;
			return cls;
		case 'BorderWidth':
			var cls = style.a;
			var top = style.b;
			var right = style.c;
			var bottom = style.d;
			var left = style.e;
			return cls;
		case 'GridTemplateStyle':
			var template = style.a;
			return 'grid-rows-' + (A2(
				$elm$core$String$join,
				'-',
				A2($elm$core$List$map, $mdgriffith$elm_ui$Internal$Model$lengthClassName, template.rows)) + ('-cols-' + (A2(
				$elm$core$String$join,
				'-',
				A2($elm$core$List$map, $mdgriffith$elm_ui$Internal$Model$lengthClassName, template.columns)) + ('-space-x-' + ($mdgriffith$elm_ui$Internal$Model$lengthClassName(template.spacing.a) + ('-space-y-' + $mdgriffith$elm_ui$Internal$Model$lengthClassName(template.spacing.b)))))));
		case 'GridPosition':
			var pos = style.a;
			return 'gp grid-pos-' + ($elm$core$String$fromInt(pos.row) + ('-' + ($elm$core$String$fromInt(pos.col) + ('-' + ($elm$core$String$fromInt(pos.width) + ('-' + $elm$core$String$fromInt(pos.height)))))));
		case 'PseudoSelector':
			var selector = style.a;
			var subStyle = style.b;
			var name = function () {
				switch (selector.$) {
					case 'Focus':
						return 'fs';
					case 'Hover':
						return 'hv';
					default:
						return 'act';
				}
			}();
			return A2(
				$elm$core$String$join,
				' ',
				A2(
					$elm$core$List$map,
					function (sty) {
						var _v1 = $mdgriffith$elm_ui$Internal$Model$getStyleName(sty);
						if (_v1 === '') {
							return '';
						} else {
							var styleName = _v1;
							return styleName + ('-' + name);
						}
					},
					subStyle));
		default:
			var x = style.a;
			return A2(
				$elm$core$Maybe$withDefault,
				'',
				$mdgriffith$elm_ui$Internal$Model$transformClass(x));
	}
};
var $elm$core$Set$insert = F2(
	function (key, _v0) {
		var dict = _v0.a;
		return $elm$core$Set$Set_elm_builtin(
			A3($elm$core$Dict$insert, key, _Utils_Tuple0, dict));
	});
var $elm$core$Dict$member = F2(
	function (key, dict) {
		var _v0 = A2($elm$core$Dict$get, key, dict);
		if (_v0.$ === 'Just') {
			return true;
		} else {
			return false;
		}
	});
var $elm$core$Set$member = F2(
	function (key, _v0) {
		var dict = _v0.a;
		return A2($elm$core$Dict$member, key, dict);
	});
var $mdgriffith$elm_ui$Internal$Model$reduceStyles = F2(
	function (style, nevermind) {
		var cache = nevermind.a;
		var existing = nevermind.b;
		var styleName = $mdgriffith$elm_ui$Internal$Model$getStyleName(style);
		return A2($elm$core$Set$member, styleName, cache) ? nevermind : _Utils_Tuple2(
			A2($elm$core$Set$insert, styleName, cache),
			A2($elm$core$List$cons, style, existing));
	});
var $mdgriffith$elm_ui$Internal$Model$Property = F2(
	function (a, b) {
		return {$: 'Property', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Model$Style = F2(
	function (a, b) {
		return {$: 'Style', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Style$dot = function (c) {
	return '.' + c;
};
var $elm$core$List$maybeCons = F3(
	function (f, mx, xs) {
		var _v0 = f(mx);
		if (_v0.$ === 'Just') {
			var x = _v0.a;
			return A2($elm$core$List$cons, x, xs);
		} else {
			return xs;
		}
	});
var $elm$core$List$filterMap = F2(
	function (f, xs) {
		return A3(
			$elm$core$List$foldr,
			$elm$core$List$maybeCons(f),
			_List_Nil,
			xs);
	});
var $elm$core$String$fromFloat = _String_fromNumber;
var $mdgriffith$elm_ui$Internal$Model$formatColor = function (_v0) {
	var red = _v0.a;
	var green = _v0.b;
	var blue = _v0.c;
	var alpha = _v0.d;
	return 'rgba(' + ($elm$core$String$fromInt(
		$elm$core$Basics$round(red * 255)) + ((',' + $elm$core$String$fromInt(
		$elm$core$Basics$round(green * 255))) + ((',' + $elm$core$String$fromInt(
		$elm$core$Basics$round(blue * 255))) + (',' + ($elm$core$String$fromFloat(alpha) + ')')))));
};
var $mdgriffith$elm_ui$Internal$Model$formatBoxShadow = function (shadow) {
	return A2(
		$elm$core$String$join,
		' ',
		A2(
			$elm$core$List$filterMap,
			$elm$core$Basics$identity,
			_List_fromArray(
				[
					shadow.inset ? $elm$core$Maybe$Just('inset') : $elm$core$Maybe$Nothing,
					$elm$core$Maybe$Just(
					$elm$core$String$fromFloat(shadow.offset.a) + 'px'),
					$elm$core$Maybe$Just(
					$elm$core$String$fromFloat(shadow.offset.b) + 'px'),
					$elm$core$Maybe$Just(
					$elm$core$String$fromFloat(shadow.blur) + 'px'),
					$elm$core$Maybe$Just(
					$elm$core$String$fromFloat(shadow.size) + 'px'),
					$elm$core$Maybe$Just(
					$mdgriffith$elm_ui$Internal$Model$formatColor(shadow.color))
				])));
};
var $elm$core$Maybe$map = F2(
	function (f, maybe) {
		if (maybe.$ === 'Just') {
			var value = maybe.a;
			return $elm$core$Maybe$Just(
				f(value));
		} else {
			return $elm$core$Maybe$Nothing;
		}
	});
var $elm$core$Tuple$mapFirst = F2(
	function (func, _v0) {
		var x = _v0.a;
		var y = _v0.b;
		return _Utils_Tuple2(
			func(x),
			y);
	});
var $elm$core$Tuple$mapSecond = F2(
	function (func, _v0) {
		var x = _v0.a;
		var y = _v0.b;
		return _Utils_Tuple2(
			x,
			func(y));
	});
var $mdgriffith$elm_ui$Internal$Model$renderFocusStyle = function (focus) {
	return _List_fromArray(
		[
			A2(
			$mdgriffith$elm_ui$Internal$Model$Style,
			$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.focusedWithin) + ':focus-within',
			A2(
				$elm$core$List$filterMap,
				$elm$core$Basics$identity,
				_List_fromArray(
					[
						A2(
						$elm$core$Maybe$map,
						function (color) {
							return A2(
								$mdgriffith$elm_ui$Internal$Model$Property,
								'border-color',
								$mdgriffith$elm_ui$Internal$Model$formatColor(color));
						},
						focus.borderColor),
						A2(
						$elm$core$Maybe$map,
						function (color) {
							return A2(
								$mdgriffith$elm_ui$Internal$Model$Property,
								'background-color',
								$mdgriffith$elm_ui$Internal$Model$formatColor(color));
						},
						focus.backgroundColor),
						A2(
						$elm$core$Maybe$map,
						function (shadow) {
							return A2(
								$mdgriffith$elm_ui$Internal$Model$Property,
								'box-shadow',
								$mdgriffith$elm_ui$Internal$Model$formatBoxShadow(
									{
										blur: shadow.blur,
										color: shadow.color,
										inset: false,
										offset: A2(
											$elm$core$Tuple$mapSecond,
											$elm$core$Basics$toFloat,
											A2($elm$core$Tuple$mapFirst, $elm$core$Basics$toFloat, shadow.offset)),
										size: shadow.size
									}));
						},
						focus.shadow),
						$elm$core$Maybe$Just(
						A2($mdgriffith$elm_ui$Internal$Model$Property, 'outline', 'none'))
					]))),
			A2(
			$mdgriffith$elm_ui$Internal$Model$Style,
			($mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any) + ':focus .focusable, ') + (($mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any) + '.focusable:focus, ') + ('.ui-slide-bar:focus + ' + ($mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any) + ' .focusable-thumb'))),
			A2(
				$elm$core$List$filterMap,
				$elm$core$Basics$identity,
				_List_fromArray(
					[
						A2(
						$elm$core$Maybe$map,
						function (color) {
							return A2(
								$mdgriffith$elm_ui$Internal$Model$Property,
								'border-color',
								$mdgriffith$elm_ui$Internal$Model$formatColor(color));
						},
						focus.borderColor),
						A2(
						$elm$core$Maybe$map,
						function (color) {
							return A2(
								$mdgriffith$elm_ui$Internal$Model$Property,
								'background-color',
								$mdgriffith$elm_ui$Internal$Model$formatColor(color));
						},
						focus.backgroundColor),
						A2(
						$elm$core$Maybe$map,
						function (shadow) {
							return A2(
								$mdgriffith$elm_ui$Internal$Model$Property,
								'box-shadow',
								$mdgriffith$elm_ui$Internal$Model$formatBoxShadow(
									{
										blur: shadow.blur,
										color: shadow.color,
										inset: false,
										offset: A2(
											$elm$core$Tuple$mapSecond,
											$elm$core$Basics$toFloat,
											A2($elm$core$Tuple$mapFirst, $elm$core$Basics$toFloat, shadow.offset)),
										size: shadow.size
									}));
						},
						focus.shadow),
						$elm$core$Maybe$Just(
						A2($mdgriffith$elm_ui$Internal$Model$Property, 'outline', 'none'))
					])))
		]);
};
var $elm$virtual_dom$VirtualDom$node = function (tag) {
	return _VirtualDom_node(
		_VirtualDom_noScript(tag));
};
var $elm$virtual_dom$VirtualDom$property = F2(
	function (key, value) {
		return A2(
			_VirtualDom_property,
			_VirtualDom_noInnerHtmlOrFormAction(key),
			_VirtualDom_noJavaScriptOrHtmlUri(value));
	});
var $mdgriffith$elm_ui$Internal$Style$AllChildren = F2(
	function (a, b) {
		return {$: 'AllChildren', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Style$Batch = function (a) {
	return {$: 'Batch', a: a};
};
var $mdgriffith$elm_ui$Internal$Style$Child = F2(
	function (a, b) {
		return {$: 'Child', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Style$Class = F2(
	function (a, b) {
		return {$: 'Class', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Style$Descriptor = F2(
	function (a, b) {
		return {$: 'Descriptor', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Style$Left = {$: 'Left'};
var $mdgriffith$elm_ui$Internal$Style$Prop = F2(
	function (a, b) {
		return {$: 'Prop', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Style$Right = {$: 'Right'};
var $mdgriffith$elm_ui$Internal$Style$Self = function (a) {
	return {$: 'Self', a: a};
};
var $mdgriffith$elm_ui$Internal$Style$Supports = F2(
	function (a, b) {
		return {$: 'Supports', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Style$Content = function (a) {
	return {$: 'Content', a: a};
};
var $mdgriffith$elm_ui$Internal$Style$Bottom = {$: 'Bottom'};
var $mdgriffith$elm_ui$Internal$Style$CenterX = {$: 'CenterX'};
var $mdgriffith$elm_ui$Internal$Style$CenterY = {$: 'CenterY'};
var $mdgriffith$elm_ui$Internal$Style$Top = {$: 'Top'};
var $mdgriffith$elm_ui$Internal$Style$alignments = _List_fromArray(
	[$mdgriffith$elm_ui$Internal$Style$Top, $mdgriffith$elm_ui$Internal$Style$Bottom, $mdgriffith$elm_ui$Internal$Style$Right, $mdgriffith$elm_ui$Internal$Style$Left, $mdgriffith$elm_ui$Internal$Style$CenterX, $mdgriffith$elm_ui$Internal$Style$CenterY]);
var $mdgriffith$elm_ui$Internal$Style$contentName = function (desc) {
	switch (desc.a.$) {
		case 'Top':
			var _v1 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.contentTop);
		case 'Bottom':
			var _v2 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.contentBottom);
		case 'Right':
			var _v3 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.contentRight);
		case 'Left':
			var _v4 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.contentLeft);
		case 'CenterX':
			var _v5 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.contentCenterX);
		default:
			var _v6 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.contentCenterY);
	}
};
var $mdgriffith$elm_ui$Internal$Style$selfName = function (desc) {
	switch (desc.a.$) {
		case 'Top':
			var _v1 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignTop);
		case 'Bottom':
			var _v2 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignBottom);
		case 'Right':
			var _v3 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignRight);
		case 'Left':
			var _v4 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignLeft);
		case 'CenterX':
			var _v5 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignCenterX);
		default:
			var _v6 = desc.a;
			return $mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignCenterY);
	}
};
var $mdgriffith$elm_ui$Internal$Style$describeAlignment = function (values) {
	var createDescription = function (alignment) {
		var _v0 = values(alignment);
		var content = _v0.a;
		var indiv = _v0.b;
		return _List_fromArray(
			[
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$contentName(
					$mdgriffith$elm_ui$Internal$Style$Content(alignment)),
				content),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Child,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any),
				_List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$selfName(
							$mdgriffith$elm_ui$Internal$Style$Self(alignment)),
						indiv)
					]))
			]);
	};
	return $mdgriffith$elm_ui$Internal$Style$Batch(
		A2($elm$core$List$concatMap, createDescription, $mdgriffith$elm_ui$Internal$Style$alignments));
};
var $mdgriffith$elm_ui$Internal$Style$elDescription = _List_fromArray(
	[
		A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'flex'),
		A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-direction', 'column'),
		A2($mdgriffith$elm_ui$Internal$Style$Prop, 'white-space', 'pre'),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Descriptor,
		$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.hasBehind),
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'z-index', '0'),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Child,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.behind),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'z-index', '-1')
					]))
			])),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Descriptor,
		$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.seButton),
		_List_fromArray(
			[
				A2(
				$mdgriffith$elm_ui$Internal$Style$Child,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.text),
				_List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightFill),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '0')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthFill),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'auto !important')
							]))
					]))
			])),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Child,
		$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightContent),
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', 'auto')
			])),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Child,
		$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightFill),
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '100000')
			])),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Child,
		$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthFill),
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%')
			])),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Child,
		$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthFillPortion),
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%')
			])),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Child,
		$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthContent),
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'flex-start')
			])),
		$mdgriffith$elm_ui$Internal$Style$describeAlignment(
		function (alignment) {
			switch (alignment.$) {
				case 'Top':
					return _Utils_Tuple2(
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'flex-start')
							]),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-bottom', 'auto !important'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-top', '0 !important')
							]));
				case 'Bottom':
					return _Utils_Tuple2(
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'flex-end')
							]),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-top', 'auto !important'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-bottom', '0 !important')
							]));
				case 'Right':
					return _Utils_Tuple2(
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'flex-end')
							]),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'flex-end')
							]));
				case 'Left':
					return _Utils_Tuple2(
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'flex-start')
							]),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'flex-start')
							]));
				case 'CenterX':
					return _Utils_Tuple2(
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'center')
							]),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'center')
							]));
				default:
					return _Utils_Tuple2(
						_List_fromArray(
							[
								A2(
								$mdgriffith$elm_ui$Internal$Style$Child,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-top', 'auto'),
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-bottom', 'auto')
									]))
							]),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-top', 'auto !important'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-bottom', 'auto !important')
							]));
			}
		})
	]);
var $mdgriffith$elm_ui$Internal$Style$gridAlignments = function (values) {
	var createDescription = function (alignment) {
		return _List_fromArray(
			[
				A2(
				$mdgriffith$elm_ui$Internal$Style$Child,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any),
				_List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$selfName(
							$mdgriffith$elm_ui$Internal$Style$Self(alignment)),
						values(alignment))
					]))
			]);
	};
	return $mdgriffith$elm_ui$Internal$Style$Batch(
		A2($elm$core$List$concatMap, createDescription, $mdgriffith$elm_ui$Internal$Style$alignments));
};
var $mdgriffith$elm_ui$Internal$Style$Above = {$: 'Above'};
var $mdgriffith$elm_ui$Internal$Style$Behind = {$: 'Behind'};
var $mdgriffith$elm_ui$Internal$Style$Below = {$: 'Below'};
var $mdgriffith$elm_ui$Internal$Style$OnLeft = {$: 'OnLeft'};
var $mdgriffith$elm_ui$Internal$Style$OnRight = {$: 'OnRight'};
var $mdgriffith$elm_ui$Internal$Style$Within = {$: 'Within'};
var $mdgriffith$elm_ui$Internal$Style$locations = function () {
	var loc = $mdgriffith$elm_ui$Internal$Style$Above;
	var _v0 = function () {
		switch (loc.$) {
			case 'Above':
				return _Utils_Tuple0;
			case 'Below':
				return _Utils_Tuple0;
			case 'OnRight':
				return _Utils_Tuple0;
			case 'OnLeft':
				return _Utils_Tuple0;
			case 'Within':
				return _Utils_Tuple0;
			default:
				return _Utils_Tuple0;
		}
	}();
	return _List_fromArray(
		[$mdgriffith$elm_ui$Internal$Style$Above, $mdgriffith$elm_ui$Internal$Style$Below, $mdgriffith$elm_ui$Internal$Style$OnRight, $mdgriffith$elm_ui$Internal$Style$OnLeft, $mdgriffith$elm_ui$Internal$Style$Within, $mdgriffith$elm_ui$Internal$Style$Behind]);
}();
var $mdgriffith$elm_ui$Internal$Style$baseSheet = _List_fromArray(
	[
		A2(
		$mdgriffith$elm_ui$Internal$Style$Class,
		'html,body',
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', '100%'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'padding', '0'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin', '0')
			])),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Class,
		_Utils_ap(
			$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any),
			_Utils_ap(
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.single),
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.imageContainer))),
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'block'),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightFill),
				_List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						'img',
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'max-height', '100%'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'object-fit', 'cover')
							]))
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthFill),
				_List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						'img',
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'max-width', '100%'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'object-fit', 'cover')
							]))
					]))
			])),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Class,
		$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any) + ':focus',
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'outline', 'none')
			])),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Class,
		$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.root),
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', 'auto'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'min-height', '100%'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'z-index', '0'),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				_Utils_ap(
					$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any),
					$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightFill)),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', '100%'),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightFill),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', '100%')
							]))
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Child,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.inFront),
				_List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.nearby),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'position', 'fixed'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'z-index', '20')
							]))
					]))
			])),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Class,
		$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.nearby),
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'position', 'relative'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'border', 'none'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'flex'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-direction', 'row'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-basis', 'auto'),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.single),
				$mdgriffith$elm_ui$Internal$Style$elDescription),
				$mdgriffith$elm_ui$Internal$Style$Batch(
				function (fn) {
					return A2($elm$core$List$map, fn, $mdgriffith$elm_ui$Internal$Style$locations);
				}(
					function (loc) {
						switch (loc.$) {
							case 'Above':
								return A2(
									$mdgriffith$elm_ui$Internal$Style$Descriptor,
									$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.above),
									_List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'position', 'absolute'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'bottom', '100%'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'left', '0'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'z-index', '20'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin', '0 !important'),
											A2(
											$mdgriffith$elm_ui$Internal$Style$Child,
											$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightFill),
											_List_fromArray(
												[
													A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', 'auto')
												])),
											A2(
											$mdgriffith$elm_ui$Internal$Style$Child,
											$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthFill),
											_List_fromArray(
												[
													A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%')
												])),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'none'),
											A2(
											$mdgriffith$elm_ui$Internal$Style$Child,
											'*',
											_List_fromArray(
												[
													A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'auto')
												]))
										]));
							case 'Below':
								return A2(
									$mdgriffith$elm_ui$Internal$Style$Descriptor,
									$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.below),
									_List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'position', 'absolute'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'bottom', '0'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'left', '0'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', '0'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'z-index', '20'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin', '0 !important'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'none'),
											A2(
											$mdgriffith$elm_ui$Internal$Style$Child,
											'*',
											_List_fromArray(
												[
													A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'auto')
												])),
											A2(
											$mdgriffith$elm_ui$Internal$Style$Child,
											$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightFill),
											_List_fromArray(
												[
													A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', 'auto')
												]))
										]));
							case 'OnRight':
								return A2(
									$mdgriffith$elm_ui$Internal$Style$Descriptor,
									$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.onRight),
									_List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'position', 'absolute'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'left', '100%'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'top', '0'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', '100%'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin', '0 !important'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'z-index', '20'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'none'),
											A2(
											$mdgriffith$elm_ui$Internal$Style$Child,
											'*',
											_List_fromArray(
												[
													A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'auto')
												]))
										]));
							case 'OnLeft':
								return A2(
									$mdgriffith$elm_ui$Internal$Style$Descriptor,
									$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.onLeft),
									_List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'position', 'absolute'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'right', '100%'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'top', '0'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', '100%'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin', '0 !important'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'z-index', '20'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'none'),
											A2(
											$mdgriffith$elm_ui$Internal$Style$Child,
											'*',
											_List_fromArray(
												[
													A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'auto')
												]))
										]));
							case 'Within':
								return A2(
									$mdgriffith$elm_ui$Internal$Style$Descriptor,
									$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.inFront),
									_List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'position', 'absolute'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', '100%'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'left', '0'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'top', '0'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin', '0 !important'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'none'),
											A2(
											$mdgriffith$elm_ui$Internal$Style$Child,
											'*',
											_List_fromArray(
												[
													A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'auto')
												]))
										]));
							default:
								return A2(
									$mdgriffith$elm_ui$Internal$Style$Descriptor,
									$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.behind),
									_List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'position', 'absolute'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', '100%'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'left', '0'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'top', '0'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin', '0 !important'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'z-index', '0'),
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'none'),
											A2(
											$mdgriffith$elm_ui$Internal$Style$Child,
											'*',
											_List_fromArray(
												[
													A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'auto')
												]))
										]));
						}
					}))
			])),
		A2(
		$mdgriffith$elm_ui$Internal$Style$Class,
		$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any),
		_List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'position', 'relative'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'border', 'none'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-shrink', '0'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'flex'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-direction', 'row'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-basis', 'auto'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'resize', 'none'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-feature-settings', 'inherit'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'box-sizing', 'border-box'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin', '0'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'padding', '0'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'border-width', '0'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'border-style', 'solid'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-size', 'inherit'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'color', 'inherit'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-family', 'inherit'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'line-height', '1'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-weight', 'inherit'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-decoration', 'none'),
				A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-style', 'inherit'),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.wrapped),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-wrap', 'wrap')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.noTextSelection),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, '-moz-user-select', 'none'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, '-webkit-user-select', 'none'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, '-ms-user-select', 'none'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'user-select', 'none')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.cursorPointer),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'cursor', 'pointer')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.cursorText),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'cursor', 'text')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.passPointerEvents),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'none !important')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.capturePointerEvents),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'auto !important')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.transparent),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'opacity', '0')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.opaque),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'opacity', '1')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot(
					_Utils_ap($mdgriffith$elm_ui$Internal$Style$classes.hover, $mdgriffith$elm_ui$Internal$Style$classes.transparent)) + ':hover',
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'opacity', '0')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot(
					_Utils_ap($mdgriffith$elm_ui$Internal$Style$classes.hover, $mdgriffith$elm_ui$Internal$Style$classes.opaque)) + ':hover',
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'opacity', '1')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot(
					_Utils_ap($mdgriffith$elm_ui$Internal$Style$classes.focus, $mdgriffith$elm_ui$Internal$Style$classes.transparent)) + ':focus',
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'opacity', '0')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot(
					_Utils_ap($mdgriffith$elm_ui$Internal$Style$classes.focus, $mdgriffith$elm_ui$Internal$Style$classes.opaque)) + ':focus',
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'opacity', '1')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot(
					_Utils_ap($mdgriffith$elm_ui$Internal$Style$classes.active, $mdgriffith$elm_ui$Internal$Style$classes.transparent)) + ':active',
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'opacity', '0')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot(
					_Utils_ap($mdgriffith$elm_ui$Internal$Style$classes.active, $mdgriffith$elm_ui$Internal$Style$classes.opaque)) + ':active',
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'opacity', '1')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.transition),
				_List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Internal$Style$Prop,
						'transition',
						A2(
							$elm$core$String$join,
							', ',
							A2(
								$elm$core$List$map,
								function (x) {
									return x + ' 160ms';
								},
								_List_fromArray(
									['transform', 'opacity', 'filter', 'background-color', 'color', 'font-size']))))
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.scrollbars),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'overflow', 'auto'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-shrink', '1')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.scrollbarsX),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'overflow-x', 'auto'),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.row),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-shrink', '1')
							]))
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.scrollbarsY),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'overflow-y', 'auto'),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.column),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-shrink', '1')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.single),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-shrink', '1')
							]))
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.clip),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'overflow', 'hidden')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.clipX),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'overflow-x', 'hidden')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.clipY),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'overflow-y', 'hidden')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthContent),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', 'auto')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.borderNone),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'border-width', '0')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.borderDashed),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'border-style', 'dashed')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.borderDotted),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'border-style', 'dotted')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.borderSolid),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'border-style', 'solid')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.text),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'white-space', 'pre'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'inline-block')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.inputText),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'line-height', '1.05'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'background', 'transparent'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-align', 'inherit')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.single),
				$mdgriffith$elm_ui$Internal$Style$elDescription),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.row),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'flex'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-direction', 'row'),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-basis', '0%'),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthExact),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-basis', 'auto')
									])),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.link),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-basis', 'auto')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightFill),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'stretch !important')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightFillPortion),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'stretch !important')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthFill),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '100000')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.container),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '0'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-basis', 'auto'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'stretch')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						'u:first-of-type.' + $mdgriffith$elm_ui$Internal$Style$classes.alignContainerRight,
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '1')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						's:first-of-type.' + $mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterX,
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '1'),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Child,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignCenterX),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-left', 'auto !important')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						's:last-of-type.' + $mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterX,
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '1'),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Child,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignCenterX),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-right', 'auto !important')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						's:only-of-type.' + $mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterX,
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '1'),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Child,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignCenterY),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-top', 'auto !important'),
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-bottom', 'auto !important')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						's:last-of-type.' + ($mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterX + ' ~ u'),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '0')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						'u:first-of-type.' + ($mdgriffith$elm_ui$Internal$Style$classes.alignContainerRight + (' ~ s.' + $mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterX)),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '0')
							])),
						$mdgriffith$elm_ui$Internal$Style$describeAlignment(
						function (alignment) {
							switch (alignment.$) {
								case 'Top':
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'flex-start')
											]),
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'flex-start')
											]));
								case 'Bottom':
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'flex-end')
											]),
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'flex-end')
											]));
								case 'Right':
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'flex-end')
											]),
										_List_Nil);
								case 'Left':
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'flex-start')
											]),
										_List_Nil);
								case 'CenterX':
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'center')
											]),
										_List_Nil);
								default:
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'center')
											]),
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'center')
											]));
							}
						}),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.spaceEvenly),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'space-between')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.inputLabel),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'baseline')
							]))
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.column),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'flex'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-direction', 'column'),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-basis', '0px'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'min-height', 'min-content'),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightExact),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-basis', 'auto')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.heightFill),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '100000')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthFill),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthFillPortion),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthContent),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'flex-start')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						'u:first-of-type.' + $mdgriffith$elm_ui$Internal$Style$classes.alignContainerBottom,
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '1')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						's:first-of-type.' + $mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterY,
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '1'),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Child,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignCenterY),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-top', 'auto !important'),
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-bottom', '0 !important')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						's:last-of-type.' + $mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterY,
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '1'),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Child,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignCenterY),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-bottom', 'auto !important'),
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-top', '0 !important')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						's:only-of-type.' + $mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterY,
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '1'),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Child,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.alignCenterY),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-top', 'auto !important'),
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-bottom', 'auto !important')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						's:last-of-type.' + ($mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterY + ' ~ u'),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '0')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						'u:first-of-type.' + ($mdgriffith$elm_ui$Internal$Style$classes.alignContainerBottom + (' ~ s.' + $mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterY)),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '0')
							])),
						$mdgriffith$elm_ui$Internal$Style$describeAlignment(
						function (alignment) {
							switch (alignment.$) {
								case 'Top':
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'flex-start')
											]),
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-bottom', 'auto')
											]));
								case 'Bottom':
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'flex-end')
											]),
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin-top', 'auto')
											]));
								case 'Right':
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'flex-end')
											]),
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'flex-end')
											]));
								case 'Left':
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'flex-start')
											]),
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'flex-start')
											]));
								case 'CenterX':
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'center')
											]),
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'center')
											]));
								default:
									return _Utils_Tuple2(
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'center')
											]),
										_List_Nil);
							}
						}),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.container),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-grow', '0'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-basis', 'auto'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-self', 'stretch !important')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.spaceEvenly),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'space-between')
							]))
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.grid),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', '-ms-grid'),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						'.gp',
						_List_fromArray(
							[
								A2(
								$mdgriffith$elm_ui$Internal$Style$Child,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Supports,
						_Utils_Tuple2('display', 'grid'),
						_List_fromArray(
							[
								_Utils_Tuple2('display', 'grid')
							])),
						$mdgriffith$elm_ui$Internal$Style$gridAlignments(
						function (alignment) {
							switch (alignment.$) {
								case 'Top':
									return _List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'flex-start')
										]);
								case 'Bottom':
									return _List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'flex-end')
										]);
								case 'Right':
									return _List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'flex-end')
										]);
								case 'Left':
									return _List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'flex-start')
										]);
								case 'CenterX':
									return _List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'align-items', 'center')
										]);
								default:
									return _List_fromArray(
										[
											A2($mdgriffith$elm_ui$Internal$Style$Prop, 'justify-content', 'center')
										]);
							}
						})
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.page),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'block'),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any + ':first-child'),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin', '0 !important')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot(
							$mdgriffith$elm_ui$Internal$Style$classes.any + ($mdgriffith$elm_ui$Internal$Style$selfName(
								$mdgriffith$elm_ui$Internal$Style$Self($mdgriffith$elm_ui$Internal$Style$Left)) + (':first-child + .' + $mdgriffith$elm_ui$Internal$Style$classes.any))),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin', '0 !important')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot(
							$mdgriffith$elm_ui$Internal$Style$classes.any + ($mdgriffith$elm_ui$Internal$Style$selfName(
								$mdgriffith$elm_ui$Internal$Style$Self($mdgriffith$elm_ui$Internal$Style$Right)) + (':first-child + .' + $mdgriffith$elm_ui$Internal$Style$classes.any))),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'margin', '0 !important')
							])),
						$mdgriffith$elm_ui$Internal$Style$describeAlignment(
						function (alignment) {
							switch (alignment.$) {
								case 'Top':
									return _Utils_Tuple2(_List_Nil, _List_Nil);
								case 'Bottom':
									return _Utils_Tuple2(_List_Nil, _List_Nil);
								case 'Right':
									return _Utils_Tuple2(
										_List_Nil,
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'float', 'right'),
												A2(
												$mdgriffith$elm_ui$Internal$Style$Descriptor,
												'::after',
												_List_fromArray(
													[
														A2($mdgriffith$elm_ui$Internal$Style$Prop, 'content', '\"\"'),
														A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'table'),
														A2($mdgriffith$elm_ui$Internal$Style$Prop, 'clear', 'both')
													]))
											]));
								case 'Left':
									return _Utils_Tuple2(
										_List_Nil,
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'float', 'left'),
												A2(
												$mdgriffith$elm_ui$Internal$Style$Descriptor,
												'::after',
												_List_fromArray(
													[
														A2($mdgriffith$elm_ui$Internal$Style$Prop, 'content', '\"\"'),
														A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'table'),
														A2($mdgriffith$elm_ui$Internal$Style$Prop, 'clear', 'both')
													]))
											]));
								case 'CenterX':
									return _Utils_Tuple2(_List_Nil, _List_Nil);
								default:
									return _Utils_Tuple2(_List_Nil, _List_Nil);
							}
						})
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.inputMultiline),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'white-space', 'pre-wrap !important'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', '100%'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'background-color', 'transparent')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.inputMultilineWrapper),
				_List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.single),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'flex-basis', 'auto')
							]))
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.inputMultilineParent),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'white-space', 'pre-wrap !important'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'cursor', 'text'),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.inputMultilineFiller),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'white-space', 'pre-wrap !important'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'color', 'transparent')
							]))
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.paragraph),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'block'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'white-space', 'normal'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'overflow-wrap', 'break-word'),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Descriptor,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.hasBehind),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'z-index', '0'),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Child,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.behind),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'z-index', '-1')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$AllChildren,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.text),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'inline'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'white-space', 'normal')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$AllChildren,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.paragraph),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'inline'),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								'::after',
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'content', 'none')
									])),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								'::before',
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'content', 'none')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$AllChildren,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.single),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'inline'),
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'white-space', 'normal'),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.widthExact),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'inline-block')
									])),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.inFront),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'flex')
									])),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.behind),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'flex')
									])),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.above),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'flex')
									])),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.below),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'flex')
									])),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.onRight),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'flex')
									])),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Descriptor,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.onLeft),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'flex')
									])),
								A2(
								$mdgriffith$elm_ui$Internal$Style$Child,
								$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.text),
								_List_fromArray(
									[
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'inline'),
										A2($mdgriffith$elm_ui$Internal$Style$Prop, 'white-space', 'normal')
									]))
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.row),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'inline')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.column),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'inline-flex')
							])),
						A2(
						$mdgriffith$elm_ui$Internal$Style$Child,
						$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.grid),
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'inline-grid')
							])),
						$mdgriffith$elm_ui$Internal$Style$describeAlignment(
						function (alignment) {
							switch (alignment.$) {
								case 'Top':
									return _Utils_Tuple2(_List_Nil, _List_Nil);
								case 'Bottom':
									return _Utils_Tuple2(_List_Nil, _List_Nil);
								case 'Right':
									return _Utils_Tuple2(
										_List_Nil,
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'float', 'right')
											]));
								case 'Left':
									return _Utils_Tuple2(
										_List_Nil,
										_List_fromArray(
											[
												A2($mdgriffith$elm_ui$Internal$Style$Prop, 'float', 'left')
											]));
								case 'CenterX':
									return _Utils_Tuple2(_List_Nil, _List_Nil);
								default:
									return _Utils_Tuple2(_List_Nil, _List_Nil);
							}
						})
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				'.hidden',
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'display', 'none')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textThin),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-weight', '100')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textExtraLight),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-weight', '200')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textLight),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-weight', '300')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textNormalWeight),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-weight', '400')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textMedium),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-weight', '500')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textSemiBold),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-weight', '600')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.bold),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-weight', '700')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textExtraBold),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-weight', '800')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textHeavy),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-weight', '900')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.italic),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-style', 'italic')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.strike),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-decoration', 'line-through')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.underline),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-decoration', 'underline'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-decoration-skip-ink', 'auto'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-decoration-skip', 'ink')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				_Utils_ap(
					$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.underline),
					$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.strike)),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-decoration', 'line-through underline'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-decoration-skip-ink', 'auto'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-decoration-skip', 'ink')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textUnitalicized),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-style', 'normal')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textJustify),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-align', 'justify')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textJustifyAll),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-align', 'justify-all')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textCenter),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-align', 'center')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textRight),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-align', 'right')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				$mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.textLeft),
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'text-align', 'left')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Descriptor,
				'.modal',
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'position', 'fixed'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'left', '0'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'top', '0'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'width', '100%'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'height', '100%'),
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'pointer-events', 'none')
					]))
			]))
	]);
var $mdgriffith$elm_ui$Internal$Style$fontVariant = function (_var) {
	return _List_fromArray(
		[
			A2(
			$mdgriffith$elm_ui$Internal$Style$Class,
			'.v-' + _var,
			_List_fromArray(
				[
					A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-feature-settings', '\"' + (_var + '\"'))
				])),
			A2(
			$mdgriffith$elm_ui$Internal$Style$Class,
			'.v-' + (_var + '-off'),
			_List_fromArray(
				[
					A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-feature-settings', '\"' + (_var + '\" 0'))
				]))
		]);
};
var $mdgriffith$elm_ui$Internal$Style$commonValues = $elm$core$List$concat(
	_List_fromArray(
		[
			A2(
			$elm$core$List$map,
			function (x) {
				return A2(
					$mdgriffith$elm_ui$Internal$Style$Class,
					'.border-' + $elm$core$String$fromInt(x),
					_List_fromArray(
						[
							A2(
							$mdgriffith$elm_ui$Internal$Style$Prop,
							'border-width',
							$elm$core$String$fromInt(x) + 'px')
						]));
			},
			A2($elm$core$List$range, 0, 6)),
			A2(
			$elm$core$List$map,
			function (i) {
				return A2(
					$mdgriffith$elm_ui$Internal$Style$Class,
					'.font-size-' + $elm$core$String$fromInt(i),
					_List_fromArray(
						[
							A2(
							$mdgriffith$elm_ui$Internal$Style$Prop,
							'font-size',
							$elm$core$String$fromInt(i) + 'px')
						]));
			},
			A2($elm$core$List$range, 8, 32)),
			A2(
			$elm$core$List$map,
			function (i) {
				return A2(
					$mdgriffith$elm_ui$Internal$Style$Class,
					'.p-' + $elm$core$String$fromInt(i),
					_List_fromArray(
						[
							A2(
							$mdgriffith$elm_ui$Internal$Style$Prop,
							'padding',
							$elm$core$String$fromInt(i) + 'px')
						]));
			},
			A2($elm$core$List$range, 0, 24)),
			_List_fromArray(
			[
				A2(
				$mdgriffith$elm_ui$Internal$Style$Class,
				'.v-smcp',
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-variant', 'small-caps')
					])),
				A2(
				$mdgriffith$elm_ui$Internal$Style$Class,
				'.v-smcp-off',
				_List_fromArray(
					[
						A2($mdgriffith$elm_ui$Internal$Style$Prop, 'font-variant', 'normal')
					]))
			]),
			$mdgriffith$elm_ui$Internal$Style$fontVariant('zero'),
			$mdgriffith$elm_ui$Internal$Style$fontVariant('onum'),
			$mdgriffith$elm_ui$Internal$Style$fontVariant('liga'),
			$mdgriffith$elm_ui$Internal$Style$fontVariant('dlig'),
			$mdgriffith$elm_ui$Internal$Style$fontVariant('ordn'),
			$mdgriffith$elm_ui$Internal$Style$fontVariant('tnum'),
			$mdgriffith$elm_ui$Internal$Style$fontVariant('afrc'),
			$mdgriffith$elm_ui$Internal$Style$fontVariant('frac')
		]));
var $mdgriffith$elm_ui$Internal$Style$explainer = '\n.explain {\n    border: 6px solid rgb(174, 121, 15) !important;\n}\n.explain > .' + ($mdgriffith$elm_ui$Internal$Style$classes.any + (' {\n    border: 4px dashed rgb(0, 151, 167) !important;\n}\n\n.ctr {\n    border: none !important;\n}\n.explain > .ctr > .' + ($mdgriffith$elm_ui$Internal$Style$classes.any + ' {\n    border: 4px dashed rgb(0, 151, 167) !important;\n}\n\n')));
var $mdgriffith$elm_ui$Internal$Style$inputTextReset = '\ninput[type="search"],\ninput[type="search"]::-webkit-search-decoration,\ninput[type="search"]::-webkit-search-cancel-button,\ninput[type="search"]::-webkit-search-results-button,\ninput[type="search"]::-webkit-search-results-decoration {\n  -webkit-appearance:none;\n}\n';
var $mdgriffith$elm_ui$Internal$Style$sliderReset = '\ninput[type=range] {\n  -webkit-appearance: none; \n  background: transparent;\n  position:absolute;\n  left:0;\n  top:0;\n  z-index:10;\n  width: 100%;\n  outline: dashed 1px;\n  height: 100%;\n  opacity: 0;\n}\n';
var $mdgriffith$elm_ui$Internal$Style$thumbReset = '\ninput[type=range]::-webkit-slider-thumb {\n    -webkit-appearance: none;\n    opacity: 0.5;\n    width: 80px;\n    height: 80px;\n    background-color: black;\n    border:none;\n    border-radius: 5px;\n}\ninput[type=range]::-moz-range-thumb {\n    opacity: 0.5;\n    width: 80px;\n    height: 80px;\n    background-color: black;\n    border:none;\n    border-radius: 5px;\n}\ninput[type=range]::-ms-thumb {\n    opacity: 0.5;\n    width: 80px;\n    height: 80px;\n    background-color: black;\n    border:none;\n    border-radius: 5px;\n}\ninput[type=range][orient=vertical]{\n    writing-mode: bt-lr; /* IE */\n    -webkit-appearance: slider-vertical;  /* WebKit */\n}\n';
var $mdgriffith$elm_ui$Internal$Style$trackReset = '\ninput[type=range]::-moz-range-track {\n    background: transparent;\n    cursor: pointer;\n}\ninput[type=range]::-ms-track {\n    background: transparent;\n    cursor: pointer;\n}\ninput[type=range]::-webkit-slider-runnable-track {\n    background: transparent;\n    cursor: pointer;\n}\n';
var $mdgriffith$elm_ui$Internal$Style$overrides = '@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {' + ($mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any) + ($mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.row) + (' > ' + ($mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any) + (' { flex-basis: auto !important; } ' + ($mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any) + ($mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.row) + (' > ' + ($mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any) + ($mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.container) + (' { flex-basis: auto !important; }}' + ($mdgriffith$elm_ui$Internal$Style$inputTextReset + ($mdgriffith$elm_ui$Internal$Style$sliderReset + ($mdgriffith$elm_ui$Internal$Style$trackReset + ($mdgriffith$elm_ui$Internal$Style$thumbReset + $mdgriffith$elm_ui$Internal$Style$explainer)))))))))))))));
var $elm$core$String$concat = function (strings) {
	return A2($elm$core$String$join, '', strings);
};
var $mdgriffith$elm_ui$Internal$Style$Intermediate = function (a) {
	return {$: 'Intermediate', a: a};
};
var $mdgriffith$elm_ui$Internal$Style$emptyIntermediate = F2(
	function (selector, closing) {
		return $mdgriffith$elm_ui$Internal$Style$Intermediate(
			{closing: closing, others: _List_Nil, props: _List_Nil, selector: selector});
	});
var $mdgriffith$elm_ui$Internal$Style$renderRules = F2(
	function (_v0, rulesToRender) {
		var parent = _v0.a;
		var generateIntermediates = F2(
			function (rule, rendered) {
				switch (rule.$) {
					case 'Prop':
						var name = rule.a;
						var val = rule.b;
						return _Utils_update(
							rendered,
							{
								props: A2(
									$elm$core$List$cons,
									_Utils_Tuple2(name, val),
									rendered.props)
							});
					case 'Supports':
						var _v2 = rule.a;
						var prop = _v2.a;
						var value = _v2.b;
						var props = rule.b;
						return _Utils_update(
							rendered,
							{
								others: A2(
									$elm$core$List$cons,
									$mdgriffith$elm_ui$Internal$Style$Intermediate(
										{closing: '\n}', others: _List_Nil, props: props, selector: '@supports (' + (prop + (':' + (value + (') {' + parent.selector))))}),
									rendered.others)
							});
					case 'Adjacent':
						var selector = rule.a;
						var adjRules = rule.b;
						return _Utils_update(
							rendered,
							{
								others: A2(
									$elm$core$List$cons,
									A2(
										$mdgriffith$elm_ui$Internal$Style$renderRules,
										A2($mdgriffith$elm_ui$Internal$Style$emptyIntermediate, parent.selector + (' + ' + selector), ''),
										adjRules),
									rendered.others)
							});
					case 'Child':
						var child = rule.a;
						var childRules = rule.b;
						return _Utils_update(
							rendered,
							{
								others: A2(
									$elm$core$List$cons,
									A2(
										$mdgriffith$elm_ui$Internal$Style$renderRules,
										A2($mdgriffith$elm_ui$Internal$Style$emptyIntermediate, parent.selector + (' > ' + child), ''),
										childRules),
									rendered.others)
							});
					case 'AllChildren':
						var child = rule.a;
						var childRules = rule.b;
						return _Utils_update(
							rendered,
							{
								others: A2(
									$elm$core$List$cons,
									A2(
										$mdgriffith$elm_ui$Internal$Style$renderRules,
										A2($mdgriffith$elm_ui$Internal$Style$emptyIntermediate, parent.selector + (' ' + child), ''),
										childRules),
									rendered.others)
							});
					case 'Descriptor':
						var descriptor = rule.a;
						var descriptorRules = rule.b;
						return _Utils_update(
							rendered,
							{
								others: A2(
									$elm$core$List$cons,
									A2(
										$mdgriffith$elm_ui$Internal$Style$renderRules,
										A2(
											$mdgriffith$elm_ui$Internal$Style$emptyIntermediate,
											_Utils_ap(parent.selector, descriptor),
											''),
										descriptorRules),
									rendered.others)
							});
					default:
						var batched = rule.a;
						return _Utils_update(
							rendered,
							{
								others: A2(
									$elm$core$List$cons,
									A2(
										$mdgriffith$elm_ui$Internal$Style$renderRules,
										A2($mdgriffith$elm_ui$Internal$Style$emptyIntermediate, parent.selector, ''),
										batched),
									rendered.others)
							});
				}
			});
		return $mdgriffith$elm_ui$Internal$Style$Intermediate(
			A3($elm$core$List$foldr, generateIntermediates, parent, rulesToRender));
	});
var $mdgriffith$elm_ui$Internal$Style$renderCompact = function (styleClasses) {
	var renderValues = function (values) {
		return $elm$core$String$concat(
			A2(
				$elm$core$List$map,
				function (_v3) {
					var x = _v3.a;
					var y = _v3.b;
					return x + (':' + (y + ';'));
				},
				values));
	};
	var renderClass = function (rule) {
		var _v2 = rule.props;
		if (!_v2.b) {
			return '';
		} else {
			return rule.selector + ('{' + (renderValues(rule.props) + (rule.closing + '}')));
		}
	};
	var renderIntermediate = function (_v0) {
		var rule = _v0.a;
		return _Utils_ap(
			renderClass(rule),
			$elm$core$String$concat(
				A2($elm$core$List$map, renderIntermediate, rule.others)));
	};
	return $elm$core$String$concat(
		A2(
			$elm$core$List$map,
			renderIntermediate,
			A3(
				$elm$core$List$foldr,
				F2(
					function (_v1, existing) {
						var name = _v1.a;
						var styleRules = _v1.b;
						return A2(
							$elm$core$List$cons,
							A2(
								$mdgriffith$elm_ui$Internal$Style$renderRules,
								A2($mdgriffith$elm_ui$Internal$Style$emptyIntermediate, name, ''),
								styleRules),
							existing);
					}),
				_List_Nil,
				styleClasses)));
};
var $mdgriffith$elm_ui$Internal$Style$rules = _Utils_ap(
	$mdgriffith$elm_ui$Internal$Style$overrides,
	$mdgriffith$elm_ui$Internal$Style$renderCompact(
		_Utils_ap($mdgriffith$elm_ui$Internal$Style$baseSheet, $mdgriffith$elm_ui$Internal$Style$commonValues)));
var $mdgriffith$elm_ui$Internal$Model$staticRoot = function (opts) {
	var _v0 = opts.mode;
	switch (_v0.$) {
		case 'Layout':
			return A3(
				$elm$virtual_dom$VirtualDom$node,
				'div',
				_List_Nil,
				_List_fromArray(
					[
						A3(
						$elm$virtual_dom$VirtualDom$node,
						'style',
						_List_Nil,
						_List_fromArray(
							[
								$elm$virtual_dom$VirtualDom$text($mdgriffith$elm_ui$Internal$Style$rules)
							]))
					]));
		case 'NoStaticStyleSheet':
			return $elm$virtual_dom$VirtualDom$text('');
		default:
			return A3(
				$elm$virtual_dom$VirtualDom$node,
				'elm-ui-static-rules',
				_List_fromArray(
					[
						A2(
						$elm$virtual_dom$VirtualDom$property,
						'rules',
						$elm$json$Json$Encode$string($mdgriffith$elm_ui$Internal$Style$rules))
					]),
				_List_Nil);
	}
};
var $elm$json$Json$Encode$list = F2(
	function (func, entries) {
		return _Json_wrap(
			A3(
				$elm$core$List$foldl,
				_Json_addEntry(func),
				_Json_emptyArray(_Utils_Tuple0),
				entries));
	});
var $elm$json$Json$Encode$object = function (pairs) {
	return _Json_wrap(
		A3(
			$elm$core$List$foldl,
			F2(
				function (_v0, obj) {
					var k = _v0.a;
					var v = _v0.b;
					return A3(_Json_addField, k, v, obj);
				}),
			_Json_emptyObject(_Utils_Tuple0),
			pairs));
};
var $elm$core$List$any = F2(
	function (isOkay, list) {
		any:
		while (true) {
			if (!list.b) {
				return false;
			} else {
				var x = list.a;
				var xs = list.b;
				if (isOkay(x)) {
					return true;
				} else {
					var $temp$isOkay = isOkay,
						$temp$list = xs;
					isOkay = $temp$isOkay;
					list = $temp$list;
					continue any;
				}
			}
		}
	});
var $mdgriffith$elm_ui$Internal$Model$fontName = function (font) {
	switch (font.$) {
		case 'Serif':
			return 'serif';
		case 'SansSerif':
			return 'sans-serif';
		case 'Monospace':
			return 'monospace';
		case 'Typeface':
			var name = font.a;
			return '\"' + (name + '\"');
		case 'ImportFont':
			var name = font.a;
			var url = font.b;
			return '\"' + (name + '\"');
		default:
			var name = font.a.name;
			return '\"' + (name + '\"');
	}
};
var $mdgriffith$elm_ui$Internal$Model$isSmallCaps = function (_var) {
	switch (_var.$) {
		case 'VariantActive':
			var name = _var.a;
			return name === 'smcp';
		case 'VariantOff':
			var name = _var.a;
			return false;
		default:
			var name = _var.a;
			var index = _var.b;
			return (name === 'smcp') && (index === 1);
	}
};
var $mdgriffith$elm_ui$Internal$Model$hasSmallCaps = function (typeface) {
	if (typeface.$ === 'FontWith') {
		var font = typeface.a;
		return A2($elm$core$List$any, $mdgriffith$elm_ui$Internal$Model$isSmallCaps, font.variants);
	} else {
		return false;
	}
};
var $mdgriffith$elm_ui$Internal$Model$renderProps = F3(
	function (force, _v0, existing) {
		var key = _v0.a;
		var val = _v0.b;
		return force ? (existing + ('\n  ' + (key + (': ' + (val + ' !important;'))))) : (existing + ('\n  ' + (key + (': ' + (val + ';')))));
	});
var $mdgriffith$elm_ui$Internal$Model$renderStyle = F4(
	function (options, maybePseudo, selector, props) {
		if (maybePseudo.$ === 'Nothing') {
			return _List_fromArray(
				[
					selector + ('{' + (A3(
					$elm$core$List$foldl,
					$mdgriffith$elm_ui$Internal$Model$renderProps(false),
					'',
					props) + '\n}'))
				]);
		} else {
			var pseudo = maybePseudo.a;
			switch (pseudo.$) {
				case 'Hover':
					var _v2 = options.hover;
					switch (_v2.$) {
						case 'NoHover':
							return _List_Nil;
						case 'ForceHover':
							return _List_fromArray(
								[
									selector + ('-hv {' + (A3(
									$elm$core$List$foldl,
									$mdgriffith$elm_ui$Internal$Model$renderProps(true),
									'',
									props) + '\n}'))
								]);
						default:
							return _List_fromArray(
								[
									selector + ('-hv:hover {' + (A3(
									$elm$core$List$foldl,
									$mdgriffith$elm_ui$Internal$Model$renderProps(false),
									'',
									props) + '\n}'))
								]);
					}
				case 'Focus':
					var renderedProps = A3(
						$elm$core$List$foldl,
						$mdgriffith$elm_ui$Internal$Model$renderProps(false),
						'',
						props);
					return _List_fromArray(
						[
							selector + ('-fs:focus {' + (renderedProps + '\n}')),
							('.' + ($mdgriffith$elm_ui$Internal$Style$classes.any + (':focus ' + (selector + '-fs  {')))) + (renderedProps + '\n}'),
							(selector + '-fs:focus-within {') + (renderedProps + '\n}'),
							('.ui-slide-bar:focus + ' + ($mdgriffith$elm_ui$Internal$Style$dot($mdgriffith$elm_ui$Internal$Style$classes.any) + (' .focusable-thumb' + (selector + '-fs {')))) + (renderedProps + '\n}')
						]);
				default:
					return _List_fromArray(
						[
							selector + ('-act:active {' + (A3(
							$elm$core$List$foldl,
							$mdgriffith$elm_ui$Internal$Model$renderProps(false),
							'',
							props) + '\n}'))
						]);
			}
		}
	});
var $mdgriffith$elm_ui$Internal$Model$renderVariant = function (_var) {
	switch (_var.$) {
		case 'VariantActive':
			var name = _var.a;
			return '\"' + (name + '\"');
		case 'VariantOff':
			var name = _var.a;
			return '\"' + (name + '\" 0');
		default:
			var name = _var.a;
			var index = _var.b;
			return '\"' + (name + ('\" ' + $elm$core$String$fromInt(index)));
	}
};
var $mdgriffith$elm_ui$Internal$Model$renderVariants = function (typeface) {
	if (typeface.$ === 'FontWith') {
		var font = typeface.a;
		return $elm$core$Maybe$Just(
			A2(
				$elm$core$String$join,
				', ',
				A2($elm$core$List$map, $mdgriffith$elm_ui$Internal$Model$renderVariant, font.variants)));
	} else {
		return $elm$core$Maybe$Nothing;
	}
};
var $mdgriffith$elm_ui$Internal$Model$transformValue = function (transform) {
	switch (transform.$) {
		case 'Untransformed':
			return $elm$core$Maybe$Nothing;
		case 'Moved':
			var _v1 = transform.a;
			var x = _v1.a;
			var y = _v1.b;
			var z = _v1.c;
			return $elm$core$Maybe$Just(
				'translate3d(' + ($elm$core$String$fromFloat(x) + ('px, ' + ($elm$core$String$fromFloat(y) + ('px, ' + ($elm$core$String$fromFloat(z) + 'px)'))))));
		default:
			var _v2 = transform.a;
			var tx = _v2.a;
			var ty = _v2.b;
			var tz = _v2.c;
			var _v3 = transform.b;
			var sx = _v3.a;
			var sy = _v3.b;
			var sz = _v3.c;
			var _v4 = transform.c;
			var ox = _v4.a;
			var oy = _v4.b;
			var oz = _v4.c;
			var angle = transform.d;
			var translate = 'translate3d(' + ($elm$core$String$fromFloat(tx) + ('px, ' + ($elm$core$String$fromFloat(ty) + ('px, ' + ($elm$core$String$fromFloat(tz) + 'px)')))));
			var scale = 'scale3d(' + ($elm$core$String$fromFloat(sx) + (', ' + ($elm$core$String$fromFloat(sy) + (', ' + ($elm$core$String$fromFloat(sz) + ')')))));
			var rotate = 'rotate3d(' + ($elm$core$String$fromFloat(ox) + (', ' + ($elm$core$String$fromFloat(oy) + (', ' + ($elm$core$String$fromFloat(oz) + (', ' + ($elm$core$String$fromFloat(angle) + 'rad)')))))));
			return $elm$core$Maybe$Just(translate + (' ' + (scale + (' ' + rotate))));
	}
};
var $mdgriffith$elm_ui$Internal$Model$renderStyleRule = F3(
	function (options, rule, maybePseudo) {
		switch (rule.$) {
			case 'Style':
				var selector = rule.a;
				var props = rule.b;
				return A4($mdgriffith$elm_ui$Internal$Model$renderStyle, options, maybePseudo, selector, props);
			case 'Shadows':
				var name = rule.a;
				var prop = rule.b;
				return A4(
					$mdgriffith$elm_ui$Internal$Model$renderStyle,
					options,
					maybePseudo,
					'.' + name,
					_List_fromArray(
						[
							A2($mdgriffith$elm_ui$Internal$Model$Property, 'box-shadow', prop)
						]));
			case 'Transparency':
				var name = rule.a;
				var transparency = rule.b;
				var opacity = A2(
					$elm$core$Basics$max,
					0,
					A2($elm$core$Basics$min, 1, 1 - transparency));
				return A4(
					$mdgriffith$elm_ui$Internal$Model$renderStyle,
					options,
					maybePseudo,
					'.' + name,
					_List_fromArray(
						[
							A2(
							$mdgriffith$elm_ui$Internal$Model$Property,
							'opacity',
							$elm$core$String$fromFloat(opacity))
						]));
			case 'FontSize':
				var i = rule.a;
				return A4(
					$mdgriffith$elm_ui$Internal$Model$renderStyle,
					options,
					maybePseudo,
					'.font-size-' + $elm$core$String$fromInt(i),
					_List_fromArray(
						[
							A2(
							$mdgriffith$elm_ui$Internal$Model$Property,
							'font-size',
							$elm$core$String$fromInt(i) + 'px')
						]));
			case 'FontFamily':
				var name = rule.a;
				var typefaces = rule.b;
				var features = A2(
					$elm$core$String$join,
					', ',
					A2($elm$core$List$filterMap, $mdgriffith$elm_ui$Internal$Model$renderVariants, typefaces));
				var families = _List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Internal$Model$Property,
						'font-family',
						A2(
							$elm$core$String$join,
							', ',
							A2($elm$core$List$map, $mdgriffith$elm_ui$Internal$Model$fontName, typefaces))),
						A2($mdgriffith$elm_ui$Internal$Model$Property, 'font-feature-settings', features),
						A2(
						$mdgriffith$elm_ui$Internal$Model$Property,
						'font-variant',
						A2($elm$core$List$any, $mdgriffith$elm_ui$Internal$Model$hasSmallCaps, typefaces) ? 'small-caps' : 'normal')
					]);
				return A4($mdgriffith$elm_ui$Internal$Model$renderStyle, options, maybePseudo, '.' + name, families);
			case 'Single':
				var _class = rule.a;
				var prop = rule.b;
				var val = rule.c;
				return A4(
					$mdgriffith$elm_ui$Internal$Model$renderStyle,
					options,
					maybePseudo,
					'.' + _class,
					_List_fromArray(
						[
							A2($mdgriffith$elm_ui$Internal$Model$Property, prop, val)
						]));
			case 'Colored':
				var _class = rule.a;
				var prop = rule.b;
				var color = rule.c;
				return A4(
					$mdgriffith$elm_ui$Internal$Model$renderStyle,
					options,
					maybePseudo,
					'.' + _class,
					_List_fromArray(
						[
							A2(
							$mdgriffith$elm_ui$Internal$Model$Property,
							prop,
							$mdgriffith$elm_ui$Internal$Model$formatColor(color))
						]));
			case 'SpacingStyle':
				var cls = rule.a;
				var x = rule.b;
				var y = rule.c;
				var yPx = $elm$core$String$fromInt(y) + 'px';
				var xPx = $elm$core$String$fromInt(x) + 'px';
				var single = '.' + $mdgriffith$elm_ui$Internal$Style$classes.single;
				var row = '.' + $mdgriffith$elm_ui$Internal$Style$classes.row;
				var wrappedRow = '.' + ($mdgriffith$elm_ui$Internal$Style$classes.wrapped + row);
				var right = '.' + $mdgriffith$elm_ui$Internal$Style$classes.alignRight;
				var paragraph = '.' + $mdgriffith$elm_ui$Internal$Style$classes.paragraph;
				var page = '.' + $mdgriffith$elm_ui$Internal$Style$classes.page;
				var left = '.' + $mdgriffith$elm_ui$Internal$Style$classes.alignLeft;
				var halfY = $elm$core$String$fromFloat(y / 2) + 'px';
				var halfX = $elm$core$String$fromFloat(x / 2) + 'px';
				var column = '.' + $mdgriffith$elm_ui$Internal$Style$classes.column;
				var _class = '.' + cls;
				var any = '.' + $mdgriffith$elm_ui$Internal$Style$classes.any;
				return $elm$core$List$concat(
					_List_fromArray(
						[
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							_class + (row + (' > ' + (any + (' + ' + any)))),
							_List_fromArray(
								[
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'margin-left', xPx)
								])),
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							_class + (wrappedRow + (' > ' + any)),
							_List_fromArray(
								[
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'margin', halfY + (' ' + halfX))
								])),
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							_class + (column + (' > ' + (any + (' + ' + any)))),
							_List_fromArray(
								[
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'margin-top', yPx)
								])),
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							_class + (page + (' > ' + (any + (' + ' + any)))),
							_List_fromArray(
								[
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'margin-top', yPx)
								])),
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							_class + (page + (' > ' + left)),
							_List_fromArray(
								[
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'margin-right', xPx)
								])),
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							_class + (page + (' > ' + right)),
							_List_fromArray(
								[
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'margin-left', xPx)
								])),
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							_Utils_ap(_class, paragraph),
							_List_fromArray(
								[
									A2(
									$mdgriffith$elm_ui$Internal$Model$Property,
									'line-height',
									'calc(1em + ' + ($elm$core$String$fromInt(y) + 'px)'))
								])),
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							'textarea' + (any + _class),
							_List_fromArray(
								[
									A2(
									$mdgriffith$elm_ui$Internal$Model$Property,
									'line-height',
									'calc(1em + ' + ($elm$core$String$fromInt(y) + 'px)')),
									A2(
									$mdgriffith$elm_ui$Internal$Model$Property,
									'height',
									'calc(100% + ' + ($elm$core$String$fromInt(y) + 'px)'))
								])),
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							_class + (paragraph + (' > ' + left)),
							_List_fromArray(
								[
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'margin-right', xPx)
								])),
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							_class + (paragraph + (' > ' + right)),
							_List_fromArray(
								[
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'margin-left', xPx)
								])),
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							_class + (paragraph + '::after'),
							_List_fromArray(
								[
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'content', '\'\''),
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'display', 'block'),
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'height', '0'),
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'width', '0'),
									A2(
									$mdgriffith$elm_ui$Internal$Model$Property,
									'margin-top',
									$elm$core$String$fromInt((-1) * ((y / 2) | 0)) + 'px')
								])),
							A4(
							$mdgriffith$elm_ui$Internal$Model$renderStyle,
							options,
							maybePseudo,
							_class + (paragraph + '::before'),
							_List_fromArray(
								[
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'content', '\'\''),
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'display', 'block'),
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'height', '0'),
									A2($mdgriffith$elm_ui$Internal$Model$Property, 'width', '0'),
									A2(
									$mdgriffith$elm_ui$Internal$Model$Property,
									'margin-bottom',
									$elm$core$String$fromInt((-1) * ((y / 2) | 0)) + 'px')
								]))
						]));
			case 'PaddingStyle':
				var cls = rule.a;
				var top = rule.b;
				var right = rule.c;
				var bottom = rule.d;
				var left = rule.e;
				var _class = '.' + cls;
				return A4(
					$mdgriffith$elm_ui$Internal$Model$renderStyle,
					options,
					maybePseudo,
					_class,
					_List_fromArray(
						[
							A2(
							$mdgriffith$elm_ui$Internal$Model$Property,
							'padding',
							$elm$core$String$fromFloat(top) + ('px ' + ($elm$core$String$fromFloat(right) + ('px ' + ($elm$core$String$fromFloat(bottom) + ('px ' + ($elm$core$String$fromFloat(left) + 'px')))))))
						]));
			case 'BorderWidth':
				var cls = rule.a;
				var top = rule.b;
				var right = rule.c;
				var bottom = rule.d;
				var left = rule.e;
				var _class = '.' + cls;
				return A4(
					$mdgriffith$elm_ui$Internal$Model$renderStyle,
					options,
					maybePseudo,
					_class,
					_List_fromArray(
						[
							A2(
							$mdgriffith$elm_ui$Internal$Model$Property,
							'border-width',
							$elm$core$String$fromInt(top) + ('px ' + ($elm$core$String$fromInt(right) + ('px ' + ($elm$core$String$fromInt(bottom) + ('px ' + ($elm$core$String$fromInt(left) + 'px')))))))
						]));
			case 'GridTemplateStyle':
				var template = rule.a;
				var toGridLengthHelper = F3(
					function (minimum, maximum, x) {
						toGridLengthHelper:
						while (true) {
							switch (x.$) {
								case 'Px':
									var px = x.a;
									return $elm$core$String$fromInt(px) + 'px';
								case 'Content':
									var _v2 = _Utils_Tuple2(minimum, maximum);
									if (_v2.a.$ === 'Nothing') {
										if (_v2.b.$ === 'Nothing') {
											var _v3 = _v2.a;
											var _v4 = _v2.b;
											return 'max-content';
										} else {
											var _v6 = _v2.a;
											var maxSize = _v2.b.a;
											return 'minmax(max-content, ' + ($elm$core$String$fromInt(maxSize) + 'px)');
										}
									} else {
										if (_v2.b.$ === 'Nothing') {
											var minSize = _v2.a.a;
											var _v5 = _v2.b;
											return 'minmax(' + ($elm$core$String$fromInt(minSize) + ('px, ' + 'max-content)'));
										} else {
											var minSize = _v2.a.a;
											var maxSize = _v2.b.a;
											return 'minmax(' + ($elm$core$String$fromInt(minSize) + ('px, ' + ($elm$core$String$fromInt(maxSize) + 'px)')));
										}
									}
								case 'Fill':
									var i = x.a;
									var _v7 = _Utils_Tuple2(minimum, maximum);
									if (_v7.a.$ === 'Nothing') {
										if (_v7.b.$ === 'Nothing') {
											var _v8 = _v7.a;
											var _v9 = _v7.b;
											return $elm$core$String$fromInt(i) + 'fr';
										} else {
											var _v11 = _v7.a;
											var maxSize = _v7.b.a;
											return 'minmax(max-content, ' + ($elm$core$String$fromInt(maxSize) + 'px)');
										}
									} else {
										if (_v7.b.$ === 'Nothing') {
											var minSize = _v7.a.a;
											var _v10 = _v7.b;
											return 'minmax(' + ($elm$core$String$fromInt(minSize) + ('px, ' + ($elm$core$String$fromInt(i) + ('fr' + 'fr)'))));
										} else {
											var minSize = _v7.a.a;
											var maxSize = _v7.b.a;
											return 'minmax(' + ($elm$core$String$fromInt(minSize) + ('px, ' + ($elm$core$String$fromInt(maxSize) + 'px)')));
										}
									}
								case 'Min':
									var m = x.a;
									var len = x.b;
									var $temp$minimum = $elm$core$Maybe$Just(m),
										$temp$maximum = maximum,
										$temp$x = len;
									minimum = $temp$minimum;
									maximum = $temp$maximum;
									x = $temp$x;
									continue toGridLengthHelper;
								default:
									var m = x.a;
									var len = x.b;
									var $temp$minimum = minimum,
										$temp$maximum = $elm$core$Maybe$Just(m),
										$temp$x = len;
									minimum = $temp$minimum;
									maximum = $temp$maximum;
									x = $temp$x;
									continue toGridLengthHelper;
							}
						}
					});
				var toGridLength = function (x) {
					return A3(toGridLengthHelper, $elm$core$Maybe$Nothing, $elm$core$Maybe$Nothing, x);
				};
				var xSpacing = toGridLength(template.spacing.a);
				var ySpacing = toGridLength(template.spacing.b);
				var rows = function (x) {
					return 'grid-template-rows: ' + (x + ';');
				}(
					A2(
						$elm$core$String$join,
						' ',
						A2($elm$core$List$map, toGridLength, template.rows)));
				var msRows = function (x) {
					return '-ms-grid-rows: ' + (x + ';');
				}(
					A2(
						$elm$core$String$join,
						ySpacing,
						A2($elm$core$List$map, toGridLength, template.columns)));
				var msColumns = function (x) {
					return '-ms-grid-columns: ' + (x + ';');
				}(
					A2(
						$elm$core$String$join,
						ySpacing,
						A2($elm$core$List$map, toGridLength, template.columns)));
				var gapY = 'grid-row-gap:' + (toGridLength(template.spacing.b) + ';');
				var gapX = 'grid-column-gap:' + (toGridLength(template.spacing.a) + ';');
				var columns = function (x) {
					return 'grid-template-columns: ' + (x + ';');
				}(
					A2(
						$elm$core$String$join,
						' ',
						A2($elm$core$List$map, toGridLength, template.columns)));
				var _class = '.grid-rows-' + (A2(
					$elm$core$String$join,
					'-',
					A2($elm$core$List$map, $mdgriffith$elm_ui$Internal$Model$lengthClassName, template.rows)) + ('-cols-' + (A2(
					$elm$core$String$join,
					'-',
					A2($elm$core$List$map, $mdgriffith$elm_ui$Internal$Model$lengthClassName, template.columns)) + ('-space-x-' + ($mdgriffith$elm_ui$Internal$Model$lengthClassName(template.spacing.a) + ('-space-y-' + $mdgriffith$elm_ui$Internal$Model$lengthClassName(template.spacing.b)))))));
				var modernGrid = _class + ('{' + (columns + (rows + (gapX + (gapY + '}')))));
				var supports = '@supports (display:grid) {' + (modernGrid + '}');
				var base = _class + ('{' + (msColumns + (msRows + '}')));
				return _List_fromArray(
					[base, supports]);
			case 'GridPosition':
				var position = rule.a;
				var msPosition = A2(
					$elm$core$String$join,
					' ',
					_List_fromArray(
						[
							'-ms-grid-row: ' + ($elm$core$String$fromInt(position.row) + ';'),
							'-ms-grid-row-span: ' + ($elm$core$String$fromInt(position.height) + ';'),
							'-ms-grid-column: ' + ($elm$core$String$fromInt(position.col) + ';'),
							'-ms-grid-column-span: ' + ($elm$core$String$fromInt(position.width) + ';')
						]));
				var modernPosition = A2(
					$elm$core$String$join,
					' ',
					_List_fromArray(
						[
							'grid-row: ' + ($elm$core$String$fromInt(position.row) + (' / ' + ($elm$core$String$fromInt(position.row + position.height) + ';'))),
							'grid-column: ' + ($elm$core$String$fromInt(position.col) + (' / ' + ($elm$core$String$fromInt(position.col + position.width) + ';')))
						]));
				var _class = '.grid-pos-' + ($elm$core$String$fromInt(position.row) + ('-' + ($elm$core$String$fromInt(position.col) + ('-' + ($elm$core$String$fromInt(position.width) + ('-' + $elm$core$String$fromInt(position.height)))))));
				var modernGrid = _class + ('{' + (modernPosition + '}'));
				var supports = '@supports (display:grid) {' + (modernGrid + '}');
				var base = _class + ('{' + (msPosition + '}'));
				return _List_fromArray(
					[base, supports]);
			case 'PseudoSelector':
				var _class = rule.a;
				var styles = rule.b;
				var renderPseudoRule = function (style) {
					return A3(
						$mdgriffith$elm_ui$Internal$Model$renderStyleRule,
						options,
						style,
						$elm$core$Maybe$Just(_class));
				};
				return A2($elm$core$List$concatMap, renderPseudoRule, styles);
			default:
				var transform = rule.a;
				var val = $mdgriffith$elm_ui$Internal$Model$transformValue(transform);
				var _class = $mdgriffith$elm_ui$Internal$Model$transformClass(transform);
				var _v12 = _Utils_Tuple2(_class, val);
				if ((_v12.a.$ === 'Just') && (_v12.b.$ === 'Just')) {
					var cls = _v12.a.a;
					var v = _v12.b.a;
					return A4(
						$mdgriffith$elm_ui$Internal$Model$renderStyle,
						options,
						maybePseudo,
						'.' + cls,
						_List_fromArray(
							[
								A2($mdgriffith$elm_ui$Internal$Model$Property, 'transform', v)
							]));
				} else {
					return _List_Nil;
				}
		}
	});
var $mdgriffith$elm_ui$Internal$Model$encodeStyles = F2(
	function (options, stylesheet) {
		return $elm$json$Json$Encode$object(
			A2(
				$elm$core$List$map,
				function (style) {
					var styled = A3($mdgriffith$elm_ui$Internal$Model$renderStyleRule, options, style, $elm$core$Maybe$Nothing);
					return _Utils_Tuple2(
						$mdgriffith$elm_ui$Internal$Model$getStyleName(style),
						A2($elm$json$Json$Encode$list, $elm$json$Json$Encode$string, styled));
				},
				stylesheet));
	});
var $mdgriffith$elm_ui$Internal$Model$bracket = F2(
	function (selector, rules) {
		var renderPair = function (_v0) {
			var name = _v0.a;
			var val = _v0.b;
			return name + (': ' + (val + ';'));
		};
		return selector + (' {' + (A2(
			$elm$core$String$join,
			'',
			A2($elm$core$List$map, renderPair, rules)) + '}'));
	});
var $mdgriffith$elm_ui$Internal$Model$fontRule = F3(
	function (name, modifier, _v0) {
		var parentAdj = _v0.a;
		var textAdjustment = _v0.b;
		return _List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Model$bracket, '.' + (name + ('.' + (modifier + (', ' + ('.' + (name + (' .' + modifier))))))), parentAdj),
				A2($mdgriffith$elm_ui$Internal$Model$bracket, '.' + (name + ('.' + (modifier + ('> .' + ($mdgriffith$elm_ui$Internal$Style$classes.text + (', .' + (name + (' .' + (modifier + (' > .' + $mdgriffith$elm_ui$Internal$Style$classes.text)))))))))), textAdjustment)
			]);
	});
var $mdgriffith$elm_ui$Internal$Model$renderFontAdjustmentRule = F3(
	function (fontToAdjust, _v0, otherFontName) {
		var full = _v0.a;
		var capital = _v0.b;
		var name = _Utils_eq(fontToAdjust, otherFontName) ? fontToAdjust : (otherFontName + (' .' + fontToAdjust));
		return A2(
			$elm$core$String$join,
			' ',
			_Utils_ap(
				A3($mdgriffith$elm_ui$Internal$Model$fontRule, name, $mdgriffith$elm_ui$Internal$Style$classes.sizeByCapital, capital),
				A3($mdgriffith$elm_ui$Internal$Model$fontRule, name, $mdgriffith$elm_ui$Internal$Style$classes.fullSize, full)));
	});
var $mdgriffith$elm_ui$Internal$Model$renderNullAdjustmentRule = F2(
	function (fontToAdjust, otherFontName) {
		var name = _Utils_eq(fontToAdjust, otherFontName) ? fontToAdjust : (otherFontName + (' .' + fontToAdjust));
		return A2(
			$elm$core$String$join,
			' ',
			_List_fromArray(
				[
					A2(
					$mdgriffith$elm_ui$Internal$Model$bracket,
					'.' + (name + ('.' + ($mdgriffith$elm_ui$Internal$Style$classes.sizeByCapital + (', ' + ('.' + (name + (' .' + $mdgriffith$elm_ui$Internal$Style$classes.sizeByCapital))))))),
					_List_fromArray(
						[
							_Utils_Tuple2('line-height', '1')
						])),
					A2(
					$mdgriffith$elm_ui$Internal$Model$bracket,
					'.' + (name + ('.' + ($mdgriffith$elm_ui$Internal$Style$classes.sizeByCapital + ('> .' + ($mdgriffith$elm_ui$Internal$Style$classes.text + (', .' + (name + (' .' + ($mdgriffith$elm_ui$Internal$Style$classes.sizeByCapital + (' > .' + $mdgriffith$elm_ui$Internal$Style$classes.text)))))))))),
					_List_fromArray(
						[
							_Utils_Tuple2('vertical-align', '0'),
							_Utils_Tuple2('line-height', '1')
						]))
				]));
	});
var $mdgriffith$elm_ui$Internal$Model$adjust = F3(
	function (size, height, vertical) {
		return {height: height / size, size: size, vertical: vertical};
	});
var $elm$core$List$filter = F2(
	function (isGood, list) {
		return A3(
			$elm$core$List$foldr,
			F2(
				function (x, xs) {
					return isGood(x) ? A2($elm$core$List$cons, x, xs) : xs;
				}),
			_List_Nil,
			list);
	});
var $elm$core$List$maximum = function (list) {
	if (list.b) {
		var x = list.a;
		var xs = list.b;
		return $elm$core$Maybe$Just(
			A3($elm$core$List$foldl, $elm$core$Basics$max, x, xs));
	} else {
		return $elm$core$Maybe$Nothing;
	}
};
var $elm$core$List$minimum = function (list) {
	if (list.b) {
		var x = list.a;
		var xs = list.b;
		return $elm$core$Maybe$Just(
			A3($elm$core$List$foldl, $elm$core$Basics$min, x, xs));
	} else {
		return $elm$core$Maybe$Nothing;
	}
};
var $elm$core$Basics$neq = _Utils_notEqual;
var $mdgriffith$elm_ui$Internal$Model$convertAdjustment = function (adjustment) {
	var lines = _List_fromArray(
		[adjustment.capital, adjustment.baseline, adjustment.descender, adjustment.lowercase]);
	var lineHeight = 1.5;
	var normalDescender = (lineHeight - 1) / 2;
	var oldMiddle = lineHeight / 2;
	var descender = A2(
		$elm$core$Maybe$withDefault,
		adjustment.descender,
		$elm$core$List$minimum(lines));
	var newBaseline = A2(
		$elm$core$Maybe$withDefault,
		adjustment.baseline,
		$elm$core$List$minimum(
			A2(
				$elm$core$List$filter,
				function (x) {
					return !_Utils_eq(x, descender);
				},
				lines)));
	var base = lineHeight;
	var ascender = A2(
		$elm$core$Maybe$withDefault,
		adjustment.capital,
		$elm$core$List$maximum(lines));
	var capitalSize = 1 / (ascender - newBaseline);
	var capitalVertical = 1 - ascender;
	var fullSize = 1 / (ascender - descender);
	var fullVertical = 1 - ascender;
	var newCapitalMiddle = ((ascender - newBaseline) / 2) + newBaseline;
	var newFullMiddle = ((ascender - descender) / 2) + descender;
	return {
		capital: A3($mdgriffith$elm_ui$Internal$Model$adjust, capitalSize, ascender - newBaseline, capitalVertical),
		full: A3($mdgriffith$elm_ui$Internal$Model$adjust, fullSize, ascender - descender, fullVertical)
	};
};
var $mdgriffith$elm_ui$Internal$Model$fontAdjustmentRules = function (converted) {
	return _Utils_Tuple2(
		_List_fromArray(
			[
				_Utils_Tuple2('display', 'block')
			]),
		_List_fromArray(
			[
				_Utils_Tuple2('display', 'inline-block'),
				_Utils_Tuple2(
				'line-height',
				$elm$core$String$fromFloat(converted.height)),
				_Utils_Tuple2(
				'vertical-align',
				$elm$core$String$fromFloat(converted.vertical) + 'em'),
				_Utils_Tuple2(
				'font-size',
				$elm$core$String$fromFloat(converted.size) + 'em')
			]));
};
var $mdgriffith$elm_ui$Internal$Model$typefaceAdjustment = function (typefaces) {
	return A3(
		$elm$core$List$foldl,
		F2(
			function (face, found) {
				if (found.$ === 'Nothing') {
					if (face.$ === 'FontWith') {
						var _with = face.a;
						var _v2 = _with.adjustment;
						if (_v2.$ === 'Nothing') {
							return found;
						} else {
							var adjustment = _v2.a;
							return $elm$core$Maybe$Just(
								_Utils_Tuple2(
									$mdgriffith$elm_ui$Internal$Model$fontAdjustmentRules(
										function ($) {
											return $.full;
										}(
											$mdgriffith$elm_ui$Internal$Model$convertAdjustment(adjustment))),
									$mdgriffith$elm_ui$Internal$Model$fontAdjustmentRules(
										function ($) {
											return $.capital;
										}(
											$mdgriffith$elm_ui$Internal$Model$convertAdjustment(adjustment)))));
						}
					} else {
						return found;
					}
				} else {
					return found;
				}
			}),
		$elm$core$Maybe$Nothing,
		typefaces);
};
var $mdgriffith$elm_ui$Internal$Model$renderTopLevelValues = function (rules) {
	var withImport = function (font) {
		if (font.$ === 'ImportFont') {
			var url = font.b;
			return $elm$core$Maybe$Just('@import url(\'' + (url + '\');'));
		} else {
			return $elm$core$Maybe$Nothing;
		}
	};
	var fontImports = function (_v2) {
		var name = _v2.a;
		var typefaces = _v2.b;
		var imports = A2(
			$elm$core$String$join,
			'\n',
			A2($elm$core$List$filterMap, withImport, typefaces));
		return imports;
	};
	var allNames = A2($elm$core$List$map, $elm$core$Tuple$first, rules);
	var fontAdjustments = function (_v1) {
		var name = _v1.a;
		var typefaces = _v1.b;
		var _v0 = $mdgriffith$elm_ui$Internal$Model$typefaceAdjustment(typefaces);
		if (_v0.$ === 'Nothing') {
			return A2(
				$elm$core$String$join,
				'',
				A2(
					$elm$core$List$map,
					$mdgriffith$elm_ui$Internal$Model$renderNullAdjustmentRule(name),
					allNames));
		} else {
			var adjustment = _v0.a;
			return A2(
				$elm$core$String$join,
				'',
				A2(
					$elm$core$List$map,
					A2($mdgriffith$elm_ui$Internal$Model$renderFontAdjustmentRule, name, adjustment),
					allNames));
		}
	};
	return _Utils_ap(
		A2(
			$elm$core$String$join,
			'\n',
			A2($elm$core$List$map, fontImports, rules)),
		A2(
			$elm$core$String$join,
			'\n',
			A2($elm$core$List$map, fontAdjustments, rules)));
};
var $mdgriffith$elm_ui$Internal$Model$topLevelValue = function (rule) {
	if (rule.$ === 'FontFamily') {
		var name = rule.a;
		var typefaces = rule.b;
		return $elm$core$Maybe$Just(
			_Utils_Tuple2(name, typefaces));
	} else {
		return $elm$core$Maybe$Nothing;
	}
};
var $mdgriffith$elm_ui$Internal$Model$toStyleSheetString = F2(
	function (options, stylesheet) {
		var combine = F2(
			function (style, rendered) {
				return {
					rules: _Utils_ap(
						rendered.rules,
						A3($mdgriffith$elm_ui$Internal$Model$renderStyleRule, options, style, $elm$core$Maybe$Nothing)),
					topLevel: function () {
						var _v1 = $mdgriffith$elm_ui$Internal$Model$topLevelValue(style);
						if (_v1.$ === 'Nothing') {
							return rendered.topLevel;
						} else {
							var topLevel = _v1.a;
							return A2($elm$core$List$cons, topLevel, rendered.topLevel);
						}
					}()
				};
			});
		var _v0 = A3(
			$elm$core$List$foldl,
			combine,
			{rules: _List_Nil, topLevel: _List_Nil},
			stylesheet);
		var topLevel = _v0.topLevel;
		var rules = _v0.rules;
		return _Utils_ap(
			$mdgriffith$elm_ui$Internal$Model$renderTopLevelValues(topLevel),
			$elm$core$String$concat(rules));
	});
var $mdgriffith$elm_ui$Internal$Model$toStyleSheet = F2(
	function (options, styleSheet) {
		var _v0 = options.mode;
		switch (_v0.$) {
			case 'Layout':
				return A3(
					$elm$virtual_dom$VirtualDom$node,
					'div',
					_List_Nil,
					_List_fromArray(
						[
							A3(
							$elm$virtual_dom$VirtualDom$node,
							'style',
							_List_Nil,
							_List_fromArray(
								[
									$elm$virtual_dom$VirtualDom$text(
									A2($mdgriffith$elm_ui$Internal$Model$toStyleSheetString, options, styleSheet))
								]))
						]));
			case 'NoStaticStyleSheet':
				return A3(
					$elm$virtual_dom$VirtualDom$node,
					'div',
					_List_Nil,
					_List_fromArray(
						[
							A3(
							$elm$virtual_dom$VirtualDom$node,
							'style',
							_List_Nil,
							_List_fromArray(
								[
									$elm$virtual_dom$VirtualDom$text(
									A2($mdgriffith$elm_ui$Internal$Model$toStyleSheetString, options, styleSheet))
								]))
						]));
			default:
				return A3(
					$elm$virtual_dom$VirtualDom$node,
					'elm-ui-rules',
					_List_fromArray(
						[
							A2(
							$elm$virtual_dom$VirtualDom$property,
							'rules',
							A2($mdgriffith$elm_ui$Internal$Model$encodeStyles, options, styleSheet))
						]),
					_List_Nil);
		}
	});
var $mdgriffith$elm_ui$Internal$Model$embedKeyed = F4(
	function (_static, opts, styles, children) {
		var dynamicStyleSheet = A2(
			$mdgriffith$elm_ui$Internal$Model$toStyleSheet,
			opts,
			A3(
				$elm$core$List$foldl,
				$mdgriffith$elm_ui$Internal$Model$reduceStyles,
				_Utils_Tuple2(
					$elm$core$Set$empty,
					$mdgriffith$elm_ui$Internal$Model$renderFocusStyle(opts.focus)),
				styles).b);
		return _static ? A2(
			$elm$core$List$cons,
			_Utils_Tuple2(
				'static-stylesheet',
				$mdgriffith$elm_ui$Internal$Model$staticRoot(opts)),
			A2(
				$elm$core$List$cons,
				_Utils_Tuple2('dynamic-stylesheet', dynamicStyleSheet),
				children)) : A2(
			$elm$core$List$cons,
			_Utils_Tuple2('dynamic-stylesheet', dynamicStyleSheet),
			children);
	});
var $mdgriffith$elm_ui$Internal$Model$embedWith = F4(
	function (_static, opts, styles, children) {
		var dynamicStyleSheet = A2(
			$mdgriffith$elm_ui$Internal$Model$toStyleSheet,
			opts,
			A3(
				$elm$core$List$foldl,
				$mdgriffith$elm_ui$Internal$Model$reduceStyles,
				_Utils_Tuple2(
					$elm$core$Set$empty,
					$mdgriffith$elm_ui$Internal$Model$renderFocusStyle(opts.focus)),
				styles).b);
		return _static ? A2(
			$elm$core$List$cons,
			$mdgriffith$elm_ui$Internal$Model$staticRoot(opts),
			A2($elm$core$List$cons, dynamicStyleSheet, children)) : A2($elm$core$List$cons, dynamicStyleSheet, children);
	});
var $mdgriffith$elm_ui$Internal$Flag$heightBetween = $mdgriffith$elm_ui$Internal$Flag$flag(45);
var $mdgriffith$elm_ui$Internal$Flag$heightFill = $mdgriffith$elm_ui$Internal$Flag$flag(37);
var $elm$virtual_dom$VirtualDom$keyedNode = function (tag) {
	return _VirtualDom_keyedNode(
		_VirtualDom_noScript(tag));
};
var $elm$html$Html$p = _VirtualDom_node('p');
var $elm$core$Bitwise$and = _Bitwise_and;
var $mdgriffith$elm_ui$Internal$Flag$present = F2(
	function (myFlag, _v0) {
		var fieldOne = _v0.a;
		var fieldTwo = _v0.b;
		if (myFlag.$ === 'Flag') {
			var first = myFlag.a;
			return _Utils_eq(first & fieldOne, first);
		} else {
			var second = myFlag.a;
			return _Utils_eq(second & fieldTwo, second);
		}
	});
var $elm$html$Html$s = _VirtualDom_node('s');
var $elm$html$Html$u = _VirtualDom_node('u');
var $mdgriffith$elm_ui$Internal$Flag$widthBetween = $mdgriffith$elm_ui$Internal$Flag$flag(44);
var $mdgriffith$elm_ui$Internal$Flag$widthFill = $mdgriffith$elm_ui$Internal$Flag$flag(39);
var $mdgriffith$elm_ui$Internal$Model$finalizeNode = F6(
	function (has, node, attributes, children, embedMode, parentContext) {
		var createNode = F2(
			function (nodeName, attrs) {
				if (children.$ === 'Keyed') {
					var keyed = children.a;
					return A3(
						$elm$virtual_dom$VirtualDom$keyedNode,
						nodeName,
						attrs,
						function () {
							switch (embedMode.$) {
								case 'NoStyleSheet':
									return keyed;
								case 'OnlyDynamic':
									var opts = embedMode.a;
									var styles = embedMode.b;
									return A4($mdgriffith$elm_ui$Internal$Model$embedKeyed, false, opts, styles, keyed);
								default:
									var opts = embedMode.a;
									var styles = embedMode.b;
									return A4($mdgriffith$elm_ui$Internal$Model$embedKeyed, true, opts, styles, keyed);
							}
						}());
				} else {
					var unkeyed = children.a;
					return A2(
						function () {
							switch (nodeName) {
								case 'div':
									return $elm$html$Html$div;
								case 'p':
									return $elm$html$Html$p;
								default:
									return $elm$virtual_dom$VirtualDom$node(nodeName);
							}
						}(),
						attrs,
						function () {
							switch (embedMode.$) {
								case 'NoStyleSheet':
									return unkeyed;
								case 'OnlyDynamic':
									var opts = embedMode.a;
									var styles = embedMode.b;
									return A4($mdgriffith$elm_ui$Internal$Model$embedWith, false, opts, styles, unkeyed);
								default:
									var opts = embedMode.a;
									var styles = embedMode.b;
									return A4($mdgriffith$elm_ui$Internal$Model$embedWith, true, opts, styles, unkeyed);
							}
						}());
				}
			});
		var html = function () {
			switch (node.$) {
				case 'Generic':
					return A2(createNode, 'div', attributes);
				case 'NodeName':
					var nodeName = node.a;
					return A2(createNode, nodeName, attributes);
				default:
					var nodeName = node.a;
					var internal = node.b;
					return A3(
						$elm$virtual_dom$VirtualDom$node,
						nodeName,
						attributes,
						_List_fromArray(
							[
								A2(
								createNode,
								internal,
								_List_fromArray(
									[
										$elm$html$Html$Attributes$class($mdgriffith$elm_ui$Internal$Style$classes.any + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.single))
									]))
							]));
			}
		}();
		switch (parentContext.$) {
			case 'AsRow':
				return (A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$widthFill, has) && (!A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$widthBetween, has))) ? html : (A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$alignRight, has) ? A2(
					$elm$html$Html$u,
					_List_fromArray(
						[
							$elm$html$Html$Attributes$class(
							A2(
								$elm$core$String$join,
								' ',
								_List_fromArray(
									[$mdgriffith$elm_ui$Internal$Style$classes.any, $mdgriffith$elm_ui$Internal$Style$classes.single, $mdgriffith$elm_ui$Internal$Style$classes.container, $mdgriffith$elm_ui$Internal$Style$classes.contentCenterY, $mdgriffith$elm_ui$Internal$Style$classes.alignContainerRight])))
						]),
					_List_fromArray(
						[html])) : (A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$centerX, has) ? A2(
					$elm$html$Html$s,
					_List_fromArray(
						[
							$elm$html$Html$Attributes$class(
							A2(
								$elm$core$String$join,
								' ',
								_List_fromArray(
									[$mdgriffith$elm_ui$Internal$Style$classes.any, $mdgriffith$elm_ui$Internal$Style$classes.single, $mdgriffith$elm_ui$Internal$Style$classes.container, $mdgriffith$elm_ui$Internal$Style$classes.contentCenterY, $mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterX])))
						]),
					_List_fromArray(
						[html])) : html));
			case 'AsColumn':
				return (A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$heightFill, has) && (!A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$heightBetween, has))) ? html : (A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$centerY, has) ? A2(
					$elm$html$Html$s,
					_List_fromArray(
						[
							$elm$html$Html$Attributes$class(
							A2(
								$elm$core$String$join,
								' ',
								_List_fromArray(
									[$mdgriffith$elm_ui$Internal$Style$classes.any, $mdgriffith$elm_ui$Internal$Style$classes.single, $mdgriffith$elm_ui$Internal$Style$classes.container, $mdgriffith$elm_ui$Internal$Style$classes.alignContainerCenterY])))
						]),
					_List_fromArray(
						[html])) : (A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$alignBottom, has) ? A2(
					$elm$html$Html$u,
					_List_fromArray(
						[
							$elm$html$Html$Attributes$class(
							A2(
								$elm$core$String$join,
								' ',
								_List_fromArray(
									[$mdgriffith$elm_ui$Internal$Style$classes.any, $mdgriffith$elm_ui$Internal$Style$classes.single, $mdgriffith$elm_ui$Internal$Style$classes.container, $mdgriffith$elm_ui$Internal$Style$classes.alignContainerBottom])))
						]),
					_List_fromArray(
						[html])) : html));
			default:
				return html;
		}
	});
var $elm$core$List$isEmpty = function (xs) {
	if (!xs.b) {
		return true;
	} else {
		return false;
	}
};
var $mdgriffith$elm_ui$Internal$Model$textElementClasses = $mdgriffith$elm_ui$Internal$Style$classes.any + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.text + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.widthContent + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.heightContent)))));
var $mdgriffith$elm_ui$Internal$Model$textElement = function (str) {
	return A2(
		$elm$html$Html$div,
		_List_fromArray(
			[
				$elm$html$Html$Attributes$class($mdgriffith$elm_ui$Internal$Model$textElementClasses)
			]),
		_List_fromArray(
			[
				$elm$html$Html$text(str)
			]));
};
var $mdgriffith$elm_ui$Internal$Model$textElementFillClasses = $mdgriffith$elm_ui$Internal$Style$classes.any + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.text + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.widthFill + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.heightFill)))));
var $mdgriffith$elm_ui$Internal$Model$textElementFill = function (str) {
	return A2(
		$elm$html$Html$div,
		_List_fromArray(
			[
				$elm$html$Html$Attributes$class($mdgriffith$elm_ui$Internal$Model$textElementFillClasses)
			]),
		_List_fromArray(
			[
				$elm$html$Html$text(str)
			]));
};
var $mdgriffith$elm_ui$Internal$Model$createElement = F3(
	function (context, children, rendered) {
		var gatherKeyed = F2(
			function (_v8, _v9) {
				var key = _v8.a;
				var child = _v8.b;
				var htmls = _v9.a;
				var existingStyles = _v9.b;
				switch (child.$) {
					case 'Unstyled':
						var html = child.a;
						return _Utils_eq(context, $mdgriffith$elm_ui$Internal$Model$asParagraph) ? _Utils_Tuple2(
							A2(
								$elm$core$List$cons,
								_Utils_Tuple2(
									key,
									html(context)),
								htmls),
							existingStyles) : _Utils_Tuple2(
							A2(
								$elm$core$List$cons,
								_Utils_Tuple2(
									key,
									html(context)),
								htmls),
							existingStyles);
					case 'Styled':
						var styled = child.a;
						return _Utils_eq(context, $mdgriffith$elm_ui$Internal$Model$asParagraph) ? _Utils_Tuple2(
							A2(
								$elm$core$List$cons,
								_Utils_Tuple2(
									key,
									A2(styled.html, $mdgriffith$elm_ui$Internal$Model$NoStyleSheet, context)),
								htmls),
							$elm$core$List$isEmpty(existingStyles) ? styled.styles : _Utils_ap(styled.styles, existingStyles)) : _Utils_Tuple2(
							A2(
								$elm$core$List$cons,
								_Utils_Tuple2(
									key,
									A2(styled.html, $mdgriffith$elm_ui$Internal$Model$NoStyleSheet, context)),
								htmls),
							$elm$core$List$isEmpty(existingStyles) ? styled.styles : _Utils_ap(styled.styles, existingStyles));
					case 'Text':
						var str = child.a;
						return _Utils_Tuple2(
							A2(
								$elm$core$List$cons,
								_Utils_Tuple2(
									key,
									_Utils_eq(context, $mdgriffith$elm_ui$Internal$Model$asEl) ? $mdgriffith$elm_ui$Internal$Model$textElementFill(str) : $mdgriffith$elm_ui$Internal$Model$textElement(str)),
								htmls),
							existingStyles);
					default:
						return _Utils_Tuple2(htmls, existingStyles);
				}
			});
		var gather = F2(
			function (child, _v6) {
				var htmls = _v6.a;
				var existingStyles = _v6.b;
				switch (child.$) {
					case 'Unstyled':
						var html = child.a;
						return _Utils_eq(context, $mdgriffith$elm_ui$Internal$Model$asParagraph) ? _Utils_Tuple2(
							A2(
								$elm$core$List$cons,
								html(context),
								htmls),
							existingStyles) : _Utils_Tuple2(
							A2(
								$elm$core$List$cons,
								html(context),
								htmls),
							existingStyles);
					case 'Styled':
						var styled = child.a;
						return _Utils_eq(context, $mdgriffith$elm_ui$Internal$Model$asParagraph) ? _Utils_Tuple2(
							A2(
								$elm$core$List$cons,
								A2(styled.html, $mdgriffith$elm_ui$Internal$Model$NoStyleSheet, context),
								htmls),
							$elm$core$List$isEmpty(existingStyles) ? styled.styles : _Utils_ap(styled.styles, existingStyles)) : _Utils_Tuple2(
							A2(
								$elm$core$List$cons,
								A2(styled.html, $mdgriffith$elm_ui$Internal$Model$NoStyleSheet, context),
								htmls),
							$elm$core$List$isEmpty(existingStyles) ? styled.styles : _Utils_ap(styled.styles, existingStyles));
					case 'Text':
						var str = child.a;
						return _Utils_Tuple2(
							A2(
								$elm$core$List$cons,
								_Utils_eq(context, $mdgriffith$elm_ui$Internal$Model$asEl) ? $mdgriffith$elm_ui$Internal$Model$textElementFill(str) : $mdgriffith$elm_ui$Internal$Model$textElement(str),
								htmls),
							existingStyles);
					default:
						return _Utils_Tuple2(htmls, existingStyles);
				}
			});
		if (children.$ === 'Keyed') {
			var keyedChildren = children.a;
			var _v1 = A3(
				$elm$core$List$foldr,
				gatherKeyed,
				_Utils_Tuple2(_List_Nil, _List_Nil),
				keyedChildren);
			var keyed = _v1.a;
			var styles = _v1.b;
			var newStyles = $elm$core$List$isEmpty(styles) ? rendered.styles : _Utils_ap(rendered.styles, styles);
			if (!newStyles.b) {
				return $mdgriffith$elm_ui$Internal$Model$Unstyled(
					A5(
						$mdgriffith$elm_ui$Internal$Model$finalizeNode,
						rendered.has,
						rendered.node,
						rendered.attributes,
						$mdgriffith$elm_ui$Internal$Model$Keyed(
							A3($mdgriffith$elm_ui$Internal$Model$addKeyedChildren, 'nearby-element-pls', keyed, rendered.children)),
						$mdgriffith$elm_ui$Internal$Model$NoStyleSheet));
			} else {
				var allStyles = newStyles;
				return $mdgriffith$elm_ui$Internal$Model$Styled(
					{
						html: A4(
							$mdgriffith$elm_ui$Internal$Model$finalizeNode,
							rendered.has,
							rendered.node,
							rendered.attributes,
							$mdgriffith$elm_ui$Internal$Model$Keyed(
								A3($mdgriffith$elm_ui$Internal$Model$addKeyedChildren, 'nearby-element-pls', keyed, rendered.children))),
						styles: allStyles
					});
			}
		} else {
			var unkeyedChildren = children.a;
			var _v3 = A3(
				$elm$core$List$foldr,
				gather,
				_Utils_Tuple2(_List_Nil, _List_Nil),
				unkeyedChildren);
			var unkeyed = _v3.a;
			var styles = _v3.b;
			var newStyles = $elm$core$List$isEmpty(styles) ? rendered.styles : _Utils_ap(rendered.styles, styles);
			if (!newStyles.b) {
				return $mdgriffith$elm_ui$Internal$Model$Unstyled(
					A5(
						$mdgriffith$elm_ui$Internal$Model$finalizeNode,
						rendered.has,
						rendered.node,
						rendered.attributes,
						$mdgriffith$elm_ui$Internal$Model$Unkeyed(
							A2($mdgriffith$elm_ui$Internal$Model$addChildren, unkeyed, rendered.children)),
						$mdgriffith$elm_ui$Internal$Model$NoStyleSheet));
			} else {
				var allStyles = newStyles;
				return $mdgriffith$elm_ui$Internal$Model$Styled(
					{
						html: A4(
							$mdgriffith$elm_ui$Internal$Model$finalizeNode,
							rendered.has,
							rendered.node,
							rendered.attributes,
							$mdgriffith$elm_ui$Internal$Model$Unkeyed(
								A2($mdgriffith$elm_ui$Internal$Model$addChildren, unkeyed, rendered.children))),
						styles: allStyles
					});
			}
		}
	});
var $mdgriffith$elm_ui$Internal$Model$Single = F3(
	function (a, b, c) {
		return {$: 'Single', a: a, b: b, c: c};
	});
var $mdgriffith$elm_ui$Internal$Model$Transform = function (a) {
	return {$: 'Transform', a: a};
};
var $mdgriffith$elm_ui$Internal$Flag$Field = F2(
	function (a, b) {
		return {$: 'Field', a: a, b: b};
	});
var $elm$core$Bitwise$or = _Bitwise_or;
var $mdgriffith$elm_ui$Internal$Flag$add = F2(
	function (myFlag, _v0) {
		var one = _v0.a;
		var two = _v0.b;
		if (myFlag.$ === 'Flag') {
			var first = myFlag.a;
			return A2($mdgriffith$elm_ui$Internal$Flag$Field, first | one, two);
		} else {
			var second = myFlag.a;
			return A2($mdgriffith$elm_ui$Internal$Flag$Field, one, second | two);
		}
	});
var $mdgriffith$elm_ui$Internal$Model$ChildrenBehind = function (a) {
	return {$: 'ChildrenBehind', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$ChildrenBehindAndInFront = F2(
	function (a, b) {
		return {$: 'ChildrenBehindAndInFront', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Model$ChildrenInFront = function (a) {
	return {$: 'ChildrenInFront', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$nearbyElement = F2(
	function (location, elem) {
		return A2(
			$elm$html$Html$div,
			_List_fromArray(
				[
					$elm$html$Html$Attributes$class(
					function () {
						switch (location.$) {
							case 'Above':
								return A2(
									$elm$core$String$join,
									' ',
									_List_fromArray(
										[$mdgriffith$elm_ui$Internal$Style$classes.nearby, $mdgriffith$elm_ui$Internal$Style$classes.single, $mdgriffith$elm_ui$Internal$Style$classes.above]));
							case 'Below':
								return A2(
									$elm$core$String$join,
									' ',
									_List_fromArray(
										[$mdgriffith$elm_ui$Internal$Style$classes.nearby, $mdgriffith$elm_ui$Internal$Style$classes.single, $mdgriffith$elm_ui$Internal$Style$classes.below]));
							case 'OnRight':
								return A2(
									$elm$core$String$join,
									' ',
									_List_fromArray(
										[$mdgriffith$elm_ui$Internal$Style$classes.nearby, $mdgriffith$elm_ui$Internal$Style$classes.single, $mdgriffith$elm_ui$Internal$Style$classes.onRight]));
							case 'OnLeft':
								return A2(
									$elm$core$String$join,
									' ',
									_List_fromArray(
										[$mdgriffith$elm_ui$Internal$Style$classes.nearby, $mdgriffith$elm_ui$Internal$Style$classes.single, $mdgriffith$elm_ui$Internal$Style$classes.onLeft]));
							case 'InFront':
								return A2(
									$elm$core$String$join,
									' ',
									_List_fromArray(
										[$mdgriffith$elm_ui$Internal$Style$classes.nearby, $mdgriffith$elm_ui$Internal$Style$classes.single, $mdgriffith$elm_ui$Internal$Style$classes.inFront]));
							default:
								return A2(
									$elm$core$String$join,
									' ',
									_List_fromArray(
										[$mdgriffith$elm_ui$Internal$Style$classes.nearby, $mdgriffith$elm_ui$Internal$Style$classes.single, $mdgriffith$elm_ui$Internal$Style$classes.behind]));
						}
					}())
				]),
			_List_fromArray(
				[
					function () {
					switch (elem.$) {
						case 'Empty':
							return $elm$virtual_dom$VirtualDom$text('');
						case 'Text':
							var str = elem.a;
							return $mdgriffith$elm_ui$Internal$Model$textElement(str);
						case 'Unstyled':
							var html = elem.a;
							return html($mdgriffith$elm_ui$Internal$Model$asEl);
						default:
							var styled = elem.a;
							return A2(styled.html, $mdgriffith$elm_ui$Internal$Model$NoStyleSheet, $mdgriffith$elm_ui$Internal$Model$asEl);
					}
				}()
				]));
	});
var $mdgriffith$elm_ui$Internal$Model$addNearbyElement = F3(
	function (location, elem, existing) {
		var nearby = A2($mdgriffith$elm_ui$Internal$Model$nearbyElement, location, elem);
		switch (existing.$) {
			case 'NoNearbyChildren':
				if (location.$ === 'Behind') {
					return $mdgriffith$elm_ui$Internal$Model$ChildrenBehind(
						_List_fromArray(
							[nearby]));
				} else {
					return $mdgriffith$elm_ui$Internal$Model$ChildrenInFront(
						_List_fromArray(
							[nearby]));
				}
			case 'ChildrenBehind':
				var existingBehind = existing.a;
				if (location.$ === 'Behind') {
					return $mdgriffith$elm_ui$Internal$Model$ChildrenBehind(
						A2($elm$core$List$cons, nearby, existingBehind));
				} else {
					return A2(
						$mdgriffith$elm_ui$Internal$Model$ChildrenBehindAndInFront,
						existingBehind,
						_List_fromArray(
							[nearby]));
				}
			case 'ChildrenInFront':
				var existingInFront = existing.a;
				if (location.$ === 'Behind') {
					return A2(
						$mdgriffith$elm_ui$Internal$Model$ChildrenBehindAndInFront,
						_List_fromArray(
							[nearby]),
						existingInFront);
				} else {
					return $mdgriffith$elm_ui$Internal$Model$ChildrenInFront(
						A2($elm$core$List$cons, nearby, existingInFront));
				}
			default:
				var existingBehind = existing.a;
				var existingInFront = existing.b;
				if (location.$ === 'Behind') {
					return A2(
						$mdgriffith$elm_ui$Internal$Model$ChildrenBehindAndInFront,
						A2($elm$core$List$cons, nearby, existingBehind),
						existingInFront);
				} else {
					return A2(
						$mdgriffith$elm_ui$Internal$Model$ChildrenBehindAndInFront,
						existingBehind,
						A2($elm$core$List$cons, nearby, existingInFront));
				}
		}
	});
var $mdgriffith$elm_ui$Internal$Model$Embedded = F2(
	function (a, b) {
		return {$: 'Embedded', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Model$NodeName = function (a) {
	return {$: 'NodeName', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$addNodeName = F2(
	function (newNode, old) {
		switch (old.$) {
			case 'Generic':
				return $mdgriffith$elm_ui$Internal$Model$NodeName(newNode);
			case 'NodeName':
				var name = old.a;
				return A2($mdgriffith$elm_ui$Internal$Model$Embedded, name, newNode);
			default:
				var x = old.a;
				var y = old.b;
				return A2($mdgriffith$elm_ui$Internal$Model$Embedded, x, y);
		}
	});
var $mdgriffith$elm_ui$Internal$Model$alignXName = function (align) {
	switch (align.$) {
		case 'Left':
			return $mdgriffith$elm_ui$Internal$Style$classes.alignedHorizontally + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.alignLeft);
		case 'Right':
			return $mdgriffith$elm_ui$Internal$Style$classes.alignedHorizontally + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.alignRight);
		default:
			return $mdgriffith$elm_ui$Internal$Style$classes.alignedHorizontally + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.alignCenterX);
	}
};
var $mdgriffith$elm_ui$Internal$Model$alignYName = function (align) {
	switch (align.$) {
		case 'Top':
			return $mdgriffith$elm_ui$Internal$Style$classes.alignedVertically + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.alignTop);
		case 'Bottom':
			return $mdgriffith$elm_ui$Internal$Style$classes.alignedVertically + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.alignBottom);
		default:
			return $mdgriffith$elm_ui$Internal$Style$classes.alignedVertically + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.alignCenterY);
	}
};
var $elm$virtual_dom$VirtualDom$attribute = F2(
	function (key, value) {
		return A2(
			_VirtualDom_attribute,
			_VirtualDom_noOnOrFormAction(key),
			_VirtualDom_noJavaScriptOrHtmlUri(value));
	});
var $mdgriffith$elm_ui$Internal$Model$FullTransform = F4(
	function (a, b, c, d) {
		return {$: 'FullTransform', a: a, b: b, c: c, d: d};
	});
var $mdgriffith$elm_ui$Internal$Model$Moved = function (a) {
	return {$: 'Moved', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$composeTransformation = F2(
	function (transform, component) {
		switch (transform.$) {
			case 'Untransformed':
				switch (component.$) {
					case 'MoveX':
						var x = component.a;
						return $mdgriffith$elm_ui$Internal$Model$Moved(
							_Utils_Tuple3(x, 0, 0));
					case 'MoveY':
						var y = component.a;
						return $mdgriffith$elm_ui$Internal$Model$Moved(
							_Utils_Tuple3(0, y, 0));
					case 'MoveZ':
						var z = component.a;
						return $mdgriffith$elm_ui$Internal$Model$Moved(
							_Utils_Tuple3(0, 0, z));
					case 'MoveXYZ':
						var xyz = component.a;
						return $mdgriffith$elm_ui$Internal$Model$Moved(xyz);
					case 'Rotate':
						var xyz = component.a;
						var angle = component.b;
						return A4(
							$mdgriffith$elm_ui$Internal$Model$FullTransform,
							_Utils_Tuple3(0, 0, 0),
							_Utils_Tuple3(1, 1, 1),
							xyz,
							angle);
					default:
						var xyz = component.a;
						return A4(
							$mdgriffith$elm_ui$Internal$Model$FullTransform,
							_Utils_Tuple3(0, 0, 0),
							xyz,
							_Utils_Tuple3(0, 0, 1),
							0);
				}
			case 'Moved':
				var moved = transform.a;
				var x = moved.a;
				var y = moved.b;
				var z = moved.c;
				switch (component.$) {
					case 'MoveX':
						var newX = component.a;
						return $mdgriffith$elm_ui$Internal$Model$Moved(
							_Utils_Tuple3(newX, y, z));
					case 'MoveY':
						var newY = component.a;
						return $mdgriffith$elm_ui$Internal$Model$Moved(
							_Utils_Tuple3(x, newY, z));
					case 'MoveZ':
						var newZ = component.a;
						return $mdgriffith$elm_ui$Internal$Model$Moved(
							_Utils_Tuple3(x, y, newZ));
					case 'MoveXYZ':
						var xyz = component.a;
						return $mdgriffith$elm_ui$Internal$Model$Moved(xyz);
					case 'Rotate':
						var xyz = component.a;
						var angle = component.b;
						return A4(
							$mdgriffith$elm_ui$Internal$Model$FullTransform,
							moved,
							_Utils_Tuple3(1, 1, 1),
							xyz,
							angle);
					default:
						var scale = component.a;
						return A4(
							$mdgriffith$elm_ui$Internal$Model$FullTransform,
							moved,
							scale,
							_Utils_Tuple3(0, 0, 1),
							0);
				}
			default:
				var moved = transform.a;
				var x = moved.a;
				var y = moved.b;
				var z = moved.c;
				var scaled = transform.b;
				var origin = transform.c;
				var angle = transform.d;
				switch (component.$) {
					case 'MoveX':
						var newX = component.a;
						return A4(
							$mdgriffith$elm_ui$Internal$Model$FullTransform,
							_Utils_Tuple3(newX, y, z),
							scaled,
							origin,
							angle);
					case 'MoveY':
						var newY = component.a;
						return A4(
							$mdgriffith$elm_ui$Internal$Model$FullTransform,
							_Utils_Tuple3(x, newY, z),
							scaled,
							origin,
							angle);
					case 'MoveZ':
						var newZ = component.a;
						return A4(
							$mdgriffith$elm_ui$Internal$Model$FullTransform,
							_Utils_Tuple3(x, y, newZ),
							scaled,
							origin,
							angle);
					case 'MoveXYZ':
						var newMove = component.a;
						return A4($mdgriffith$elm_ui$Internal$Model$FullTransform, newMove, scaled, origin, angle);
					case 'Rotate':
						var newOrigin = component.a;
						var newAngle = component.b;
						return A4($mdgriffith$elm_ui$Internal$Model$FullTransform, moved, scaled, newOrigin, newAngle);
					default:
						var newScale = component.a;
						return A4($mdgriffith$elm_ui$Internal$Model$FullTransform, moved, newScale, origin, angle);
				}
		}
	});
var $mdgriffith$elm_ui$Internal$Flag$height = $mdgriffith$elm_ui$Internal$Flag$flag(7);
var $mdgriffith$elm_ui$Internal$Flag$heightContent = $mdgriffith$elm_ui$Internal$Flag$flag(36);
var $mdgriffith$elm_ui$Internal$Flag$merge = F2(
	function (_v0, _v1) {
		var one = _v0.a;
		var two = _v0.b;
		var three = _v1.a;
		var four = _v1.b;
		return A2($mdgriffith$elm_ui$Internal$Flag$Field, one | three, two | four);
	});
var $mdgriffith$elm_ui$Internal$Flag$none = A2($mdgriffith$elm_ui$Internal$Flag$Field, 0, 0);
var $mdgriffith$elm_ui$Internal$Model$renderHeight = function (h) {
	switch (h.$) {
		case 'Px':
			var px = h.a;
			var val = $elm$core$String$fromInt(px);
			var name = 'height-px-' + val;
			return _Utils_Tuple3(
				$mdgriffith$elm_ui$Internal$Flag$none,
				$mdgriffith$elm_ui$Internal$Style$classes.heightExact + (' ' + name),
				_List_fromArray(
					[
						A3($mdgriffith$elm_ui$Internal$Model$Single, name, 'height', val + 'px')
					]));
		case 'Content':
			return _Utils_Tuple3(
				A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$heightContent, $mdgriffith$elm_ui$Internal$Flag$none),
				$mdgriffith$elm_ui$Internal$Style$classes.heightContent,
				_List_Nil);
		case 'Fill':
			var portion = h.a;
			return (portion === 1) ? _Utils_Tuple3(
				A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$heightFill, $mdgriffith$elm_ui$Internal$Flag$none),
				$mdgriffith$elm_ui$Internal$Style$classes.heightFill,
				_List_Nil) : _Utils_Tuple3(
				A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$heightFill, $mdgriffith$elm_ui$Internal$Flag$none),
				$mdgriffith$elm_ui$Internal$Style$classes.heightFillPortion + (' height-fill-' + $elm$core$String$fromInt(portion)),
				_List_fromArray(
					[
						A3(
						$mdgriffith$elm_ui$Internal$Model$Single,
						$mdgriffith$elm_ui$Internal$Style$classes.any + ('.' + ($mdgriffith$elm_ui$Internal$Style$classes.column + (' > ' + $mdgriffith$elm_ui$Internal$Style$dot(
							'height-fill-' + $elm$core$String$fromInt(portion))))),
						'flex-grow',
						$elm$core$String$fromInt(portion * 100000))
					]));
		case 'Min':
			var minSize = h.a;
			var len = h.b;
			var cls = 'min-height-' + $elm$core$String$fromInt(minSize);
			var style = A3(
				$mdgriffith$elm_ui$Internal$Model$Single,
				cls,
				'min-height',
				$elm$core$String$fromInt(minSize) + 'px !important');
			var _v1 = $mdgriffith$elm_ui$Internal$Model$renderHeight(len);
			var newFlag = _v1.a;
			var newAttrs = _v1.b;
			var newStyle = _v1.c;
			return _Utils_Tuple3(
				A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$heightBetween, newFlag),
				cls + (' ' + newAttrs),
				A2($elm$core$List$cons, style, newStyle));
		default:
			var maxSize = h.a;
			var len = h.b;
			var cls = 'max-height-' + $elm$core$String$fromInt(maxSize);
			var style = A3(
				$mdgriffith$elm_ui$Internal$Model$Single,
				cls,
				'max-height',
				$elm$core$String$fromInt(maxSize) + 'px');
			var _v2 = $mdgriffith$elm_ui$Internal$Model$renderHeight(len);
			var newFlag = _v2.a;
			var newAttrs = _v2.b;
			var newStyle = _v2.c;
			return _Utils_Tuple3(
				A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$heightBetween, newFlag),
				cls + (' ' + newAttrs),
				A2($elm$core$List$cons, style, newStyle));
	}
};
var $mdgriffith$elm_ui$Internal$Flag$widthContent = $mdgriffith$elm_ui$Internal$Flag$flag(38);
var $mdgriffith$elm_ui$Internal$Model$renderWidth = function (w) {
	switch (w.$) {
		case 'Px':
			var px = w.a;
			return _Utils_Tuple3(
				$mdgriffith$elm_ui$Internal$Flag$none,
				$mdgriffith$elm_ui$Internal$Style$classes.widthExact + (' width-px-' + $elm$core$String$fromInt(px)),
				_List_fromArray(
					[
						A3(
						$mdgriffith$elm_ui$Internal$Model$Single,
						'width-px-' + $elm$core$String$fromInt(px),
						'width',
						$elm$core$String$fromInt(px) + 'px')
					]));
		case 'Content':
			return _Utils_Tuple3(
				A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$widthContent, $mdgriffith$elm_ui$Internal$Flag$none),
				$mdgriffith$elm_ui$Internal$Style$classes.widthContent,
				_List_Nil);
		case 'Fill':
			var portion = w.a;
			return (portion === 1) ? _Utils_Tuple3(
				A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$widthFill, $mdgriffith$elm_ui$Internal$Flag$none),
				$mdgriffith$elm_ui$Internal$Style$classes.widthFill,
				_List_Nil) : _Utils_Tuple3(
				A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$widthFill, $mdgriffith$elm_ui$Internal$Flag$none),
				$mdgriffith$elm_ui$Internal$Style$classes.widthFillPortion + (' width-fill-' + $elm$core$String$fromInt(portion)),
				_List_fromArray(
					[
						A3(
						$mdgriffith$elm_ui$Internal$Model$Single,
						$mdgriffith$elm_ui$Internal$Style$classes.any + ('.' + ($mdgriffith$elm_ui$Internal$Style$classes.row + (' > ' + $mdgriffith$elm_ui$Internal$Style$dot(
							'width-fill-' + $elm$core$String$fromInt(portion))))),
						'flex-grow',
						$elm$core$String$fromInt(portion * 100000))
					]));
		case 'Min':
			var minSize = w.a;
			var len = w.b;
			var cls = 'min-width-' + $elm$core$String$fromInt(minSize);
			var style = A3(
				$mdgriffith$elm_ui$Internal$Model$Single,
				cls,
				'min-width',
				$elm$core$String$fromInt(minSize) + 'px');
			var _v1 = $mdgriffith$elm_ui$Internal$Model$renderWidth(len);
			var newFlag = _v1.a;
			var newAttrs = _v1.b;
			var newStyle = _v1.c;
			return _Utils_Tuple3(
				A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$widthBetween, newFlag),
				cls + (' ' + newAttrs),
				A2($elm$core$List$cons, style, newStyle));
		default:
			var maxSize = w.a;
			var len = w.b;
			var cls = 'max-width-' + $elm$core$String$fromInt(maxSize);
			var style = A3(
				$mdgriffith$elm_ui$Internal$Model$Single,
				cls,
				'max-width',
				$elm$core$String$fromInt(maxSize) + 'px');
			var _v2 = $mdgriffith$elm_ui$Internal$Model$renderWidth(len);
			var newFlag = _v2.a;
			var newAttrs = _v2.b;
			var newStyle = _v2.c;
			return _Utils_Tuple3(
				A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$widthBetween, newFlag),
				cls + (' ' + newAttrs),
				A2($elm$core$List$cons, style, newStyle));
	}
};
var $mdgriffith$elm_ui$Internal$Flag$borderWidth = $mdgriffith$elm_ui$Internal$Flag$flag(27);
var $elm$core$Basics$ge = _Utils_ge;
var $mdgriffith$elm_ui$Internal$Model$skippable = F2(
	function (flag, style) {
		if (_Utils_eq(flag, $mdgriffith$elm_ui$Internal$Flag$borderWidth)) {
			if (style.$ === 'Single') {
				var val = style.c;
				switch (val) {
					case '0px':
						return true;
					case '1px':
						return true;
					case '2px':
						return true;
					case '3px':
						return true;
					case '4px':
						return true;
					case '5px':
						return true;
					case '6px':
						return true;
					default:
						return false;
				}
			} else {
				return false;
			}
		} else {
			switch (style.$) {
				case 'FontSize':
					var i = style.a;
					return (i >= 8) && (i <= 32);
				case 'PaddingStyle':
					var name = style.a;
					var t = style.b;
					var r = style.c;
					var b = style.d;
					var l = style.e;
					return _Utils_eq(t, b) && (_Utils_eq(t, r) && (_Utils_eq(t, l) && ((t >= 0) && (t <= 24))));
				default:
					return false;
			}
		}
	});
var $mdgriffith$elm_ui$Internal$Flag$width = $mdgriffith$elm_ui$Internal$Flag$flag(6);
var $mdgriffith$elm_ui$Internal$Flag$xAlign = $mdgriffith$elm_ui$Internal$Flag$flag(30);
var $mdgriffith$elm_ui$Internal$Flag$yAlign = $mdgriffith$elm_ui$Internal$Flag$flag(29);
var $mdgriffith$elm_ui$Internal$Model$gatherAttrRecursive = F8(
	function (classes, node, has, transform, styles, attrs, children, elementAttrs) {
		gatherAttrRecursive:
		while (true) {
			if (!elementAttrs.b) {
				var _v1 = $mdgriffith$elm_ui$Internal$Model$transformClass(transform);
				if (_v1.$ === 'Nothing') {
					return {
						attributes: A2(
							$elm$core$List$cons,
							$elm$html$Html$Attributes$class(classes),
							attrs),
						children: children,
						has: has,
						node: node,
						styles: styles
					};
				} else {
					var _class = _v1.a;
					return {
						attributes: A2(
							$elm$core$List$cons,
							$elm$html$Html$Attributes$class(classes + (' ' + _class)),
							attrs),
						children: children,
						has: has,
						node: node,
						styles: A2(
							$elm$core$List$cons,
							$mdgriffith$elm_ui$Internal$Model$Transform(transform),
							styles)
					};
				}
			} else {
				var attribute = elementAttrs.a;
				var remaining = elementAttrs.b;
				switch (attribute.$) {
					case 'NoAttribute':
						var $temp$classes = classes,
							$temp$node = node,
							$temp$has = has,
							$temp$transform = transform,
							$temp$styles = styles,
							$temp$attrs = attrs,
							$temp$children = children,
							$temp$elementAttrs = remaining;
						classes = $temp$classes;
						node = $temp$node;
						has = $temp$has;
						transform = $temp$transform;
						styles = $temp$styles;
						attrs = $temp$attrs;
						children = $temp$children;
						elementAttrs = $temp$elementAttrs;
						continue gatherAttrRecursive;
					case 'Class':
						var flag = attribute.a;
						var exactClassName = attribute.b;
						if (A2($mdgriffith$elm_ui$Internal$Flag$present, flag, has)) {
							var $temp$classes = classes,
								$temp$node = node,
								$temp$has = has,
								$temp$transform = transform,
								$temp$styles = styles,
								$temp$attrs = attrs,
								$temp$children = children,
								$temp$elementAttrs = remaining;
							classes = $temp$classes;
							node = $temp$node;
							has = $temp$has;
							transform = $temp$transform;
							styles = $temp$styles;
							attrs = $temp$attrs;
							children = $temp$children;
							elementAttrs = $temp$elementAttrs;
							continue gatherAttrRecursive;
						} else {
							var $temp$classes = exactClassName + (' ' + classes),
								$temp$node = node,
								$temp$has = A2($mdgriffith$elm_ui$Internal$Flag$add, flag, has),
								$temp$transform = transform,
								$temp$styles = styles,
								$temp$attrs = attrs,
								$temp$children = children,
								$temp$elementAttrs = remaining;
							classes = $temp$classes;
							node = $temp$node;
							has = $temp$has;
							transform = $temp$transform;
							styles = $temp$styles;
							attrs = $temp$attrs;
							children = $temp$children;
							elementAttrs = $temp$elementAttrs;
							continue gatherAttrRecursive;
						}
					case 'Attr':
						var actualAttribute = attribute.a;
						var $temp$classes = classes,
							$temp$node = node,
							$temp$has = has,
							$temp$transform = transform,
							$temp$styles = styles,
							$temp$attrs = A2($elm$core$List$cons, actualAttribute, attrs),
							$temp$children = children,
							$temp$elementAttrs = remaining;
						classes = $temp$classes;
						node = $temp$node;
						has = $temp$has;
						transform = $temp$transform;
						styles = $temp$styles;
						attrs = $temp$attrs;
						children = $temp$children;
						elementAttrs = $temp$elementAttrs;
						continue gatherAttrRecursive;
					case 'StyleClass':
						var flag = attribute.a;
						var style = attribute.b;
						if (A2($mdgriffith$elm_ui$Internal$Flag$present, flag, has)) {
							var $temp$classes = classes,
								$temp$node = node,
								$temp$has = has,
								$temp$transform = transform,
								$temp$styles = styles,
								$temp$attrs = attrs,
								$temp$children = children,
								$temp$elementAttrs = remaining;
							classes = $temp$classes;
							node = $temp$node;
							has = $temp$has;
							transform = $temp$transform;
							styles = $temp$styles;
							attrs = $temp$attrs;
							children = $temp$children;
							elementAttrs = $temp$elementAttrs;
							continue gatherAttrRecursive;
						} else {
							if (A2($mdgriffith$elm_ui$Internal$Model$skippable, flag, style)) {
								var $temp$classes = $mdgriffith$elm_ui$Internal$Model$getStyleName(style) + (' ' + classes),
									$temp$node = node,
									$temp$has = A2($mdgriffith$elm_ui$Internal$Flag$add, flag, has),
									$temp$transform = transform,
									$temp$styles = styles,
									$temp$attrs = attrs,
									$temp$children = children,
									$temp$elementAttrs = remaining;
								classes = $temp$classes;
								node = $temp$node;
								has = $temp$has;
								transform = $temp$transform;
								styles = $temp$styles;
								attrs = $temp$attrs;
								children = $temp$children;
								elementAttrs = $temp$elementAttrs;
								continue gatherAttrRecursive;
							} else {
								var $temp$classes = $mdgriffith$elm_ui$Internal$Model$getStyleName(style) + (' ' + classes),
									$temp$node = node,
									$temp$has = A2($mdgriffith$elm_ui$Internal$Flag$add, flag, has),
									$temp$transform = transform,
									$temp$styles = A2($elm$core$List$cons, style, styles),
									$temp$attrs = attrs,
									$temp$children = children,
									$temp$elementAttrs = remaining;
								classes = $temp$classes;
								node = $temp$node;
								has = $temp$has;
								transform = $temp$transform;
								styles = $temp$styles;
								attrs = $temp$attrs;
								children = $temp$children;
								elementAttrs = $temp$elementAttrs;
								continue gatherAttrRecursive;
							}
						}
					case 'TransformComponent':
						var flag = attribute.a;
						var component = attribute.b;
						var $temp$classes = classes,
							$temp$node = node,
							$temp$has = A2($mdgriffith$elm_ui$Internal$Flag$add, flag, has),
							$temp$transform = A2($mdgriffith$elm_ui$Internal$Model$composeTransformation, transform, component),
							$temp$styles = styles,
							$temp$attrs = attrs,
							$temp$children = children,
							$temp$elementAttrs = remaining;
						classes = $temp$classes;
						node = $temp$node;
						has = $temp$has;
						transform = $temp$transform;
						styles = $temp$styles;
						attrs = $temp$attrs;
						children = $temp$children;
						elementAttrs = $temp$elementAttrs;
						continue gatherAttrRecursive;
					case 'Width':
						var width = attribute.a;
						if (A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$width, has)) {
							var $temp$classes = classes,
								$temp$node = node,
								$temp$has = has,
								$temp$transform = transform,
								$temp$styles = styles,
								$temp$attrs = attrs,
								$temp$children = children,
								$temp$elementAttrs = remaining;
							classes = $temp$classes;
							node = $temp$node;
							has = $temp$has;
							transform = $temp$transform;
							styles = $temp$styles;
							attrs = $temp$attrs;
							children = $temp$children;
							elementAttrs = $temp$elementAttrs;
							continue gatherAttrRecursive;
						} else {
							switch (width.$) {
								case 'Px':
									var px = width.a;
									var $temp$classes = ($mdgriffith$elm_ui$Internal$Style$classes.widthExact + (' width-px-' + $elm$core$String$fromInt(px))) + (' ' + classes),
										$temp$node = node,
										$temp$has = A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$width, has),
										$temp$transform = transform,
										$temp$styles = A2(
										$elm$core$List$cons,
										A3(
											$mdgriffith$elm_ui$Internal$Model$Single,
											'width-px-' + $elm$core$String$fromInt(px),
											'width',
											$elm$core$String$fromInt(px) + 'px'),
										styles),
										$temp$attrs = attrs,
										$temp$children = children,
										$temp$elementAttrs = remaining;
									classes = $temp$classes;
									node = $temp$node;
									has = $temp$has;
									transform = $temp$transform;
									styles = $temp$styles;
									attrs = $temp$attrs;
									children = $temp$children;
									elementAttrs = $temp$elementAttrs;
									continue gatherAttrRecursive;
								case 'Content':
									var $temp$classes = classes + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.widthContent),
										$temp$node = node,
										$temp$has = A2(
										$mdgriffith$elm_ui$Internal$Flag$add,
										$mdgriffith$elm_ui$Internal$Flag$widthContent,
										A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$width, has)),
										$temp$transform = transform,
										$temp$styles = styles,
										$temp$attrs = attrs,
										$temp$children = children,
										$temp$elementAttrs = remaining;
									classes = $temp$classes;
									node = $temp$node;
									has = $temp$has;
									transform = $temp$transform;
									styles = $temp$styles;
									attrs = $temp$attrs;
									children = $temp$children;
									elementAttrs = $temp$elementAttrs;
									continue gatherAttrRecursive;
								case 'Fill':
									var portion = width.a;
									if (portion === 1) {
										var $temp$classes = classes + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.widthFill),
											$temp$node = node,
											$temp$has = A2(
											$mdgriffith$elm_ui$Internal$Flag$add,
											$mdgriffith$elm_ui$Internal$Flag$widthFill,
											A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$width, has)),
											$temp$transform = transform,
											$temp$styles = styles,
											$temp$attrs = attrs,
											$temp$children = children,
											$temp$elementAttrs = remaining;
										classes = $temp$classes;
										node = $temp$node;
										has = $temp$has;
										transform = $temp$transform;
										styles = $temp$styles;
										attrs = $temp$attrs;
										children = $temp$children;
										elementAttrs = $temp$elementAttrs;
										continue gatherAttrRecursive;
									} else {
										var $temp$classes = classes + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.widthFillPortion + (' width-fill-' + $elm$core$String$fromInt(portion)))),
											$temp$node = node,
											$temp$has = A2(
											$mdgriffith$elm_ui$Internal$Flag$add,
											$mdgriffith$elm_ui$Internal$Flag$widthFill,
											A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$width, has)),
											$temp$transform = transform,
											$temp$styles = A2(
											$elm$core$List$cons,
											A3(
												$mdgriffith$elm_ui$Internal$Model$Single,
												$mdgriffith$elm_ui$Internal$Style$classes.any + ('.' + ($mdgriffith$elm_ui$Internal$Style$classes.row + (' > ' + $mdgriffith$elm_ui$Internal$Style$dot(
													'width-fill-' + $elm$core$String$fromInt(portion))))),
												'flex-grow',
												$elm$core$String$fromInt(portion * 100000)),
											styles),
											$temp$attrs = attrs,
											$temp$children = children,
											$temp$elementAttrs = remaining;
										classes = $temp$classes;
										node = $temp$node;
										has = $temp$has;
										transform = $temp$transform;
										styles = $temp$styles;
										attrs = $temp$attrs;
										children = $temp$children;
										elementAttrs = $temp$elementAttrs;
										continue gatherAttrRecursive;
									}
								default:
									var _v4 = $mdgriffith$elm_ui$Internal$Model$renderWidth(width);
									var addToFlags = _v4.a;
									var newClass = _v4.b;
									var newStyles = _v4.c;
									var $temp$classes = classes + (' ' + newClass),
										$temp$node = node,
										$temp$has = A2(
										$mdgriffith$elm_ui$Internal$Flag$merge,
										addToFlags,
										A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$width, has)),
										$temp$transform = transform,
										$temp$styles = _Utils_ap(newStyles, styles),
										$temp$attrs = attrs,
										$temp$children = children,
										$temp$elementAttrs = remaining;
									classes = $temp$classes;
									node = $temp$node;
									has = $temp$has;
									transform = $temp$transform;
									styles = $temp$styles;
									attrs = $temp$attrs;
									children = $temp$children;
									elementAttrs = $temp$elementAttrs;
									continue gatherAttrRecursive;
							}
						}
					case 'Height':
						var height = attribute.a;
						if (A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$height, has)) {
							var $temp$classes = classes,
								$temp$node = node,
								$temp$has = has,
								$temp$transform = transform,
								$temp$styles = styles,
								$temp$attrs = attrs,
								$temp$children = children,
								$temp$elementAttrs = remaining;
							classes = $temp$classes;
							node = $temp$node;
							has = $temp$has;
							transform = $temp$transform;
							styles = $temp$styles;
							attrs = $temp$attrs;
							children = $temp$children;
							elementAttrs = $temp$elementAttrs;
							continue gatherAttrRecursive;
						} else {
							switch (height.$) {
								case 'Px':
									var px = height.a;
									var val = $elm$core$String$fromInt(px) + 'px';
									var name = 'height-px-' + val;
									var $temp$classes = $mdgriffith$elm_ui$Internal$Style$classes.heightExact + (' ' + (name + (' ' + classes))),
										$temp$node = node,
										$temp$has = A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$height, has),
										$temp$transform = transform,
										$temp$styles = A2(
										$elm$core$List$cons,
										A3($mdgriffith$elm_ui$Internal$Model$Single, name, 'height ', val),
										styles),
										$temp$attrs = attrs,
										$temp$children = children,
										$temp$elementAttrs = remaining;
									classes = $temp$classes;
									node = $temp$node;
									has = $temp$has;
									transform = $temp$transform;
									styles = $temp$styles;
									attrs = $temp$attrs;
									children = $temp$children;
									elementAttrs = $temp$elementAttrs;
									continue gatherAttrRecursive;
								case 'Content':
									var $temp$classes = $mdgriffith$elm_ui$Internal$Style$classes.heightContent + (' ' + classes),
										$temp$node = node,
										$temp$has = A2(
										$mdgriffith$elm_ui$Internal$Flag$add,
										$mdgriffith$elm_ui$Internal$Flag$heightContent,
										A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$height, has)),
										$temp$transform = transform,
										$temp$styles = styles,
										$temp$attrs = attrs,
										$temp$children = children,
										$temp$elementAttrs = remaining;
									classes = $temp$classes;
									node = $temp$node;
									has = $temp$has;
									transform = $temp$transform;
									styles = $temp$styles;
									attrs = $temp$attrs;
									children = $temp$children;
									elementAttrs = $temp$elementAttrs;
									continue gatherAttrRecursive;
								case 'Fill':
									var portion = height.a;
									if (portion === 1) {
										var $temp$classes = $mdgriffith$elm_ui$Internal$Style$classes.heightFill + (' ' + classes),
											$temp$node = node,
											$temp$has = A2(
											$mdgriffith$elm_ui$Internal$Flag$add,
											$mdgriffith$elm_ui$Internal$Flag$heightFill,
											A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$height, has)),
											$temp$transform = transform,
											$temp$styles = styles,
											$temp$attrs = attrs,
											$temp$children = children,
											$temp$elementAttrs = remaining;
										classes = $temp$classes;
										node = $temp$node;
										has = $temp$has;
										transform = $temp$transform;
										styles = $temp$styles;
										attrs = $temp$attrs;
										children = $temp$children;
										elementAttrs = $temp$elementAttrs;
										continue gatherAttrRecursive;
									} else {
										var $temp$classes = classes + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.heightFillPortion + (' height-fill-' + $elm$core$String$fromInt(portion)))),
											$temp$node = node,
											$temp$has = A2(
											$mdgriffith$elm_ui$Internal$Flag$add,
											$mdgriffith$elm_ui$Internal$Flag$heightFill,
											A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$height, has)),
											$temp$transform = transform,
											$temp$styles = A2(
											$elm$core$List$cons,
											A3(
												$mdgriffith$elm_ui$Internal$Model$Single,
												$mdgriffith$elm_ui$Internal$Style$classes.any + ('.' + ($mdgriffith$elm_ui$Internal$Style$classes.column + (' > ' + $mdgriffith$elm_ui$Internal$Style$dot(
													'height-fill-' + $elm$core$String$fromInt(portion))))),
												'flex-grow',
												$elm$core$String$fromInt(portion * 100000)),
											styles),
											$temp$attrs = attrs,
											$temp$children = children,
											$temp$elementAttrs = remaining;
										classes = $temp$classes;
										node = $temp$node;
										has = $temp$has;
										transform = $temp$transform;
										styles = $temp$styles;
										attrs = $temp$attrs;
										children = $temp$children;
										elementAttrs = $temp$elementAttrs;
										continue gatherAttrRecursive;
									}
								default:
									var _v6 = $mdgriffith$elm_ui$Internal$Model$renderHeight(height);
									var addToFlags = _v6.a;
									var newClass = _v6.b;
									var newStyles = _v6.c;
									var $temp$classes = classes + (' ' + newClass),
										$temp$node = node,
										$temp$has = A2(
										$mdgriffith$elm_ui$Internal$Flag$merge,
										addToFlags,
										A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$height, has)),
										$temp$transform = transform,
										$temp$styles = _Utils_ap(newStyles, styles),
										$temp$attrs = attrs,
										$temp$children = children,
										$temp$elementAttrs = remaining;
									classes = $temp$classes;
									node = $temp$node;
									has = $temp$has;
									transform = $temp$transform;
									styles = $temp$styles;
									attrs = $temp$attrs;
									children = $temp$children;
									elementAttrs = $temp$elementAttrs;
									continue gatherAttrRecursive;
							}
						}
					case 'Describe':
						var description = attribute.a;
						switch (description.$) {
							case 'Main':
								var $temp$classes = classes,
									$temp$node = A2($mdgriffith$elm_ui$Internal$Model$addNodeName, 'main', node),
									$temp$has = has,
									$temp$transform = transform,
									$temp$styles = styles,
									$temp$attrs = attrs,
									$temp$children = children,
									$temp$elementAttrs = remaining;
								classes = $temp$classes;
								node = $temp$node;
								has = $temp$has;
								transform = $temp$transform;
								styles = $temp$styles;
								attrs = $temp$attrs;
								children = $temp$children;
								elementAttrs = $temp$elementAttrs;
								continue gatherAttrRecursive;
							case 'Navigation':
								var $temp$classes = classes,
									$temp$node = A2($mdgriffith$elm_ui$Internal$Model$addNodeName, 'nav', node),
									$temp$has = has,
									$temp$transform = transform,
									$temp$styles = styles,
									$temp$attrs = attrs,
									$temp$children = children,
									$temp$elementAttrs = remaining;
								classes = $temp$classes;
								node = $temp$node;
								has = $temp$has;
								transform = $temp$transform;
								styles = $temp$styles;
								attrs = $temp$attrs;
								children = $temp$children;
								elementAttrs = $temp$elementAttrs;
								continue gatherAttrRecursive;
							case 'ContentInfo':
								var $temp$classes = classes,
									$temp$node = A2($mdgriffith$elm_ui$Internal$Model$addNodeName, 'footer', node),
									$temp$has = has,
									$temp$transform = transform,
									$temp$styles = styles,
									$temp$attrs = attrs,
									$temp$children = children,
									$temp$elementAttrs = remaining;
								classes = $temp$classes;
								node = $temp$node;
								has = $temp$has;
								transform = $temp$transform;
								styles = $temp$styles;
								attrs = $temp$attrs;
								children = $temp$children;
								elementAttrs = $temp$elementAttrs;
								continue gatherAttrRecursive;
							case 'Complementary':
								var $temp$classes = classes,
									$temp$node = A2($mdgriffith$elm_ui$Internal$Model$addNodeName, 'aside', node),
									$temp$has = has,
									$temp$transform = transform,
									$temp$styles = styles,
									$temp$attrs = attrs,
									$temp$children = children,
									$temp$elementAttrs = remaining;
								classes = $temp$classes;
								node = $temp$node;
								has = $temp$has;
								transform = $temp$transform;
								styles = $temp$styles;
								attrs = $temp$attrs;
								children = $temp$children;
								elementAttrs = $temp$elementAttrs;
								continue gatherAttrRecursive;
							case 'Heading':
								var i = description.a;
								if (i <= 1) {
									var $temp$classes = classes,
										$temp$node = A2($mdgriffith$elm_ui$Internal$Model$addNodeName, 'h1', node),
										$temp$has = has,
										$temp$transform = transform,
										$temp$styles = styles,
										$temp$attrs = attrs,
										$temp$children = children,
										$temp$elementAttrs = remaining;
									classes = $temp$classes;
									node = $temp$node;
									has = $temp$has;
									transform = $temp$transform;
									styles = $temp$styles;
									attrs = $temp$attrs;
									children = $temp$children;
									elementAttrs = $temp$elementAttrs;
									continue gatherAttrRecursive;
								} else {
									if (i < 7) {
										var $temp$classes = classes,
											$temp$node = A2(
											$mdgriffith$elm_ui$Internal$Model$addNodeName,
											'h' + $elm$core$String$fromInt(i),
											node),
											$temp$has = has,
											$temp$transform = transform,
											$temp$styles = styles,
											$temp$attrs = attrs,
											$temp$children = children,
											$temp$elementAttrs = remaining;
										classes = $temp$classes;
										node = $temp$node;
										has = $temp$has;
										transform = $temp$transform;
										styles = $temp$styles;
										attrs = $temp$attrs;
										children = $temp$children;
										elementAttrs = $temp$elementAttrs;
										continue gatherAttrRecursive;
									} else {
										var $temp$classes = classes,
											$temp$node = A2($mdgriffith$elm_ui$Internal$Model$addNodeName, 'h6', node),
											$temp$has = has,
											$temp$transform = transform,
											$temp$styles = styles,
											$temp$attrs = attrs,
											$temp$children = children,
											$temp$elementAttrs = remaining;
										classes = $temp$classes;
										node = $temp$node;
										has = $temp$has;
										transform = $temp$transform;
										styles = $temp$styles;
										attrs = $temp$attrs;
										children = $temp$children;
										elementAttrs = $temp$elementAttrs;
										continue gatherAttrRecursive;
									}
								}
							case 'Paragraph':
								var $temp$classes = classes,
									$temp$node = node,
									$temp$has = has,
									$temp$transform = transform,
									$temp$styles = styles,
									$temp$attrs = attrs,
									$temp$children = children,
									$temp$elementAttrs = remaining;
								classes = $temp$classes;
								node = $temp$node;
								has = $temp$has;
								transform = $temp$transform;
								styles = $temp$styles;
								attrs = $temp$attrs;
								children = $temp$children;
								elementAttrs = $temp$elementAttrs;
								continue gatherAttrRecursive;
							case 'Button':
								var $temp$classes = classes,
									$temp$node = node,
									$temp$has = has,
									$temp$transform = transform,
									$temp$styles = styles,
									$temp$attrs = A2(
									$elm$core$List$cons,
									A2($elm$virtual_dom$VirtualDom$attribute, 'role', 'button'),
									attrs),
									$temp$children = children,
									$temp$elementAttrs = remaining;
								classes = $temp$classes;
								node = $temp$node;
								has = $temp$has;
								transform = $temp$transform;
								styles = $temp$styles;
								attrs = $temp$attrs;
								children = $temp$children;
								elementAttrs = $temp$elementAttrs;
								continue gatherAttrRecursive;
							case 'Label':
								var label = description.a;
								var $temp$classes = classes,
									$temp$node = node,
									$temp$has = has,
									$temp$transform = transform,
									$temp$styles = styles,
									$temp$attrs = A2(
									$elm$core$List$cons,
									A2($elm$virtual_dom$VirtualDom$attribute, 'aria-label', label),
									attrs),
									$temp$children = children,
									$temp$elementAttrs = remaining;
								classes = $temp$classes;
								node = $temp$node;
								has = $temp$has;
								transform = $temp$transform;
								styles = $temp$styles;
								attrs = $temp$attrs;
								children = $temp$children;
								elementAttrs = $temp$elementAttrs;
								continue gatherAttrRecursive;
							case 'LivePolite':
								var $temp$classes = classes,
									$temp$node = node,
									$temp$has = has,
									$temp$transform = transform,
									$temp$styles = styles,
									$temp$attrs = A2(
									$elm$core$List$cons,
									A2($elm$virtual_dom$VirtualDom$attribute, 'aria-live', 'polite'),
									attrs),
									$temp$children = children,
									$temp$elementAttrs = remaining;
								classes = $temp$classes;
								node = $temp$node;
								has = $temp$has;
								transform = $temp$transform;
								styles = $temp$styles;
								attrs = $temp$attrs;
								children = $temp$children;
								elementAttrs = $temp$elementAttrs;
								continue gatherAttrRecursive;
							default:
								var $temp$classes = classes,
									$temp$node = node,
									$temp$has = has,
									$temp$transform = transform,
									$temp$styles = styles,
									$temp$attrs = A2(
									$elm$core$List$cons,
									A2($elm$virtual_dom$VirtualDom$attribute, 'aria-live', 'assertive'),
									attrs),
									$temp$children = children,
									$temp$elementAttrs = remaining;
								classes = $temp$classes;
								node = $temp$node;
								has = $temp$has;
								transform = $temp$transform;
								styles = $temp$styles;
								attrs = $temp$attrs;
								children = $temp$children;
								elementAttrs = $temp$elementAttrs;
								continue gatherAttrRecursive;
						}
					case 'Nearby':
						var location = attribute.a;
						var elem = attribute.b;
						var newStyles = function () {
							switch (elem.$) {
								case 'Empty':
									return styles;
								case 'Text':
									var str = elem.a;
									return styles;
								case 'Unstyled':
									var html = elem.a;
									return styles;
								default:
									var styled = elem.a;
									return _Utils_ap(styles, styled.styles);
							}
						}();
						var $temp$classes = classes,
							$temp$node = node,
							$temp$has = has,
							$temp$transform = transform,
							$temp$styles = newStyles,
							$temp$attrs = attrs,
							$temp$children = A3($mdgriffith$elm_ui$Internal$Model$addNearbyElement, location, elem, children),
							$temp$elementAttrs = remaining;
						classes = $temp$classes;
						node = $temp$node;
						has = $temp$has;
						transform = $temp$transform;
						styles = $temp$styles;
						attrs = $temp$attrs;
						children = $temp$children;
						elementAttrs = $temp$elementAttrs;
						continue gatherAttrRecursive;
					case 'AlignX':
						var x = attribute.a;
						if (A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$xAlign, has)) {
							var $temp$classes = classes,
								$temp$node = node,
								$temp$has = has,
								$temp$transform = transform,
								$temp$styles = styles,
								$temp$attrs = attrs,
								$temp$children = children,
								$temp$elementAttrs = remaining;
							classes = $temp$classes;
							node = $temp$node;
							has = $temp$has;
							transform = $temp$transform;
							styles = $temp$styles;
							attrs = $temp$attrs;
							children = $temp$children;
							elementAttrs = $temp$elementAttrs;
							continue gatherAttrRecursive;
						} else {
							var $temp$classes = $mdgriffith$elm_ui$Internal$Model$alignXName(x) + (' ' + classes),
								$temp$node = node,
								$temp$has = function (flags) {
								switch (x.$) {
									case 'CenterX':
										return A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$centerX, flags);
									case 'Right':
										return A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$alignRight, flags);
									default:
										return flags;
								}
							}(
								A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$xAlign, has)),
								$temp$transform = transform,
								$temp$styles = styles,
								$temp$attrs = attrs,
								$temp$children = children,
								$temp$elementAttrs = remaining;
							classes = $temp$classes;
							node = $temp$node;
							has = $temp$has;
							transform = $temp$transform;
							styles = $temp$styles;
							attrs = $temp$attrs;
							children = $temp$children;
							elementAttrs = $temp$elementAttrs;
							continue gatherAttrRecursive;
						}
					default:
						var y = attribute.a;
						if (A2($mdgriffith$elm_ui$Internal$Flag$present, $mdgriffith$elm_ui$Internal$Flag$yAlign, has)) {
							var $temp$classes = classes,
								$temp$node = node,
								$temp$has = has,
								$temp$transform = transform,
								$temp$styles = styles,
								$temp$attrs = attrs,
								$temp$children = children,
								$temp$elementAttrs = remaining;
							classes = $temp$classes;
							node = $temp$node;
							has = $temp$has;
							transform = $temp$transform;
							styles = $temp$styles;
							attrs = $temp$attrs;
							children = $temp$children;
							elementAttrs = $temp$elementAttrs;
							continue gatherAttrRecursive;
						} else {
							var $temp$classes = $mdgriffith$elm_ui$Internal$Model$alignYName(y) + (' ' + classes),
								$temp$node = node,
								$temp$has = function (flags) {
								switch (y.$) {
									case 'CenterY':
										return A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$centerY, flags);
									case 'Bottom':
										return A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$alignBottom, flags);
									default:
										return flags;
								}
							}(
								A2($mdgriffith$elm_ui$Internal$Flag$add, $mdgriffith$elm_ui$Internal$Flag$yAlign, has)),
								$temp$transform = transform,
								$temp$styles = styles,
								$temp$attrs = attrs,
								$temp$children = children,
								$temp$elementAttrs = remaining;
							classes = $temp$classes;
							node = $temp$node;
							has = $temp$has;
							transform = $temp$transform;
							styles = $temp$styles;
							attrs = $temp$attrs;
							children = $temp$children;
							elementAttrs = $temp$elementAttrs;
							continue gatherAttrRecursive;
						}
				}
			}
		}
	});
var $mdgriffith$elm_ui$Internal$Model$Untransformed = {$: 'Untransformed'};
var $mdgriffith$elm_ui$Internal$Model$untransformed = $mdgriffith$elm_ui$Internal$Model$Untransformed;
var $mdgriffith$elm_ui$Internal$Model$element = F4(
	function (context, node, attributes, children) {
		return A3(
			$mdgriffith$elm_ui$Internal$Model$createElement,
			context,
			children,
			A8(
				$mdgriffith$elm_ui$Internal$Model$gatherAttrRecursive,
				$mdgriffith$elm_ui$Internal$Model$contextClasses(context),
				node,
				$mdgriffith$elm_ui$Internal$Flag$none,
				$mdgriffith$elm_ui$Internal$Model$untransformed,
				_List_Nil,
				_List_Nil,
				$mdgriffith$elm_ui$Internal$Model$NoNearbyChildren,
				$elm$core$List$reverse(attributes)));
	});
var $mdgriffith$elm_ui$Internal$Model$Height = function (a) {
	return {$: 'Height', a: a};
};
var $mdgriffith$elm_ui$Element$height = $mdgriffith$elm_ui$Internal$Model$Height;
var $mdgriffith$elm_ui$Internal$Model$Content = {$: 'Content'};
var $mdgriffith$elm_ui$Element$shrink = $mdgriffith$elm_ui$Internal$Model$Content;
var $mdgriffith$elm_ui$Internal$Model$Width = function (a) {
	return {$: 'Width', a: a};
};
var $mdgriffith$elm_ui$Element$width = $mdgriffith$elm_ui$Internal$Model$Width;
var $mdgriffith$elm_ui$Element$el = F2(
	function (attrs, child) {
		return A4(
			$mdgriffith$elm_ui$Internal$Model$element,
			$mdgriffith$elm_ui$Internal$Model$asEl,
			$mdgriffith$elm_ui$Internal$Model$div,
			A2(
				$elm$core$List$cons,
				$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$shrink),
				A2(
					$elm$core$List$cons,
					$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$shrink),
					attrs)),
			$mdgriffith$elm_ui$Internal$Model$Unkeyed(
				_List_fromArray(
					[child])));
	});
var $elm$core$Basics$always = F2(
	function (a, _v0) {
		return a;
	});
var $elm$core$Basics$composeL = F3(
	function (g, f, x) {
		return g(
			f(x));
	});
var $mdgriffith$elm_ui$Internal$Model$unstyled = A2($elm$core$Basics$composeL, $mdgriffith$elm_ui$Internal$Model$Unstyled, $elm$core$Basics$always);
var $mdgriffith$elm_ui$Element$html = $mdgriffith$elm_ui$Internal$Model$unstyled;
var $elm$html$Html$li = _VirtualDom_node('li');
var $mdgriffith$elm_ui$Internal$Model$Attr = function (a) {
	return {$: 'Attr', a: a};
};
var $elm$html$Html$Attributes$href = function (url) {
	return A2(
		$elm$html$Html$Attributes$stringProperty,
		'href',
		_VirtualDom_noJavaScriptUri(url));
};
var $mdgriffith$elm_ui$Internal$Model$htmlClass = function (cls) {
	return $mdgriffith$elm_ui$Internal$Model$Attr(
		$elm$html$Html$Attributes$class(cls));
};
var $elm$html$Html$Attributes$rel = _VirtualDom_attribute('rel');
var $mdgriffith$elm_ui$Element$link = F2(
	function (attrs, _v0) {
		var url = _v0.url;
		var label = _v0.label;
		return A4(
			$mdgriffith$elm_ui$Internal$Model$element,
			$mdgriffith$elm_ui$Internal$Model$asEl,
			$mdgriffith$elm_ui$Internal$Model$NodeName('a'),
			A2(
				$elm$core$List$cons,
				$mdgriffith$elm_ui$Internal$Model$Attr(
					$elm$html$Html$Attributes$href(url)),
				A2(
					$elm$core$List$cons,
					$mdgriffith$elm_ui$Internal$Model$Attr(
						$elm$html$Html$Attributes$rel('noopener noreferrer')),
					A2(
						$elm$core$List$cons,
						$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$shrink),
						A2(
							$elm$core$List$cons,
							$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$shrink),
							A2(
								$elm$core$List$cons,
								$mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.contentCenterX + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.contentCenterY + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.link)))),
								attrs))))),
			$mdgriffith$elm_ui$Internal$Model$Unkeyed(
				_List_fromArray(
					[label])));
	});
var $mdgriffith$elm_ui$Internal$Model$Text = function (a) {
	return {$: 'Text', a: a};
};
var $mdgriffith$elm_ui$Element$text = function (content) {
	return $mdgriffith$elm_ui$Internal$Model$Text(content);
};
var $mdgriffith$elm_ui$Element$Font$underline = $mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.underline);
var $author$project$Ui$Layout$link = F2(
	function (url, label) {
		return A2(
			$mdgriffith$elm_ui$Element$link,
			_List_fromArray(
				[$mdgriffith$elm_ui$Element$Font$underline]),
			{
				label: $mdgriffith$elm_ui$Element$text(label),
				url: url
			});
	});
var $mdgriffith$elm_ui$Internal$Model$PaddingStyle = F5(
	function (a, b, c, d, e) {
		return {$: 'PaddingStyle', a: a, b: b, c: c, d: d, e: e};
	});
var $mdgriffith$elm_ui$Internal$Model$StyleClass = F2(
	function (a, b) {
		return {$: 'StyleClass', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Flag$padding = $mdgriffith$elm_ui$Internal$Flag$flag(2);
var $mdgriffith$elm_ui$Internal$Model$paddingName = F4(
	function (top, right, bottom, left) {
		return 'pad-' + ($elm$core$String$fromInt(top) + ('-' + ($elm$core$String$fromInt(right) + ('-' + ($elm$core$String$fromInt(bottom) + ('-' + $elm$core$String$fromInt(left)))))));
	});
var $mdgriffith$elm_ui$Element$paddingEach = function (_v0) {
	var top = _v0.top;
	var right = _v0.right;
	var bottom = _v0.bottom;
	var left = _v0.left;
	if (_Utils_eq(top, right) && (_Utils_eq(top, bottom) && _Utils_eq(top, left))) {
		var topFloat = top;
		return A2(
			$mdgriffith$elm_ui$Internal$Model$StyleClass,
			$mdgriffith$elm_ui$Internal$Flag$padding,
			A5(
				$mdgriffith$elm_ui$Internal$Model$PaddingStyle,
				'p-' + $elm$core$String$fromInt(top),
				topFloat,
				topFloat,
				topFloat,
				topFloat));
	} else {
		return A2(
			$mdgriffith$elm_ui$Internal$Model$StyleClass,
			$mdgriffith$elm_ui$Internal$Flag$padding,
			A5(
				$mdgriffith$elm_ui$Internal$Model$PaddingStyle,
				A4($mdgriffith$elm_ui$Internal$Model$paddingName, top, right, bottom, left),
				top,
				right,
				bottom,
				left));
	}
};
var $mdgriffith$elm_ui$Element$paddingXY = F2(
	function (x, y) {
		if (_Utils_eq(x, y)) {
			var f = x;
			return A2(
				$mdgriffith$elm_ui$Internal$Model$StyleClass,
				$mdgriffith$elm_ui$Internal$Flag$padding,
				A5(
					$mdgriffith$elm_ui$Internal$Model$PaddingStyle,
					'p-' + $elm$core$String$fromInt(x),
					f,
					f,
					f,
					f));
		} else {
			var yFloat = y;
			var xFloat = x;
			return A2(
				$mdgriffith$elm_ui$Internal$Model$StyleClass,
				$mdgriffith$elm_ui$Internal$Flag$padding,
				A5(
					$mdgriffith$elm_ui$Internal$Model$PaddingStyle,
					'p-' + ($elm$core$String$fromInt(x) + ('-' + $elm$core$String$fromInt(y))),
					yFloat,
					xFloat,
					yFloat,
					xFloat));
		}
	});
var $mdgriffith$elm_ui$Internal$Model$Describe = function (a) {
	return {$: 'Describe', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$Paragraph = {$: 'Paragraph'};
var $mdgriffith$elm_ui$Internal$Model$Fill = function (a) {
	return {$: 'Fill', a: a};
};
var $mdgriffith$elm_ui$Element$fill = $mdgriffith$elm_ui$Internal$Model$Fill(1);
var $mdgriffith$elm_ui$Internal$Model$SpacingStyle = F3(
	function (a, b, c) {
		return {$: 'SpacingStyle', a: a, b: b, c: c};
	});
var $mdgriffith$elm_ui$Internal$Flag$spacing = $mdgriffith$elm_ui$Internal$Flag$flag(3);
var $mdgriffith$elm_ui$Internal$Model$spacingName = F2(
	function (x, y) {
		return 'spacing-' + ($elm$core$String$fromInt(x) + ('-' + $elm$core$String$fromInt(y)));
	});
var $mdgriffith$elm_ui$Element$spacing = function (x) {
	return A2(
		$mdgriffith$elm_ui$Internal$Model$StyleClass,
		$mdgriffith$elm_ui$Internal$Flag$spacing,
		A3(
			$mdgriffith$elm_ui$Internal$Model$SpacingStyle,
			A2($mdgriffith$elm_ui$Internal$Model$spacingName, x, x),
			x,
			x));
};
var $mdgriffith$elm_ui$Element$paragraph = F2(
	function (attrs, children) {
		return A4(
			$mdgriffith$elm_ui$Internal$Model$element,
			$mdgriffith$elm_ui$Internal$Model$asParagraph,
			$mdgriffith$elm_ui$Internal$Model$div,
			A2(
				$elm$core$List$cons,
				$mdgriffith$elm_ui$Internal$Model$Describe($mdgriffith$elm_ui$Internal$Model$Paragraph),
				A2(
					$elm$core$List$cons,
					$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
					A2(
						$elm$core$List$cons,
						$mdgriffith$elm_ui$Element$spacing(5),
						attrs))),
			$mdgriffith$elm_ui$Internal$Model$Unkeyed(children));
	});
var $mdgriffith$elm_ui$Internal$Model$Px = function (a) {
	return {$: 'Px', a: a};
};
var $mdgriffith$elm_ui$Element$px = $mdgriffith$elm_ui$Internal$Model$Px;
var $mdgriffith$elm_ui$Internal$Model$AsRow = {$: 'AsRow'};
var $mdgriffith$elm_ui$Internal$Model$asRow = $mdgriffith$elm_ui$Internal$Model$AsRow;
var $mdgriffith$elm_ui$Element$row = F2(
	function (attrs, children) {
		return A4(
			$mdgriffith$elm_ui$Internal$Model$element,
			$mdgriffith$elm_ui$Internal$Model$asRow,
			$mdgriffith$elm_ui$Internal$Model$div,
			A2(
				$elm$core$List$cons,
				$mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.contentLeft + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.contentCenterY)),
				A2(
					$elm$core$List$cons,
					$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$shrink),
					A2(
						$elm$core$List$cons,
						$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$shrink),
						attrs))),
			$mdgriffith$elm_ui$Internal$Model$Unkeyed(children));
	});
var $mdgriffith$elm_ui$Internal$Model$FontSize = function (a) {
	return {$: 'FontSize', a: a};
};
var $mdgriffith$elm_ui$Internal$Flag$fontSize = $mdgriffith$elm_ui$Internal$Flag$flag(4);
var $mdgriffith$elm_ui$Element$Font$size = function (i) {
	return A2(
		$mdgriffith$elm_ui$Internal$Model$StyleClass,
		$mdgriffith$elm_ui$Internal$Flag$fontSize,
		$mdgriffith$elm_ui$Internal$Model$FontSize(i));
};
var $mdgriffith$elm_ui$Internal$Model$AlignX = function (a) {
	return {$: 'AlignX', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$Left = {$: 'Left'};
var $mdgriffith$elm_ui$Element$alignLeft = $mdgriffith$elm_ui$Internal$Model$AlignX($mdgriffith$elm_ui$Internal$Model$Left);
var $mdgriffith$elm_ui$Internal$Model$Right = {$: 'Right'};
var $mdgriffith$elm_ui$Element$alignRight = $mdgriffith$elm_ui$Internal$Model$AlignX($mdgriffith$elm_ui$Internal$Model$Right);
var $mdgriffith$elm_ui$Internal$Model$AlignY = function (a) {
	return {$: 'AlignY', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$Top = {$: 'Top'};
var $mdgriffith$elm_ui$Element$alignTop = $mdgriffith$elm_ui$Internal$Model$AlignY($mdgriffith$elm_ui$Internal$Model$Top);
var $mdgriffith$elm_ui$Internal$Model$AsColumn = {$: 'AsColumn'};
var $mdgriffith$elm_ui$Internal$Model$asColumn = $mdgriffith$elm_ui$Internal$Model$AsColumn;
var $mdgriffith$elm_ui$Element$column = F2(
	function (attrs, children) {
		return A4(
			$mdgriffith$elm_ui$Internal$Model$element,
			$mdgriffith$elm_ui$Internal$Model$asColumn,
			$mdgriffith$elm_ui$Internal$Model$div,
			A2(
				$elm$core$List$cons,
				$mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.contentTop + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.contentLeft)),
				A2(
					$elm$core$List$cons,
					$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$shrink),
					A2(
						$elm$core$List$cons,
						$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$shrink),
						attrs))),
			$mdgriffith$elm_ui$Internal$Model$Unkeyed(children));
	});
var $author$project$Ui$Menu$Link = F2(
	function (url, title) {
		return {title: title, url: url};
	});
var $author$project$Ui$Menu$viewLink = function (link) {
	return A2(
		$mdgriffith$elm_ui$Element$link,
		_List_Nil,
		{
			label: $mdgriffith$elm_ui$Element$text(link.title),
			url: link.url
		});
};
var $author$project$Ui$Menu$links = A2(
	$elm$core$List$map,
	$author$project$Ui$Menu$viewLink,
	_List_fromArray(
		[
			A2($author$project$Ui$Menu$Link, '/quick-start', 'Getting started'),
			A2($author$project$Ui$Menu$Link, '/documentation', 'Documentation'),
			A2($author$project$Ui$Menu$Link, '/administration', 'Administration')
		]));
var $author$project$Ui$Menu$small = A2(
	$mdgriffith$elm_ui$Element$row,
	_List_fromArray(
		[
			$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
			$mdgriffith$elm_ui$Element$paddingEach(
			{bottom: 40, left: 0, right: 0, top: 0})
		]),
	_List_fromArray(
		[
			A2(
			$mdgriffith$elm_ui$Element$column,
			_List_fromArray(
				[
					$mdgriffith$elm_ui$Element$alignTop,
					$mdgriffith$elm_ui$Element$spacing(5),
					$mdgriffith$elm_ui$Element$alignLeft,
					$mdgriffith$elm_ui$Element$width(
					$mdgriffith$elm_ui$Element$px(300))
				]),
			_List_fromArray(
				[
					A2(
					$mdgriffith$elm_ui$Element$link,
					_List_Nil,
					{
						label: A2(
							$mdgriffith$elm_ui$Element$row,
							_List_fromArray(
								[
									$mdgriffith$elm_ui$Element$Font$size(20)
								]),
							_List_fromArray(
								[
									$mdgriffith$elm_ui$Element$text('elm-charts')
								])),
						url: '/'
					})
				])),
			A2(
			$mdgriffith$elm_ui$Element$row,
			_List_fromArray(
				[
					$mdgriffith$elm_ui$Element$spacing(40),
					$mdgriffith$elm_ui$Element$alignRight,
					$mdgriffith$elm_ui$Element$Font$size(13)
				]),
			$author$project$Ui$Menu$links)
		]));
var $elm$virtual_dom$VirtualDom$style = _VirtualDom_style;
var $elm$html$Html$Attributes$style = $elm$virtual_dom$VirtualDom$style;
var $elm$html$Html$ul = _VirtualDom_node('ul');
var $mdgriffith$elm_ui$Internal$Model$CenterX = {$: 'CenterX'};
var $mdgriffith$elm_ui$Element$centerX = $mdgriffith$elm_ui$Internal$Model$AlignX($mdgriffith$elm_ui$Internal$Model$CenterX);
var $mdgriffith$elm_ui$Internal$Model$Colored = F3(
	function (a, b, c) {
		return {$: 'Colored', a: a, b: b, c: c};
	});
var $mdgriffith$elm_ui$Internal$Flag$fontColor = $mdgriffith$elm_ui$Internal$Flag$flag(14);
var $mdgriffith$elm_ui$Internal$Model$formatColorClass = function (_v0) {
	var red = _v0.a;
	var green = _v0.b;
	var blue = _v0.c;
	var alpha = _v0.d;
	return $mdgriffith$elm_ui$Internal$Model$floatClass(red) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(green) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(blue) + ('-' + $mdgriffith$elm_ui$Internal$Model$floatClass(alpha))))));
};
var $mdgriffith$elm_ui$Element$Font$color = function (fontColor) {
	return A2(
		$mdgriffith$elm_ui$Internal$Model$StyleClass,
		$mdgriffith$elm_ui$Internal$Flag$fontColor,
		A3(
			$mdgriffith$elm_ui$Internal$Model$Colored,
			'fc-' + $mdgriffith$elm_ui$Internal$Model$formatColorClass(fontColor),
			'color',
			fontColor));
};
var $mdgriffith$elm_ui$Internal$Model$Rgba = F4(
	function (a, b, c, d) {
		return {$: 'Rgba', a: a, b: b, c: c, d: d};
	});
var $mdgriffith$elm_ui$Element$rgb255 = F3(
	function (red, green, blue) {
		return A4($mdgriffith$elm_ui$Internal$Model$Rgba, red / 255, green / 255, blue / 255, 1);
	});
var $author$project$Ui$Layout$copyright = A2(
	$mdgriffith$elm_ui$Element$el,
	_List_fromArray(
		[
			$mdgriffith$elm_ui$Element$Font$size(12),
			$mdgriffith$elm_ui$Element$Font$color(
			A3($mdgriffith$elm_ui$Element$rgb255, 180, 180, 180)),
			$mdgriffith$elm_ui$Element$paddingEach(
			{bottom: 20, left: 0, right: 0, top: 30}),
			$mdgriffith$elm_ui$Element$alignRight
		]),
	$mdgriffith$elm_ui$Element$text('Designed and developed by Tereza Sokol © 2021'));
var $mdgriffith$elm_ui$Internal$Model$FontFamily = F2(
	function (a, b) {
		return {$: 'FontFamily', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Flag$fontFamily = $mdgriffith$elm_ui$Internal$Flag$flag(5);
var $elm$core$String$words = _String_words;
var $mdgriffith$elm_ui$Internal$Model$renderFontClassName = F2(
	function (font, current) {
		return _Utils_ap(
			current,
			function () {
				switch (font.$) {
					case 'Serif':
						return 'serif';
					case 'SansSerif':
						return 'sans-serif';
					case 'Monospace':
						return 'monospace';
					case 'Typeface':
						var name = font.a;
						return A2(
							$elm$core$String$join,
							'-',
							$elm$core$String$words(
								$elm$core$String$toLower(name)));
					case 'ImportFont':
						var name = font.a;
						var url = font.b;
						return A2(
							$elm$core$String$join,
							'-',
							$elm$core$String$words(
								$elm$core$String$toLower(name)));
					default:
						var name = font.a.name;
						return A2(
							$elm$core$String$join,
							'-',
							$elm$core$String$words(
								$elm$core$String$toLower(name)));
				}
			}());
	});
var $mdgriffith$elm_ui$Element$Font$family = function (families) {
	return A2(
		$mdgriffith$elm_ui$Internal$Model$StyleClass,
		$mdgriffith$elm_ui$Internal$Flag$fontFamily,
		A2(
			$mdgriffith$elm_ui$Internal$Model$FontFamily,
			A3($elm$core$List$foldl, $mdgriffith$elm_ui$Internal$Model$renderFontClassName, 'ff-', families),
			families));
};
var $mdgriffith$elm_ui$Internal$Model$OnlyDynamic = F2(
	function (a, b) {
		return {$: 'OnlyDynamic', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Model$StaticRootAndDynamic = F2(
	function (a, b) {
		return {$: 'StaticRootAndDynamic', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Model$AllowHover = {$: 'AllowHover'};
var $mdgriffith$elm_ui$Internal$Model$Layout = {$: 'Layout'};
var $mdgriffith$elm_ui$Internal$Model$focusDefaultStyle = {
	backgroundColor: $elm$core$Maybe$Nothing,
	borderColor: $elm$core$Maybe$Nothing,
	shadow: $elm$core$Maybe$Just(
		{
			blur: 0,
			color: A4($mdgriffith$elm_ui$Internal$Model$Rgba, 155 / 255, 203 / 255, 1, 1),
			offset: _Utils_Tuple2(0, 0),
			size: 3
		})
};
var $mdgriffith$elm_ui$Internal$Model$optionsToRecord = function (options) {
	var combine = F2(
		function (opt, record) {
			switch (opt.$) {
				case 'HoverOption':
					var hoverable = opt.a;
					var _v4 = record.hover;
					if (_v4.$ === 'Nothing') {
						return _Utils_update(
							record,
							{
								hover: $elm$core$Maybe$Just(hoverable)
							});
					} else {
						return record;
					}
				case 'FocusStyleOption':
					var focusStyle = opt.a;
					var _v5 = record.focus;
					if (_v5.$ === 'Nothing') {
						return _Utils_update(
							record,
							{
								focus: $elm$core$Maybe$Just(focusStyle)
							});
					} else {
						return record;
					}
				default:
					var renderMode = opt.a;
					var _v6 = record.mode;
					if (_v6.$ === 'Nothing') {
						return _Utils_update(
							record,
							{
								mode: $elm$core$Maybe$Just(renderMode)
							});
					} else {
						return record;
					}
			}
		});
	var andFinally = function (record) {
		return {
			focus: function () {
				var _v0 = record.focus;
				if (_v0.$ === 'Nothing') {
					return $mdgriffith$elm_ui$Internal$Model$focusDefaultStyle;
				} else {
					var focusable = _v0.a;
					return focusable;
				}
			}(),
			hover: function () {
				var _v1 = record.hover;
				if (_v1.$ === 'Nothing') {
					return $mdgriffith$elm_ui$Internal$Model$AllowHover;
				} else {
					var hoverable = _v1.a;
					return hoverable;
				}
			}(),
			mode: function () {
				var _v2 = record.mode;
				if (_v2.$ === 'Nothing') {
					return $mdgriffith$elm_ui$Internal$Model$Layout;
				} else {
					var actualMode = _v2.a;
					return actualMode;
				}
			}()
		};
	};
	return andFinally(
		A3(
			$elm$core$List$foldr,
			combine,
			{focus: $elm$core$Maybe$Nothing, hover: $elm$core$Maybe$Nothing, mode: $elm$core$Maybe$Nothing},
			options));
};
var $mdgriffith$elm_ui$Internal$Model$toHtml = F2(
	function (mode, el) {
		switch (el.$) {
			case 'Unstyled':
				var html = el.a;
				return html($mdgriffith$elm_ui$Internal$Model$asEl);
			case 'Styled':
				var styles = el.a.styles;
				var html = el.a.html;
				return A2(
					html,
					mode(styles),
					$mdgriffith$elm_ui$Internal$Model$asEl);
			case 'Text':
				var text = el.a;
				return $mdgriffith$elm_ui$Internal$Model$textElement(text);
			default:
				return $mdgriffith$elm_ui$Internal$Model$textElement('');
		}
	});
var $mdgriffith$elm_ui$Internal$Model$renderRoot = F3(
	function (optionList, attributes, child) {
		var options = $mdgriffith$elm_ui$Internal$Model$optionsToRecord(optionList);
		var embedStyle = function () {
			var _v0 = options.mode;
			if (_v0.$ === 'NoStaticStyleSheet') {
				return $mdgriffith$elm_ui$Internal$Model$OnlyDynamic(options);
			} else {
				return $mdgriffith$elm_ui$Internal$Model$StaticRootAndDynamic(options);
			}
		}();
		return A2(
			$mdgriffith$elm_ui$Internal$Model$toHtml,
			embedStyle,
			A4(
				$mdgriffith$elm_ui$Internal$Model$element,
				$mdgriffith$elm_ui$Internal$Model$asEl,
				$mdgriffith$elm_ui$Internal$Model$div,
				attributes,
				$mdgriffith$elm_ui$Internal$Model$Unkeyed(
					_List_fromArray(
						[child]))));
	});
var $mdgriffith$elm_ui$Internal$Model$SansSerif = {$: 'SansSerif'};
var $mdgriffith$elm_ui$Internal$Model$Typeface = function (a) {
	return {$: 'Typeface', a: a};
};
var $mdgriffith$elm_ui$Internal$Flag$bgColor = $mdgriffith$elm_ui$Internal$Flag$flag(8);
var $mdgriffith$elm_ui$Internal$Model$rootStyle = function () {
	var families = _List_fromArray(
		[
			$mdgriffith$elm_ui$Internal$Model$Typeface('Open Sans'),
			$mdgriffith$elm_ui$Internal$Model$Typeface('Helvetica'),
			$mdgriffith$elm_ui$Internal$Model$Typeface('Verdana'),
			$mdgriffith$elm_ui$Internal$Model$SansSerif
		]);
	return _List_fromArray(
		[
			A2(
			$mdgriffith$elm_ui$Internal$Model$StyleClass,
			$mdgriffith$elm_ui$Internal$Flag$bgColor,
			A3(
				$mdgriffith$elm_ui$Internal$Model$Colored,
				'bg-' + $mdgriffith$elm_ui$Internal$Model$formatColorClass(
					A4($mdgriffith$elm_ui$Internal$Model$Rgba, 1, 1, 1, 0)),
				'background-color',
				A4($mdgriffith$elm_ui$Internal$Model$Rgba, 1, 1, 1, 0))),
			A2(
			$mdgriffith$elm_ui$Internal$Model$StyleClass,
			$mdgriffith$elm_ui$Internal$Flag$fontColor,
			A3(
				$mdgriffith$elm_ui$Internal$Model$Colored,
				'fc-' + $mdgriffith$elm_ui$Internal$Model$formatColorClass(
					A4($mdgriffith$elm_ui$Internal$Model$Rgba, 0, 0, 0, 1)),
				'color',
				A4($mdgriffith$elm_ui$Internal$Model$Rgba, 0, 0, 0, 1))),
			A2(
			$mdgriffith$elm_ui$Internal$Model$StyleClass,
			$mdgriffith$elm_ui$Internal$Flag$fontSize,
			$mdgriffith$elm_ui$Internal$Model$FontSize(20)),
			A2(
			$mdgriffith$elm_ui$Internal$Model$StyleClass,
			$mdgriffith$elm_ui$Internal$Flag$fontFamily,
			A2(
				$mdgriffith$elm_ui$Internal$Model$FontFamily,
				A3($elm$core$List$foldl, $mdgriffith$elm_ui$Internal$Model$renderFontClassName, 'font-', families),
				families))
		]);
}();
var $mdgriffith$elm_ui$Element$layoutWith = F3(
	function (_v0, attrs, child) {
		var options = _v0.options;
		return A3(
			$mdgriffith$elm_ui$Internal$Model$renderRoot,
			options,
			A2(
				$elm$core$List$cons,
				$mdgriffith$elm_ui$Internal$Model$htmlClass(
					A2(
						$elm$core$String$join,
						' ',
						_List_fromArray(
							[$mdgriffith$elm_ui$Internal$Style$classes.root, $mdgriffith$elm_ui$Internal$Style$classes.any, $mdgriffith$elm_ui$Internal$Style$classes.single]))),
				_Utils_ap($mdgriffith$elm_ui$Internal$Model$rootStyle, attrs)),
			child);
	});
var $mdgriffith$elm_ui$Element$layout = $mdgriffith$elm_ui$Element$layoutWith(
	{options: _List_Nil});
var $mdgriffith$elm_ui$Internal$Model$Max = F2(
	function (a, b) {
		return {$: 'Max', a: a, b: b};
	});
var $mdgriffith$elm_ui$Element$maximum = F2(
	function (i, l) {
		return A2($mdgriffith$elm_ui$Internal$Model$Max, i, l);
	});
var $mdgriffith$elm_ui$Element$Font$sansSerif = $mdgriffith$elm_ui$Internal$Model$SansSerif;
var $elm$core$List$singleton = function (value) {
	return _List_fromArray(
		[value]);
};
var $mdgriffith$elm_ui$Element$Font$typeface = $mdgriffith$elm_ui$Internal$Model$Typeface;
var $author$project$Ui$Layout$view = function (children) {
	return $elm$core$List$singleton(
		A2(
			$mdgriffith$elm_ui$Element$layout,
			_List_fromArray(
				[
					$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
					$mdgriffith$elm_ui$Element$Font$family(
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$typeface('IBM Plex Sans'),
							$mdgriffith$elm_ui$Element$Font$sansSerif
						]))
				]),
			A2(
				$mdgriffith$elm_ui$Element$column,
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$width(
						A2($mdgriffith$elm_ui$Element$maximum, 1000, $mdgriffith$elm_ui$Element$fill)),
						$mdgriffith$elm_ui$Element$paddingEach(
						{bottom: 20, left: 0, right: 0, top: 30}),
						$mdgriffith$elm_ui$Element$centerX,
						$mdgriffith$elm_ui$Element$Font$size(12),
						$mdgriffith$elm_ui$Element$Font$color(
						A3($mdgriffith$elm_ui$Element$rgb255, 80, 80, 80))
					]),
				_Utils_ap(
					children,
					_List_fromArray(
						[$author$project$Ui$Layout$copyright])))));
};
var $author$project$Page$Administration$view = function (model) {
	return {
		body: $author$project$Ui$Layout$view(
			_List_fromArray(
				[
					$author$project$Ui$Menu$small,
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$size(32),
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10)
						]),
					$mdgriffith$elm_ui$Element$text('Administration')),
					A2(
					$mdgriffith$elm_ui$Element$paragraph,
					_List_fromArray(
						[
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10),
							$mdgriffith$elm_ui$Element$Font$size(14),
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$px(700))
						]),
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$text('This library is developed and managed by '),
							A2($author$project$Ui$Layout$link, 'https://twitter.com/tereza_sokol', 'Tereza Sokol'),
							$mdgriffith$elm_ui$Element$text('. If you\'d '),
							A2(
							$mdgriffith$elm_ui$Element$el,
							_List_fromArray(
								[$mdgriffith$elm_ui$Element$Font$bold]),
							$mdgriffith$elm_ui$Element$text('like to support  the maintanence and furter development')),
							$mdgriffith$elm_ui$Element$text(' through a commission of work, you are welcome to contact me '),
							$mdgriffith$elm_ui$Element$text('at '),
							A2($author$project$Ui$Layout$link, 'mailto:terezasokol@gmail.com', 'terezasokol@gmail.com'),
							$mdgriffith$elm_ui$Element$text('.')
						])),
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$size(22),
							$mdgriffith$elm_ui$Element$paddingEach(
							{bottom: 5, left: 0, right: 0, top: 30})
						]),
					$mdgriffith$elm_ui$Element$text('Contracting')),
					A2(
					$mdgriffith$elm_ui$Element$paragraph,
					_List_fromArray(
						[
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10),
							$mdgriffith$elm_ui$Element$Font$size(14),
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$px(700))
						]),
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$text('If you or your company would like me to build you a chart with elm-charts, I\'m happy to do so! '),
							$mdgriffith$elm_ui$Element$text('Feel free to contact me at '),
							A2($author$project$Ui$Layout$link, 'mailto:terezasokol@gmail.com', 'terezasokol@gmail.com'),
							$mdgriffith$elm_ui$Element$text(' and we can figure out the details.')
						])),
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$size(22),
							$mdgriffith$elm_ui$Element$paddingEach(
							{bottom: 5, left: 0, right: 0, top: 30})
						]),
					$mdgriffith$elm_ui$Element$text('Roadmap')),
					A2(
					$mdgriffith$elm_ui$Element$paragraph,
					_List_fromArray(
						[
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10),
							$mdgriffith$elm_ui$Element$Font$size(14),
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$px(700))
						]),
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$text('Here are some upcoming features and improvements in approximate order of priority. '),
							$mdgriffith$elm_ui$Element$text('If you have more suggestions or have wishes regarding the priority, then '),
							$mdgriffith$elm_ui$Element$text('you\'re welcome to '),
							A2($author$project$Ui$Layout$link, 'https://github.com/terezka/charts/issues', 'open an issue'),
							$mdgriffith$elm_ui$Element$text('.')
						])),
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$size(14)
						]),
					$mdgriffith$elm_ui$Element$html(
						function () {
							var item = function (text) {
								return A2(
									$elm$html$Html$li,
									_List_fromArray(
										[
											A2($elm$html$Html$Attributes$style, 'padding', '5px 0')
										]),
									_List_fromArray(
										[
											$elm$html$Html$text(text)
										]));
							};
							return A2(
								$elm$html$Html$ul,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'padding-left', '25px')
									]),
								_List_fromArray(
									[
										item('Heat maps charts'),
										item('Horizontal bar charts'),
										item('Logarithmic scales'),
										item('Multiple scales'),
										item('Relative stacked bars'),
										item('Further improvements of automatic \"nice\" ticks'),
										item('Pie charts'),
										item('Confidence intervals'),
										item('More interpolation options')
									]));
						}())),
					A2(
					$mdgriffith$elm_ui$Element$row,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$size(14),
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 30),
							$mdgriffith$elm_ui$Element$spacing(20)
						]),
					_List_fromArray(
						[
							A2($author$project$Ui$Layout$link, 'https://github.com/terezka', 'GitHub'),
							A2($author$project$Ui$Layout$link, 'https://twitter.com/tereza_sokol', 'Twitter'),
							A2($author$project$Ui$Layout$link, 'https://github.com/terezka/charts/issues', 'Report an issue'),
							A2($author$project$Ui$Layout$link, 'mailto:terezasokol@gmail.com', 'Contact')
						]))
				])),
		title: 'elm-charts'
	};
};
var $author$project$Page$Section$OnExampleMsg = function (a) {
	return {$: 'OnExampleMsg', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$Empty = {$: 'Empty'};
var $mdgriffith$elm_ui$Internal$Model$map = F2(
	function (fn, el) {
		switch (el.$) {
			case 'Styled':
				var styled = el.a;
				return $mdgriffith$elm_ui$Internal$Model$Styled(
					{
						html: F2(
							function (add, context) {
								return A2(
									$elm$virtual_dom$VirtualDom$map,
									fn,
									A2(styled.html, add, context));
							}),
						styles: styled.styles
					});
			case 'Unstyled':
				var html = el.a;
				return $mdgriffith$elm_ui$Internal$Model$Unstyled(
					A2(
						$elm$core$Basics$composeL,
						$elm$virtual_dom$VirtualDom$map(fn),
						html));
			case 'Text':
				var str = el.a;
				return $mdgriffith$elm_ui$Internal$Model$Text(str);
			default:
				return $mdgriffith$elm_ui$Internal$Model$Empty;
		}
	});
var $mdgriffith$elm_ui$Element$map = $mdgriffith$elm_ui$Internal$Model$map;
var $mdgriffith$elm_ui$Element$none = $mdgriffith$elm_ui$Internal$Model$Empty;
var $author$project$Internal$Svg$End = {$: 'End'};
var $author$project$Chart$Attributes$alignRight = function (config) {
	return _Utils_update(
		config,
		{
			anchor: $elm$core$Maybe$Just($author$project$Internal$Svg$End)
		});
};
var $author$project$Internal$Property$Property = function (a) {
	return {$: 'Property', a: a};
};
var $author$project$Internal$Property$property = F3(
	function (value, inter, attrs) {
		return $author$project$Internal$Property$Property(
			{
				attrs: attrs,
				extra: F5(
					function (_v0, _v1, _v2, _v3, _v4) {
						return _List_Nil;
					}),
				inter: inter,
				meta: $elm$core$Maybe$Nothing,
				value: value,
				visual: value
			});
	});
var $author$project$Chart$bar = function (y) {
	return A2(
		$author$project$Internal$Property$property,
		A2($elm$core$Basics$composeR, y, $elm$core$Maybe$Just),
		_List_Nil);
};
var $author$project$Chart$BarsElement = F5(
	function (a, b, c, d, e) {
		return {$: 'BarsElement', a: a, b: b, c: c, d: d, e: e};
	});
var $author$project$Chart$Indexed = function (a) {
	return {$: 'Indexed', a: a};
};
var $author$project$Internal$Many$apply = F2(
	function (_v0, items) {
		var func = _v0.b;
		return func(items);
	});
var $author$project$Chart$Item$apply = $author$project$Internal$Many$apply;
var $author$project$Internal$Helpers$apply = F2(
	function (funcs, _default) {
		var apply_ = F2(
			function (f, a) {
				return f(a);
			});
		return A3($elm$core$List$foldl, apply_, _default, funcs);
	});
var $author$project$Internal$Many$Remodel = F2(
	function (a, b) {
		return {$: 'Remodel', a: a, b: b};
	});
var $author$project$Internal$Item$Rendered = function (a) {
	return {$: 'Rendered', a: a};
};
var $author$project$Internal$Many$editLimits = F2(
	function (edit, _v0) {
		var group_ = _v0.a;
		return $author$project$Internal$Item$Rendered(
			_Utils_update(
				group_,
				{
					toLimits: function (c) {
						return function (_v1) {
							var x = _v1.a;
							var xs = _v1.b;
							return A2(
								edit,
								x,
								group_.toLimits(c));
						}(c.items);
					}
				}));
	});
var $author$project$Internal$Item$getPosition = F2(
	function (plane, _v0) {
		var item = _v0.a;
		return A2(item.toPosition, plane, item.config);
	});
var $author$project$Internal$Item$getX1 = function (_v0) {
	var item = _v0.a;
	return item.config.values.x1;
};
var $author$project$Internal$Item$getX2 = function (_v0) {
	var item = _v0.a;
	return item.config.values.x2;
};
var $elm$core$List$partition = F2(
	function (pred, list) {
		var step = F2(
			function (x, _v0) {
				var trues = _v0.a;
				var falses = _v0.b;
				return pred(x) ? _Utils_Tuple2(
					A2($elm$core$List$cons, x, trues),
					falses) : _Utils_Tuple2(
					trues,
					A2($elm$core$List$cons, x, falses));
			});
		return A3(
			$elm$core$List$foldr,
			step,
			_Utils_Tuple2(_List_Nil, _List_Nil),
			list);
	});
var $author$project$Internal$Helpers$gatherWith = F2(
	function (testFn, list) {
		var helper = F2(
			function (scattered, gathered) {
				if (!scattered.b) {
					return $elm$core$List$reverse(gathered);
				} else {
					var toGather = scattered.a;
					var population = scattered.b;
					var _v1 = A2(
						$elm$core$List$partition,
						testFn(toGather),
						population);
					var gathering = _v1.a;
					var remaining = _v1.b;
					return A2(
						helper,
						remaining,
						A2(
							$elm$core$List$cons,
							_Utils_Tuple2(toGather, gathering),
							gathered));
				}
			});
		return A2(helper, list, _List_Nil);
	});
var $elm$svg$Svg$Attributes$class = _VirtualDom_attribute('class');
var $author$project$Internal$Coordinates$Position = F4(
	function (x1, x2, y1, y2) {
		return {x1: x1, x2: x2, y1: y1, y2: y2};
	});
var $author$project$Internal$Coordinates$foldPosition = F2(
	function (func, data) {
		var fold = F2(
			function (datum, posM) {
				if (posM.$ === 'Just') {
					var pos = posM.a;
					return $elm$core$Maybe$Just(
						{
							x1: A2(
								$elm$core$Basics$min,
								func(datum).x1,
								pos.x1),
							x2: A2(
								$elm$core$Basics$max,
								func(datum).x2,
								pos.x2),
							y1: A2(
								$elm$core$Basics$min,
								func(datum).y1,
								pos.y1),
							y2: A2(
								$elm$core$Basics$max,
								func(datum).y2,
								pos.y2)
						});
				} else {
					return $elm$core$Maybe$Just(
						func(datum));
				}
			});
		return A2(
			$elm$core$Maybe$withDefault,
			A4($author$project$Internal$Coordinates$Position, 0, 0, 0, 0),
			A3($elm$core$List$foldl, fold, $elm$core$Maybe$Nothing, data));
	});
var $elm$svg$Svg$trustedNode = _VirtualDom_nodeNS('http://www.w3.org/2000/svg');
var $elm$svg$Svg$g = $elm$svg$Svg$trustedNode('g');
var $author$project$Internal$Item$getLimits = function (_v0) {
	var item = _v0.a;
	return item.toLimits(item.config);
};
var $elm$html$Html$table = _VirtualDom_node('table');
var $author$project$Internal$Item$toHtml = function (_v0) {
	var item = _v0.a;
	return item.toHtml(item.config);
};
var $author$project$Internal$Item$toSvg = F2(
	function (plane, _v0) {
		var item = _v0.a;
		return A3(
			item.toSvg,
			plane,
			item.config,
			A2(item.toPosition, plane, item.config));
	});
var $author$project$Internal$Many$toGroup = F2(
	function (first, rest) {
		var concatTuple = function (_v1) {
			var x = _v1.a;
			var xs = _v1.b;
			return A2($elm$core$List$cons, x, xs);
		};
		return $author$project$Internal$Item$Rendered(
			{
				config: {
					items: _Utils_Tuple2(first, rest)
				},
				toHtml: function (c) {
					return _List_fromArray(
						[
							A2(
							$elm$html$Html$table,
							_List_Nil,
							A2(
								$elm$core$List$concatMap,
								$author$project$Internal$Item$toHtml,
								concatTuple(c.items)))
						]);
				},
				toLimits: function (c) {
					return A2(
						$author$project$Internal$Coordinates$foldPosition,
						$author$project$Internal$Item$getLimits,
						concatTuple(c.items));
				},
				toPosition: F2(
					function (p, c) {
						return A2(
							$author$project$Internal$Coordinates$foldPosition,
							$author$project$Internal$Item$getPosition(p),
							concatTuple(c.items));
					}),
				toSvg: F3(
					function (p, c, _v0) {
						return A2(
							$elm$svg$Svg$g,
							_List_fromArray(
								[
									$elm$svg$Svg$Attributes$class('elm-charts__group')
								]),
							A2(
								$elm$core$List$map,
								$author$project$Internal$Item$toSvg(p),
								concatTuple(c.items)));
					})
			});
	});
var $author$project$Internal$Many$groupingHelp = F2(
	function (_v0, items) {
		var shared = _v0.shared;
		var equality = _v0.equality;
		var edits = _v0.edits;
		var toShared = function (_v2) {
			var item = _v2.a;
			return shared(item.config);
		};
		var toNewGroup = function (_v1) {
			var i = _v1.a;
			var is = _v1.b;
			return edits(
				A2($author$project$Internal$Many$toGroup, i, is));
		};
		var toEquality = F2(
			function (aO, bO) {
				return A2(
					equality,
					toShared(aO),
					toShared(bO));
			});
		return A2(
			$elm$core$List$map,
			toNewGroup,
			A2($author$project$Internal$Helpers$gatherWith, toEquality, items));
	});
var $author$project$Internal$Many$bins = A2(
	$author$project$Internal$Many$Remodel,
	$author$project$Internal$Item$getPosition,
	$author$project$Internal$Many$groupingHelp(
		{
			edits: $author$project$Internal$Many$editLimits(
				F2(
					function (item, pos) {
						return _Utils_update(
							pos,
							{
								x1: $author$project$Internal$Item$getX1(item),
								x2: $author$project$Internal$Item$getX2(item)
							});
					})),
			equality: F2(
				function (a, b) {
					return _Utils_eq(a.x1, b.x1) && (_Utils_eq(a.x2, b.x2) && (_Utils_eq(a.elIndex, b.elIndex) && _Utils_eq(a.dataIndex, b.dataIndex)));
				}),
			shared: function (config) {
				return {dataIndex: config.tooltipInfo.data, elIndex: config.tooltipInfo.elIndex, x1: config.values.x1, x2: config.values.x2};
			}
		}));
var $author$project$Chart$Item$bins = $author$project$Internal$Many$bins;
var $author$project$Internal$Produce$defaultBars = {grid: true, grouped: true, margin: 0.1, roundBottom: 0, roundTop: 0, spacing: 0.05, x1: $elm$core$Maybe$Nothing, x2: $elm$core$Maybe$Nothing};
var $author$project$Internal$Item$generalize = F2(
	function (toAny, _v0) {
		var item = _v0.a;
		return $author$project$Internal$Item$Rendered(
			{
				config: {
					product: toAny(item.config.product),
					toAny: $elm$core$Basics$identity,
					tooltipInfo: item.config.tooltipInfo,
					values: item.config.values
				},
				toHtml: function (c) {
					return $author$project$Internal$Item$toHtml(
						$author$project$Internal$Item$Rendered(item));
				},
				toLimits: function (_v1) {
					return item.toLimits(item.config);
				},
				toPosition: F2(
					function (plane, _v2) {
						return A2(item.toPosition, plane, item.config);
					}),
				toSvg: F3(
					function (plane, _v3, _v4) {
						return A2(
							$author$project$Internal$Item$toSvg,
							plane,
							$author$project$Internal$Item$Rendered(item));
					})
			});
	});
var $author$project$Internal$Many$getMembers = function (_v0) {
	var group_ = _v0.a;
	return function (_v1) {
		var x = _v1.a;
		var xs = _v1.b;
		return A2($elm$core$List$cons, x, xs);
	}(group_.config.items);
};
var $author$project$Internal$Many$getGenerals = function (group_) {
	var generalize = function (_v0) {
		var item = _v0.a;
		return A2(
			$author$project$Internal$Item$generalize,
			item.config.toAny,
			$author$project$Internal$Item$Rendered(item));
	};
	return A2(
		$elm$core$List$map,
		generalize,
		$author$project$Internal$Many$getMembers(group_));
};
var $author$project$Chart$Item$getLimits = $author$project$Internal$Item$getLimits;
var $author$project$Internal$Item$map = F2(
	function (func, _v0) {
		var item = _v0.a;
		return $author$project$Internal$Item$Rendered(
			{
				config: {
					product: item.config.product,
					toAny: item.config.toAny,
					tooltipInfo: item.config.tooltipInfo,
					values: {
						datum: func(item.config.values.datum),
						isReal: item.config.values.isReal,
						x1: item.config.values.x1,
						x2: item.config.values.x2,
						y: item.config.values.y
					}
				},
				toHtml: function (_v1) {
					return $author$project$Internal$Item$toHtml(
						$author$project$Internal$Item$Rendered(item));
				},
				toLimits: function (_v2) {
					return item.toLimits(item.config);
				},
				toPosition: F2(
					function (plane, _v3) {
						return A2(item.toPosition, plane, item.config);
					}),
				toSvg: F3(
					function (plane, _v4, _v5) {
						return A2(
							$author$project$Internal$Item$toSvg,
							plane,
							$author$project$Internal$Item$Rendered(item));
					})
			});
	});
var $elm$svg$Svg$map = $elm$virtual_dom$VirtualDom$map;
var $author$project$Internal$Legend$BarLegend = F2(
	function (a, b) {
		return {$: 'BarLegend', a: a, b: b};
	});
var $author$project$Chart$Attributes$border = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{border: v});
	});
var $author$project$Chart$Attributes$color = F2(
	function (v, config) {
		return (v === '') ? config : _Utils_update(
			config,
			{color: v});
	});
var $author$project$Internal$Helpers$pink = '#ea60df';
var $author$project$Internal$Svg$defaultBar = {attrs: _List_Nil, border: 'white', borderWidth: 0, color: $author$project$Internal$Helpers$pink, design: $elm$core$Maybe$Nothing, highlight: 0, highlightColor: '', highlightWidth: 10, opacity: 1, roundBottom: 0, roundTop: 0};
var $author$project$Chart$Attributes$roundBottom = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{roundBottom: v});
	});
var $author$project$Chart$Attributes$roundTop = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{roundTop: v});
	});
var $author$project$Internal$Property$toConfigs = function (prop) {
	if (prop.$ === 'Property') {
		var config = prop.a;
		return _List_fromArray(
			[config]);
	} else {
		var configs = prop.a;
		return configs;
	}
};
var $author$project$Internal$Helpers$blue = '#12A5ED';
var $author$project$Internal$Helpers$green = '#71c614';
var $author$project$Internal$Helpers$orange = '#FF8400';
var $author$project$Internal$Helpers$purple = '#7b4dff';
var $author$project$Internal$Helpers$red = '#F5325B';
var $elm$core$Dict$fromList = function (assocs) {
	return A3(
		$elm$core$List$foldl,
		F2(
			function (_v0, dict) {
				var key = _v0.a;
				var value = _v0.b;
				return A3($elm$core$Dict$insert, key, value, dict);
			}),
		$elm$core$Dict$empty,
		assocs);
};
var $elm$core$Tuple$pair = F2(
	function (a, b) {
		return _Utils_Tuple2(a, b);
	});
var $elm$core$Dict$sizeHelp = F2(
	function (n, dict) {
		sizeHelp:
		while (true) {
			if (dict.$ === 'RBEmpty_elm_builtin') {
				return n;
			} else {
				var left = dict.d;
				var right = dict.e;
				var $temp$n = A2($elm$core$Dict$sizeHelp, n + 1, right),
					$temp$dict = left;
				n = $temp$n;
				dict = $temp$dict;
				continue sizeHelp;
			}
		}
	});
var $elm$core$Dict$size = function (dict) {
	return A2($elm$core$Dict$sizeHelp, 0, dict);
};
var $author$project$Internal$Helpers$toDefault = F3(
	function (_default, items, index) {
		var dict = $elm$core$Dict$fromList(
			A2($elm$core$List$indexedMap, $elm$core$Tuple$pair, items));
		var numOfItems = $elm$core$Dict$size(dict);
		var itemIndex = index % numOfItems;
		return A2(
			$elm$core$Maybe$withDefault,
			_default,
			A2($elm$core$Dict$get, itemIndex, dict));
	});
var $author$project$Internal$Helpers$yellow = '#FFCA00';
var $author$project$Internal$Helpers$toDefaultColor = A2(
	$author$project$Internal$Helpers$toDefault,
	$author$project$Internal$Helpers$pink,
	_List_fromArray(
		[$author$project$Internal$Helpers$purple, $author$project$Internal$Helpers$pink, $author$project$Internal$Helpers$blue, $author$project$Internal$Helpers$green, $author$project$Internal$Helpers$red, $author$project$Internal$Helpers$yellow, $author$project$Internal$Helpers$orange]));
var $author$project$Internal$Legend$toBarLegends = F3(
	function (elIndex, barsAttrs, properties) {
		var toBarConfig = function (attrs) {
			return A2($author$project$Internal$Helpers$apply, attrs, $author$project$Internal$Svg$defaultBar);
		};
		var barsConfig = A2($author$project$Internal$Helpers$apply, barsAttrs, $author$project$Internal$Produce$defaultBars);
		var toBarLegend = F2(
			function (colorIndex, prop) {
				var rounding = A2($elm$core$Basics$max, barsConfig.roundTop, barsConfig.roundBottom);
				var defaultName = 'Property #' + $elm$core$String$fromInt(colorIndex + 1);
				var defaultColor = $author$project$Internal$Helpers$toDefaultColor(colorIndex);
				var defaultAttrs = _List_fromArray(
					[
						$author$project$Chart$Attributes$roundTop(rounding),
						$author$project$Chart$Attributes$roundBottom(rounding),
						$author$project$Chart$Attributes$color(defaultColor),
						$author$project$Chart$Attributes$border(defaultColor)
					]);
				var attrsOrg = _Utils_ap(defaultAttrs, prop.attrs);
				var productOrg = toBarConfig(attrsOrg);
				var attrs = _Utils_eq(productOrg.border, defaultColor) ? _Utils_ap(
					attrsOrg,
					_List_fromArray(
						[
							$author$project$Chart$Attributes$border(productOrg.color)
						])) : attrsOrg;
				return A2(
					$author$project$Internal$Legend$BarLegend,
					A2($elm$core$Maybe$withDefault, defaultName, prop.meta),
					attrs);
			});
		return A2(
			$elm$core$List$indexedMap,
			function (propIndex) {
				return toBarLegend(elIndex + propIndex);
			},
			A2($elm$core$List$concatMap, $author$project$Internal$Property$toConfigs, properties));
	});
var $author$project$Internal$Item$Bar = function (a) {
	return {$: 'Bar', a: a};
};
var $author$project$Internal$Commands$Arc = F7(
	function (a, b, c, d, e, f, g) {
		return {$: 'Arc', a: a, b: b, c: c, d: d, e: e, f: f, g: g};
	});
var $author$project$Internal$Commands$Line = F2(
	function (a, b) {
		return {$: 'Line', a: a, b: b};
	});
var $author$project$Internal$Commands$Move = F2(
	function (a, b) {
		return {$: 'Move', a: a, b: b};
	});
var $elm$core$Basics$abs = function (n) {
	return (n < 0) ? (-n) : n;
};
var $elm$core$Basics$clamp = F3(
	function (low, high, number) {
		return (_Utils_cmp(number, low) < 0) ? low : ((_Utils_cmp(number, high) > 0) ? high : number);
	});
var $author$project$Internal$Svg$clipperStyle = F2(
	function (plane, limits) {
		var topCut = ((plane.y.max - limits.y2) / $elm$core$Basics$abs(limits.y2 - limits.y1)) * 100;
		var rightCut = ((plane.x.max - limits.x2) / $elm$core$Basics$abs(limits.x2 - limits.x1)) * 100;
		var leftCut = ((plane.x.min - limits.x1) / $elm$core$Basics$abs(limits.x2 - limits.x1)) * 100;
		var bottomCut = ((plane.y.min - limits.y1) / $elm$core$Basics$abs(limits.y2 - limits.y1)) * 100;
		var path = A2(
			$elm$core$String$join,
			' ',
			_List_fromArray(
				[
					$elm$core$String$fromFloat(-topCut) + '%',
					$elm$core$String$fromFloat(-rightCut) + '%',
					$elm$core$String$fromFloat(bottomCut) + '%',
					$elm$core$String$fromFloat(leftCut) + '%'
				]));
		return 'clip-path: inset(' + (path + ');');
	});
var $elm$svg$Svg$Attributes$d = _VirtualDom_attribute('d');
var $author$project$Internal$Commands$joinCommands = function (commands) {
	return A2($elm$core$String$join, ' ', commands);
};
var $author$project$Internal$Commands$stringBoolInt = function (bool) {
	return bool ? '1' : '0';
};
var $author$project$Internal$Commands$stringPoint = function (_v0) {
	var x = _v0.a;
	var y = _v0.b;
	return $elm$core$String$fromFloat(x) + (' ' + $elm$core$String$fromFloat(y));
};
var $author$project$Internal$Commands$stringPoints = function (points) {
	return A2(
		$elm$core$String$join,
		',',
		A2($elm$core$List$map, $author$project$Internal$Commands$stringPoint, points));
};
var $author$project$Internal$Commands$stringCommand = function (command) {
	switch (command.$) {
		case 'Move':
			var x = command.a;
			var y = command.b;
			return 'M' + $author$project$Internal$Commands$stringPoint(
				_Utils_Tuple2(x, y));
		case 'Line':
			var x = command.a;
			var y = command.b;
			return 'L' + $author$project$Internal$Commands$stringPoint(
				_Utils_Tuple2(x, y));
		case 'CubicBeziers':
			var cx1 = command.a;
			var cy1 = command.b;
			var cx2 = command.c;
			var cy2 = command.d;
			var x = command.e;
			var y = command.f;
			return 'C' + $author$project$Internal$Commands$stringPoints(
				_List_fromArray(
					[
						_Utils_Tuple2(cx1, cy1),
						_Utils_Tuple2(cx2, cy2),
						_Utils_Tuple2(x, y)
					]));
		case 'CubicBeziersShort':
			var cx1 = command.a;
			var cy1 = command.b;
			var x = command.c;
			var y = command.d;
			return 'Q' + $author$project$Internal$Commands$stringPoints(
				_List_fromArray(
					[
						_Utils_Tuple2(cx1, cy1),
						_Utils_Tuple2(x, y)
					]));
		case 'QuadraticBeziers':
			var cx1 = command.a;
			var cy1 = command.b;
			var x = command.c;
			var y = command.d;
			return 'Q' + $author$project$Internal$Commands$stringPoints(
				_List_fromArray(
					[
						_Utils_Tuple2(cx1, cy1),
						_Utils_Tuple2(x, y)
					]));
		case 'QuadraticBeziersShort':
			var x = command.a;
			var y = command.b;
			return 'T' + $author$project$Internal$Commands$stringPoint(
				_Utils_Tuple2(x, y));
		case 'Arc':
			var rx = command.a;
			var ry = command.b;
			var xAxisRotation = command.c;
			var largeArcFlag = command.d;
			var sweepFlag = command.e;
			var x = command.f;
			var y = command.g;
			return 'A ' + $author$project$Internal$Commands$joinCommands(
				_List_fromArray(
					[
						$author$project$Internal$Commands$stringPoint(
						_Utils_Tuple2(rx, ry)),
						$elm$core$String$fromInt(xAxisRotation),
						$author$project$Internal$Commands$stringBoolInt(largeArcFlag),
						$author$project$Internal$Commands$stringBoolInt(sweepFlag),
						$author$project$Internal$Commands$stringPoint(
						_Utils_Tuple2(x, y))
					]));
		default:
			return 'Z';
	}
};
var $author$project$Internal$Commands$Close = {$: 'Close'};
var $author$project$Internal$Commands$CubicBeziers = F6(
	function (a, b, c, d, e, f) {
		return {$: 'CubicBeziers', a: a, b: b, c: c, d: d, e: e, f: f};
	});
var $author$project$Internal$Commands$CubicBeziersShort = F4(
	function (a, b, c, d) {
		return {$: 'CubicBeziersShort', a: a, b: b, c: c, d: d};
	});
var $author$project$Internal$Commands$QuadraticBeziers = F4(
	function (a, b, c, d) {
		return {$: 'QuadraticBeziers', a: a, b: b, c: c, d: d};
	});
var $author$project$Internal$Commands$QuadraticBeziersShort = F2(
	function (a, b) {
		return {$: 'QuadraticBeziersShort', a: a, b: b};
	});
var $author$project$Internal$Coordinates$innerWidth = function (plane) {
	return A2($elm$core$Basics$max, 1, (plane.width - plane.margin.left) - plane.margin.right);
};
var $author$project$Internal$Coordinates$range = function (limits) {
	var diff = limits.max - limits.min;
	return (diff > 0) ? diff : 1;
};
var $author$project$Internal$Coordinates$scaleSVGX = F2(
	function (plane, value) {
		return (value * $author$project$Internal$Coordinates$innerWidth(plane)) / $author$project$Internal$Coordinates$range(plane.x);
	});
var $author$project$Internal$Coordinates$toSVGX = F2(
	function (plane, value) {
		return A2($author$project$Internal$Coordinates$scaleSVGX, plane, value - plane.x.min) + plane.margin.left;
	});
var $author$project$Internal$Coordinates$innerHeight = function (plane) {
	return A2($elm$core$Basics$max, 1, (plane.height - plane.margin.top) - plane.margin.bottom);
};
var $author$project$Internal$Coordinates$scaleSVGY = F2(
	function (plane, value) {
		return (value * $author$project$Internal$Coordinates$innerHeight(plane)) / $author$project$Internal$Coordinates$range(plane.y);
	});
var $author$project$Internal$Coordinates$toSVGY = F2(
	function (plane, value) {
		return A2($author$project$Internal$Coordinates$scaleSVGY, plane, plane.y.max - value) + plane.margin.top;
	});
var $author$project$Internal$Commands$translate = F2(
	function (plane, command) {
		switch (command.$) {
			case 'Move':
				var x = command.a;
				var y = command.b;
				return A2(
					$author$project$Internal$Commands$Move,
					A2($author$project$Internal$Coordinates$toSVGX, plane, x),
					A2($author$project$Internal$Coordinates$toSVGY, plane, y));
			case 'Line':
				var x = command.a;
				var y = command.b;
				return A2(
					$author$project$Internal$Commands$Line,
					A2($author$project$Internal$Coordinates$toSVGX, plane, x),
					A2($author$project$Internal$Coordinates$toSVGY, plane, y));
			case 'CubicBeziers':
				var cx1 = command.a;
				var cy1 = command.b;
				var cx2 = command.c;
				var cy2 = command.d;
				var x = command.e;
				var y = command.f;
				return A6(
					$author$project$Internal$Commands$CubicBeziers,
					A2($author$project$Internal$Coordinates$toSVGX, plane, cx1),
					A2($author$project$Internal$Coordinates$toSVGY, plane, cy1),
					A2($author$project$Internal$Coordinates$toSVGX, plane, cx2),
					A2($author$project$Internal$Coordinates$toSVGY, plane, cy2),
					A2($author$project$Internal$Coordinates$toSVGX, plane, x),
					A2($author$project$Internal$Coordinates$toSVGY, plane, y));
			case 'CubicBeziersShort':
				var cx1 = command.a;
				var cy1 = command.b;
				var x = command.c;
				var y = command.d;
				return A4(
					$author$project$Internal$Commands$CubicBeziersShort,
					A2($author$project$Internal$Coordinates$toSVGX, plane, cx1),
					A2($author$project$Internal$Coordinates$toSVGY, plane, cy1),
					A2($author$project$Internal$Coordinates$toSVGX, plane, x),
					A2($author$project$Internal$Coordinates$toSVGY, plane, y));
			case 'QuadraticBeziers':
				var cx1 = command.a;
				var cy1 = command.b;
				var x = command.c;
				var y = command.d;
				return A4(
					$author$project$Internal$Commands$QuadraticBeziers,
					A2($author$project$Internal$Coordinates$toSVGX, plane, cx1),
					A2($author$project$Internal$Coordinates$toSVGY, plane, cy1),
					A2($author$project$Internal$Coordinates$toSVGX, plane, x),
					A2($author$project$Internal$Coordinates$toSVGY, plane, y));
			case 'QuadraticBeziersShort':
				var x = command.a;
				var y = command.b;
				return A2(
					$author$project$Internal$Commands$QuadraticBeziersShort,
					A2($author$project$Internal$Coordinates$toSVGX, plane, x),
					A2($author$project$Internal$Coordinates$toSVGY, plane, y));
			case 'Arc':
				var rx = command.a;
				var ry = command.b;
				var xAxisRotation = command.c;
				var largeArcFlag = command.d;
				var sweepFlag = command.e;
				var x = command.f;
				var y = command.g;
				return A7(
					$author$project$Internal$Commands$Arc,
					rx,
					ry,
					xAxisRotation,
					largeArcFlag,
					sweepFlag,
					A2($author$project$Internal$Coordinates$toSVGX, plane, x),
					A2($author$project$Internal$Coordinates$toSVGY, plane, y));
			default:
				return $author$project$Internal$Commands$Close;
		}
	});
var $author$project$Internal$Commands$description = F2(
	function (plane, commands) {
		return $author$project$Internal$Commands$joinCommands(
			A2(
				$elm$core$List$map,
				A2(
					$elm$core$Basics$composeR,
					$author$project$Internal$Commands$translate(plane),
					$author$project$Internal$Commands$stringCommand),
				commands));
	});
var $elm$svg$Svg$Attributes$fill = _VirtualDom_attribute('fill');
var $elm$svg$Svg$Attributes$fillOpacity = _VirtualDom_attribute('fill-opacity');
var $elm$svg$Svg$path = $elm$svg$Svg$trustedNode('path');
var $author$project$Internal$Coordinates$scaleCartesianX = F2(
	function (plane, value) {
		return (value * $author$project$Internal$Coordinates$range(plane.x)) / $author$project$Internal$Coordinates$innerWidth(plane);
	});
var $author$project$Internal$Coordinates$scaleCartesianY = F2(
	function (plane, value) {
		return (value * $author$project$Internal$Coordinates$range(plane.y)) / $author$project$Internal$Coordinates$innerHeight(plane);
	});
var $elm$svg$Svg$Attributes$stroke = _VirtualDom_attribute('stroke');
var $elm$svg$Svg$Attributes$strokeOpacity = _VirtualDom_attribute('stroke-opacity');
var $elm$svg$Svg$Attributes$strokeWidth = _VirtualDom_attribute('stroke-width');
var $elm$svg$Svg$Attributes$style = _VirtualDom_attribute('style');
var $author$project$Internal$Svg$apply = F2(
	function (funcs, _default) {
		var apply_ = F2(
			function (f, a) {
				return f(a);
			});
		return A3($elm$core$List$foldl, apply_, _default, funcs);
	});
var $elm$svg$Svg$circle = $elm$svg$Svg$trustedNode('circle');
var $elm$svg$Svg$Attributes$cx = _VirtualDom_attribute('cx');
var $elm$svg$Svg$Attributes$cy = _VirtualDom_attribute('cy');
var $elm$svg$Svg$defs = $elm$svg$Svg$trustedNode('defs');
var $elm$svg$Svg$Attributes$height = _VirtualDom_attribute('height');
var $elm$svg$Svg$Attributes$id = _VirtualDom_attribute('id');
var $elm$svg$Svg$line = $elm$svg$Svg$trustedNode('line');
var $elm$svg$Svg$linearGradient = $elm$svg$Svg$trustedNode('linearGradient');
var $elm$svg$Svg$Attributes$offset = _VirtualDom_attribute('offset');
var $elm$svg$Svg$pattern = $elm$svg$Svg$trustedNode('pattern');
var $elm$svg$Svg$Attributes$patternTransform = _VirtualDom_attribute('patternTransform');
var $elm$svg$Svg$Attributes$patternUnits = _VirtualDom_attribute('patternUnits');
var $elm$svg$Svg$Attributes$r = _VirtualDom_attribute('r');
var $elm$svg$Svg$stop = $elm$svg$Svg$trustedNode('stop');
var $elm$svg$Svg$Attributes$stopColor = _VirtualDom_attribute('stop-color');
var $elm$svg$Svg$Attributes$width = _VirtualDom_attribute('width');
var $elm$svg$Svg$Attributes$x1 = _VirtualDom_attribute('x1');
var $elm$svg$Svg$Attributes$x2 = _VirtualDom_attribute('x2');
var $elm$svg$Svg$Attributes$y = _VirtualDom_attribute('y');
var $elm$svg$Svg$Attributes$y1 = _VirtualDom_attribute('y1');
var $elm$svg$Svg$Attributes$y2 = _VirtualDom_attribute('y2');
var $author$project$Internal$Svg$toPattern = F2(
	function (defaultColor, design) {
		var toPatternId = function (props) {
			return A3(
				$elm$core$String$replace,
				'(',
				'-',
				A3(
					$elm$core$String$replace,
					')',
					'-',
					A3(
						$elm$core$String$replace,
						'.',
						'-',
						A3(
							$elm$core$String$replace,
							',',
							'-',
							A3(
								$elm$core$String$replace,
								' ',
								'-',
								A2(
									$elm$core$String$join,
									'-',
									_Utils_ap(
										_List_fromArray(
											[
												'elm-charts__pattern',
												function () {
												switch (design.$) {
													case 'Striped':
														return 'striped';
													case 'Dotted':
														return 'dotted';
													default:
														return 'gradient';
												}
											}()
											]),
										props)))))));
		};
		var toPatternDefs = F4(
			function (id, spacing, rotate, inside) {
				return A2(
					$elm$svg$Svg$defs,
					_List_Nil,
					_List_fromArray(
						[
							A2(
							$elm$svg$Svg$pattern,
							_List_fromArray(
								[
									$elm$svg$Svg$Attributes$id(id),
									$elm$svg$Svg$Attributes$patternUnits('userSpaceOnUse'),
									$elm$svg$Svg$Attributes$width(
									$elm$core$String$fromFloat(spacing)),
									$elm$svg$Svg$Attributes$height(
									$elm$core$String$fromFloat(spacing)),
									$elm$svg$Svg$Attributes$patternTransform(
									'rotate(' + ($elm$core$String$fromFloat(rotate) + ')'))
								]),
							_List_fromArray(
								[inside]))
						]));
			});
		var _v0 = function () {
			switch (design.$) {
				case 'Striped':
					var edits = design.a;
					var config = A2(
						$author$project$Internal$Svg$apply,
						edits,
						{color: defaultColor, rotate: 45, spacing: 4, width: 3});
					var theId = toPatternId(
						_List_fromArray(
							[
								config.color,
								$elm$core$String$fromFloat(config.width),
								$elm$core$String$fromFloat(config.spacing),
								$elm$core$String$fromFloat(config.rotate)
							]));
					return _Utils_Tuple2(
						A4(
							toPatternDefs,
							theId,
							config.spacing,
							config.rotate,
							A2(
								$elm$svg$Svg$line,
								_List_fromArray(
									[
										$elm$svg$Svg$Attributes$x1('0'),
										$elm$svg$Svg$Attributes$y('0'),
										$elm$svg$Svg$Attributes$x2('0'),
										$elm$svg$Svg$Attributes$y2(
										$elm$core$String$fromFloat(config.spacing)),
										$elm$svg$Svg$Attributes$stroke(config.color),
										$elm$svg$Svg$Attributes$strokeWidth(
										$elm$core$String$fromFloat(config.width))
									]),
								_List_Nil)),
						theId);
				case 'Dotted':
					var edits = design.a;
					var config = A2(
						$author$project$Internal$Svg$apply,
						edits,
						{color: defaultColor, rotate: 45, spacing: 4, width: 3});
					var theId = toPatternId(
						_List_fromArray(
							[
								config.color,
								$elm$core$String$fromFloat(config.width),
								$elm$core$String$fromFloat(config.spacing),
								$elm$core$String$fromFloat(config.rotate)
							]));
					return _Utils_Tuple2(
						A4(
							toPatternDefs,
							theId,
							config.spacing,
							config.rotate,
							A2(
								$elm$svg$Svg$circle,
								_List_fromArray(
									[
										$elm$svg$Svg$Attributes$fill(config.color),
										$elm$svg$Svg$Attributes$cx(
										$elm$core$String$fromFloat(config.width / 3)),
										$elm$svg$Svg$Attributes$cy(
										$elm$core$String$fromFloat(config.width / 3)),
										$elm$svg$Svg$Attributes$r(
										$elm$core$String$fromFloat(config.width / 3))
									]),
								_List_Nil)),
						theId);
				default:
					var edits = design.a;
					var colors = _Utils_eq(edits, _List_Nil) ? _List_fromArray(
						[defaultColor, 'white']) : edits;
					var theId = toPatternId(colors);
					var totalColors = $elm$core$List$length(colors);
					var toPercentage = function (i) {
						return (i * 100) / (totalColors - 1);
					};
					var toStop = F2(
						function (i, c) {
							return A2(
								$elm$svg$Svg$stop,
								_List_fromArray(
									[
										$elm$svg$Svg$Attributes$offset(
										$elm$core$String$fromFloat(
											toPercentage(i)) + '%'),
										$elm$svg$Svg$Attributes$stopColor(c)
									]),
								_List_Nil);
						});
					return _Utils_Tuple2(
						A2(
							$elm$svg$Svg$defs,
							_List_Nil,
							_List_fromArray(
								[
									A2(
									$elm$svg$Svg$linearGradient,
									_List_fromArray(
										[
											$elm$svg$Svg$Attributes$id(theId),
											$elm$svg$Svg$Attributes$x1('0'),
											$elm$svg$Svg$Attributes$x2('0'),
											$elm$svg$Svg$Attributes$y1('0'),
											$elm$svg$Svg$Attributes$y2('1')
										]),
									A2($elm$core$List$indexedMap, toStop, colors))
								])),
						theId);
			}
		}();
		var patternDefs = _v0.a;
		var patternId = _v0.b;
		return _Utils_Tuple2(patternDefs, 'url(#' + (patternId + ')'));
	});
var $elm$virtual_dom$VirtualDom$mapAttribute = _VirtualDom_mapAttribute;
var $elm$html$Html$Attributes$map = $elm$virtual_dom$VirtualDom$mapAttribute;
var $author$project$Internal$Svg$withAttrs = F3(
	function (attrs, toEl, defaultAttrs) {
		return toEl(
			_Utils_ap(
				defaultAttrs,
				A2(
					$elm$core$List$map,
					$elm$html$Html$Attributes$map($elm$core$Basics$never),
					attrs)));
	});
var $author$project$Internal$Svg$bar = F3(
	function (plane, config, point) {
		var viewBar = F7(
			function (fill, fillOpacity, border, borderWidth, strokeOpacity, cmds, limits) {
				return A4(
					$author$project$Internal$Svg$withAttrs,
					config.attrs,
					$elm$svg$Svg$path,
					_List_fromArray(
						[
							$elm$svg$Svg$Attributes$class('elm-charts__bar'),
							$elm$svg$Svg$Attributes$fill(fill),
							$elm$svg$Svg$Attributes$fillOpacity(
							$elm$core$String$fromFloat(fillOpacity)),
							$elm$svg$Svg$Attributes$stroke(border),
							$elm$svg$Svg$Attributes$strokeWidth(
							$elm$core$String$fromFloat(borderWidth)),
							$elm$svg$Svg$Attributes$strokeOpacity(
							$elm$core$String$fromFloat(strokeOpacity)),
							$elm$svg$Svg$Attributes$d(
							A2($author$project$Internal$Commands$description, plane, cmds)),
							$elm$svg$Svg$Attributes$style(
							A2($author$project$Internal$Svg$clipperStyle, plane, limits))
						]),
					_List_Nil);
			});
		var highlightColor = (config.highlightColor === '') ? config.color : config.highlightColor;
		var borderWidthCarY = A2($author$project$Internal$Coordinates$scaleCartesianY, plane, config.borderWidth / 2);
		var highlightWidthCarY = borderWidthCarY + A2($author$project$Internal$Coordinates$scaleCartesianY, plane, config.highlightWidth / 2);
		var borderWidthCarX = A2($author$project$Internal$Coordinates$scaleCartesianX, plane, config.borderWidth / 2);
		var highlightWidthCarX = borderWidthCarX + A2($author$project$Internal$Coordinates$scaleCartesianX, plane, config.highlightWidth / 2);
		var pos = {
			x1: A2($elm$core$Basics$min, point.x1, point.x2) + borderWidthCarX,
			x2: A2($elm$core$Basics$max, point.x1, point.x2) - borderWidthCarX,
			y1: A2($elm$core$Basics$min, point.y1, point.y2) + borderWidthCarY,
			y2: A2($elm$core$Basics$max, point.y1, point.y2) - borderWidthCarY
		};
		var highlightPos = {x1: pos.x1 - highlightWidthCarX, x2: pos.x2 + highlightWidthCarX, y1: pos.y1 - highlightWidthCarY, y2: pos.y2 + highlightWidthCarY};
		var w = $elm$core$Basics$abs(pos.x2 - pos.x1);
		var roundingBottom = (A2($author$project$Internal$Coordinates$scaleSVGX, plane, w) * 0.5) * A3($elm$core$Basics$clamp, 0, 1, config.roundBottom);
		var radiusBottomX = A2($author$project$Internal$Coordinates$scaleCartesianX, plane, roundingBottom);
		var radiusBottomY = A2($author$project$Internal$Coordinates$scaleCartesianY, plane, roundingBottom);
		var roundingTop = (A2($author$project$Internal$Coordinates$scaleSVGX, plane, w) * 0.5) * A3($elm$core$Basics$clamp, 0, 1, config.roundTop);
		var radiusTopX = A2($author$project$Internal$Coordinates$scaleCartesianX, plane, roundingTop);
		var radiusTopY = A2($author$project$Internal$Coordinates$scaleCartesianY, plane, roundingTop);
		var _v0 = function () {
			if (_Utils_eq(pos.y1, pos.y2)) {
				return _Utils_Tuple3(_List_Nil, _List_Nil, highlightPos);
			} else {
				var _v1 = _Utils_Tuple2(config.roundTop > 0, config.roundBottom > 0);
				if (!_v1.a) {
					if (!_v1.b) {
						return _Utils_Tuple3(
							_List_fromArray(
								[
									A2($author$project$Internal$Commands$Move, pos.x1, pos.y1),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y1),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y1)
								]),
							_List_fromArray(
								[
									A2($author$project$Internal$Commands$Move, highlightPos.x1, pos.y1),
									A2($author$project$Internal$Commands$Line, highlightPos.x1, highlightPos.y2),
									A2($author$project$Internal$Commands$Line, highlightPos.x2, highlightPos.y2),
									A2($author$project$Internal$Commands$Line, highlightPos.x2, pos.y1),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y1),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y1)
								]),
							{x1: pos.x1 - highlightWidthCarX, x2: pos.x2 + highlightWidthCarX, y1: pos.y1, y2: pos.y2 + highlightWidthCarY});
					} else {
						return _Utils_Tuple3(
							_List_fromArray(
								[
									A2($author$project$Internal$Commands$Move, pos.x1 + radiusBottomX, pos.y1),
									A7($author$project$Internal$Commands$Arc, roundingBottom, roundingBottom, -45, false, true, pos.x1, pos.y1 + radiusBottomY),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y1 + radiusBottomY),
									A7($author$project$Internal$Commands$Arc, roundingBottom, roundingBottom, -45, false, true, pos.x2 - radiusBottomX, pos.y1),
									A2($author$project$Internal$Commands$Line, pos.x1 + radiusBottomX, pos.y1)
								]),
							_List_fromArray(
								[
									A2($author$project$Internal$Commands$Move, highlightPos.x1 + radiusBottomX, highlightPos.y1),
									A7($author$project$Internal$Commands$Arc, roundingBottom, roundingBottom, -45, false, true, highlightPos.x1, highlightPos.y1 + radiusBottomY),
									A2($author$project$Internal$Commands$Line, highlightPos.x1, highlightPos.y2),
									A2($author$project$Internal$Commands$Line, highlightPos.x2, highlightPos.y2),
									A2($author$project$Internal$Commands$Line, highlightPos.x2, highlightPos.y1 + radiusBottomY),
									A7($author$project$Internal$Commands$Arc, roundingBottom, roundingBottom, -45, false, true, highlightPos.x2 - radiusBottomX, highlightPos.y1),
									A2($author$project$Internal$Commands$Line, highlightPos.x1 + radiusBottomX, highlightPos.y1),
									A2($author$project$Internal$Commands$Line, pos.x2 - radiusBottomX, pos.y1),
									A7($author$project$Internal$Commands$Arc, roundingBottom, roundingBottom, -45, false, false, pos.x2, pos.y1 + radiusBottomY),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y1 + radiusBottomY),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y1)
								]),
							{x1: pos.x1 - highlightWidthCarX, x2: pos.x2 + highlightWidthCarX, y1: pos.y1 - highlightWidthCarY, y2: pos.y2 + highlightWidthCarY});
					}
				} else {
					if (!_v1.b) {
						return _Utils_Tuple3(
							_List_fromArray(
								[
									A2($author$project$Internal$Commands$Move, pos.x1, pos.y1),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y2 - radiusTopY),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, true, pos.x1 + radiusTopX, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x2 - radiusTopX, pos.y2),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, true, pos.x2, pos.y2 - radiusTopY),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y1),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y1)
								]),
							_List_fromArray(
								[
									A2($author$project$Internal$Commands$Move, highlightPos.x1, pos.y1),
									A2($author$project$Internal$Commands$Line, highlightPos.x1, highlightPos.y2 - radiusTopY),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, true, highlightPos.x1 + radiusTopX, highlightPos.y2),
									A2($author$project$Internal$Commands$Line, highlightPos.x2 - radiusTopX, highlightPos.y2),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, true, highlightPos.x2, highlightPos.y2 - radiusTopY),
									A2($author$project$Internal$Commands$Line, highlightPos.x2, pos.y1),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y1),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y2 - radiusTopY),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, false, pos.x2 - radiusTopX, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x1 + radiusTopX, pos.y2),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, false, pos.x1, pos.y2 - radiusTopY),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y1)
								]),
							{x1: pos.x1 - highlightWidthCarX, x2: pos.x2 + highlightWidthCarX, y1: pos.y1, y2: pos.y2 + highlightWidthCarY});
					} else {
						return _Utils_Tuple3(
							_List_fromArray(
								[
									A2($author$project$Internal$Commands$Move, pos.x1 + radiusBottomX, pos.y1),
									A7($author$project$Internal$Commands$Arc, roundingBottom, roundingBottom, -45, false, true, pos.x1, pos.y1 + radiusBottomY),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y2 - radiusTopY),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, true, pos.x1 + radiusTopX, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x2 - radiusTopX, pos.y2),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, true, pos.x2, pos.y2 - radiusTopY),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y1 + radiusBottomY),
									A7($author$project$Internal$Commands$Arc, roundingBottom, roundingBottom, -45, false, true, pos.x2 - radiusBottomX, pos.y1),
									A2($author$project$Internal$Commands$Line, pos.x1 + radiusBottomX, pos.y1)
								]),
							_List_fromArray(
								[
									A2($author$project$Internal$Commands$Move, highlightPos.x1 + radiusBottomX, highlightPos.y1),
									A7($author$project$Internal$Commands$Arc, roundingBottom, roundingBottom, -45, false, true, highlightPos.x1, highlightPos.y1 + radiusBottomY),
									A2($author$project$Internal$Commands$Line, highlightPos.x1, highlightPos.y2 - radiusTopY),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, true, highlightPos.x1 + radiusTopX, highlightPos.y2),
									A2($author$project$Internal$Commands$Line, highlightPos.x2 - radiusTopX, highlightPos.y2),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, true, highlightPos.x2, highlightPos.y2 - radiusTopY),
									A2($author$project$Internal$Commands$Line, highlightPos.x2, highlightPos.y1 + radiusBottomY),
									A7($author$project$Internal$Commands$Arc, roundingBottom, roundingBottom, -45, false, true, highlightPos.x2 - radiusBottomX, highlightPos.y1),
									A2($author$project$Internal$Commands$Line, highlightPos.x1 + radiusBottomX, highlightPos.y1),
									A2($author$project$Internal$Commands$Line, pos.x2 - radiusBottomX, pos.y1),
									A7($author$project$Internal$Commands$Arc, roundingBottom, roundingBottom, -45, false, false, pos.x2, pos.y1 + radiusBottomY),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y2 - radiusTopY),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, false, pos.x2 - radiusTopX, pos.y2),
									A2($author$project$Internal$Commands$Line, pos.x1 + radiusTopX, pos.y2),
									A7($author$project$Internal$Commands$Arc, roundingTop, roundingTop, -45, false, false, pos.x1, pos.y2 - radiusTopY),
									A2($author$project$Internal$Commands$Line, pos.x1, pos.y1 + radiusBottomY),
									A2($author$project$Internal$Commands$Line, pos.x2, pos.y1)
								]),
							{x1: pos.x1 - highlightWidthCarX, x2: pos.x2 + highlightWidthCarX, y1: pos.y1 - highlightWidthCarY, y2: pos.y2 + highlightWidthCarY});
					}
				}
			}
		}();
		var commands = _v0.a;
		var highlightCommands = _v0.b;
		var highlightCut = _v0.c;
		var viewAuraBar = function (fill) {
			return (!config.highlight) ? A7(viewBar, fill, config.opacity, config.border, config.borderWidth, 1, commands, pos) : A2(
				$elm$svg$Svg$g,
				_List_fromArray(
					[
						$elm$svg$Svg$Attributes$class('elm-charts__bar-with-highlight')
					]),
				_List_fromArray(
					[
						A7(viewBar, highlightColor, config.highlight, 'transparent', 0, 0, highlightCommands, highlightCut),
						A7(viewBar, fill, config.opacity, config.border, config.borderWidth, 1, commands, pos)
					]));
		};
		var _v2 = config.design;
		if (_v2.$ === 'Nothing') {
			return viewAuraBar(config.color);
		} else {
			var design = _v2.a;
			var _v3 = A2($author$project$Internal$Svg$toPattern, config.color, design);
			var patternDefs = _v3.a;
			var fill = _v3.b;
			return A2(
				$elm$svg$Svg$g,
				_List_fromArray(
					[
						$elm$svg$Svg$Attributes$class('elm-charts__bar-with-pattern')
					]),
				_List_fromArray(
					[
						patternDefs,
						viewAuraBar(fill)
					]));
		}
	});
var $author$project$Internal$Produce$toDefaultName = F2(
	function (index, name) {
		return A2(
			$elm$core$Maybe$withDefault,
			'Property #' + $elm$core$String$fromInt(index + 1),
			name);
	});
var $elm$html$Html$td = _VirtualDom_node('td');
var $elm$html$Html$tr = _VirtualDom_node('tr');
var $author$project$Internal$Produce$tooltipRow = F3(
	function (color, title, maybeValue) {
		return A2(
			$elm$html$Html$tr,
			_List_Nil,
			_List_fromArray(
				[
					A2(
					$elm$html$Html$td,
					_List_fromArray(
						[
							A2($elm$html$Html$Attributes$style, 'color', color),
							A2($elm$html$Html$Attributes$style, 'padding', '0'),
							A2($elm$html$Html$Attributes$style, 'padding-right', '3px')
						]),
					_List_fromArray(
						[
							$elm$html$Html$text(title + ':')
						])),
					A2(
					$elm$html$Html$td,
					_List_fromArray(
						[
							A2($elm$html$Html$Attributes$style, 'text-align', 'right'),
							A2($elm$html$Html$Attributes$style, 'padding', '0')
						]),
					_List_fromArray(
						[
							$elm$html$Html$text(
							A2(
								$elm$core$Maybe$withDefault,
								'N/A',
								A2($elm$core$Maybe$map, $elm$core$String$fromFloat, maybeValue)))
						]))
				]));
	});
var $author$project$Internal$Helpers$withSurround = F2(
	function (all, func) {
		var fold = F4(
			function (index, prev, acc, list) {
				fold:
				while (true) {
					if (list.b) {
						if (list.b.b) {
							var a = list.a;
							var _v1 = list.b;
							var b = _v1.a;
							var rest = _v1.b;
							var $temp$index = index + 1,
								$temp$prev = $elm$core$Maybe$Just(a),
								$temp$acc = _Utils_ap(
								acc,
								_List_fromArray(
									[
										A4(
										func,
										index,
										prev,
										a,
										$elm$core$Maybe$Just(b))
									])),
								$temp$list = A2($elm$core$List$cons, b, rest);
							index = $temp$index;
							prev = $temp$prev;
							acc = $temp$acc;
							list = $temp$list;
							continue fold;
						} else {
							var a = list.a;
							return _Utils_ap(
								acc,
								_List_fromArray(
									[
										A4(func, index, prev, a, $elm$core$Maybe$Nothing)
									]));
						}
					} else {
						return acc;
					}
				}
			});
		return A4(fold, 0, $elm$core$Maybe$Nothing, _List_Nil, all);
	});
var $author$project$Internal$Produce$toBarSeries = F4(
	function (elIndex, barsAttrs, properties, data) {
		var toBarConfig = function (attrs) {
			return A2($author$project$Internal$Helpers$apply, attrs, $author$project$Internal$Svg$defaultBar);
		};
		var barsConfig = A2($author$project$Internal$Helpers$apply, barsAttrs, $author$project$Internal$Produce$defaultBars);
		var toBarItem = F7(
			function (sections, barIndex, sectionIndex, section, colorIndex, dataIndex, bin) {
				var visual = section.visual(bin.datum);
				var value = section.value(bin.datum);
				var start = bin.start;
				var numOfSections = $elm$core$List$length(sections);
				var numOfBars = barsConfig.grouped ? $elm$core$List$length(properties) : 1;
				var minY = (numOfSections > 1) ? $elm$core$Basics$max(0) : $elm$core$Basics$identity;
				var y1 = minY(
					A2($elm$core$Maybe$withDefault, 0, visual) - A2($elm$core$Maybe$withDefault, 0, value));
				var y2 = minY(
					A2($elm$core$Maybe$withDefault, 0, visual));
				var isSingle = numOfSections === 1;
				var isLast = _Utils_eq(sectionIndex, numOfSections - 1);
				var roundTop = (isSingle || isLast) ? barsConfig.roundTop : 0;
				var isFirst = !sectionIndex;
				var roundBottom = (isSingle || isFirst) ? barsConfig.roundBottom : 0;
				var end = bin.end;
				var length = end - start;
				var margin = length * barsConfig.margin;
				var spacing = length * barsConfig.spacing;
				var width = ((length - (margin * 2)) - ((numOfBars - 1) * spacing)) / numOfBars;
				var offset = barsConfig.grouped ? ((barIndex * width) + (barIndex * spacing)) : 0;
				var x1 = (start + margin) + offset;
				var x2 = ((start + margin) + offset) + width;
				var defaultColor = $author$project$Internal$Helpers$toDefaultColor(colorIndex);
				var defaultAttrs = _List_fromArray(
					[
						$author$project$Chart$Attributes$roundTop(roundTop),
						$author$project$Chart$Attributes$roundBottom(roundBottom),
						$author$project$Chart$Attributes$color(defaultColor),
						$author$project$Chart$Attributes$border(defaultColor)
					]);
				var attrs = _Utils_ap(
					defaultAttrs,
					_Utils_ap(
						section.attrs,
						A5(section.extra, barIndex, sectionIndex, dataIndex, section.meta, bin.datum)));
				var productOrg = toBarConfig(attrs);
				var product = function (p) {
					return _Utils_eq(p.border, defaultColor) ? _Utils_update(
						p,
						{border: p.color}) : p;
				}(
					function (p) {
						var _v21 = p.design;
						if (((_v21.$ === 'Just') && (_v21.a.$ === 'Gradient')) && _v21.a.a.b) {
							var _v22 = _v21.a.a;
							var color = _v22.a;
							return _Utils_eq(p.color, defaultColor) ? _Utils_update(
								p,
								{color: color}) : p;
						} else {
							return p;
						}
					}(productOrg));
				return $author$project$Internal$Item$Rendered(
					{
						config: {
							product: product,
							toAny: $author$project$Internal$Item$Bar,
							tooltipInfo: {border: product.border, borderWidth: product.borderWidth, color: product.color, data: dataIndex, elIndex: elIndex, index: colorIndex, name: section.meta, property: barIndex, stack: sectionIndex},
							values: {
								datum: bin.datum,
								isReal: function () {
									if (value.$ === 'Just') {
										return true;
									} else {
										return false;
									}
								}(),
								x1: start,
								x2: end,
								y: A2($elm$core$Maybe$withDefault, 0, value)
							}
						},
						toHtml: function (c) {
							return _List_fromArray(
								[
									A3(
									$author$project$Internal$Produce$tooltipRow,
									c.tooltipInfo.color,
									A2($author$project$Internal$Produce$toDefaultName, colorIndex, c.tooltipInfo.name),
									value)
								]);
						},
						toLimits: function (config) {
							return {
								x1: x1,
								x2: x2,
								y1: A2($elm$core$Basics$min, y1, y2),
								y2: A2($elm$core$Basics$max, y1, y2)
							};
						},
						toPosition: F2(
							function (_v20, config) {
								return {x1: x1, x2: x2, y1: y1, y2: y2};
							}),
						toSvg: F3(
							function (plane, config, position) {
								return A3($author$project$Internal$Svg$bar, plane, product, position);
							})
					});
			});
		var toSeriesItem = F6(
			function (bins, sections, barIndex, sectionIndex, section, colorIndex) {
				var _v13 = A2(
					$elm$core$List$indexedMap,
					A5(toBarItem, sections, barIndex, sectionIndex, section, colorIndex),
					bins);
				if (!_v13.b) {
					return $elm$core$Maybe$Nothing;
				} else {
					var first = _v13.a;
					var rest = _v13.b;
					return $elm$core$Maybe$Just(
						$author$project$Internal$Item$Rendered(
							{
								config: {
									items: _Utils_Tuple2(first, rest)
								},
								toHtml: function (c) {
									return _List_fromArray(
										[
											A2(
											$elm$html$Html$table,
											_List_fromArray(
												[
													A2($elm$html$Html$Attributes$style, 'margin', '0')
												]),
											A2(
												$elm$core$List$concatMap,
												$author$project$Internal$Item$toHtml,
												function (_v14) {
													var x = _v14.a;
													var xs = _v14.b;
													return A2($elm$core$List$cons, x, xs);
												}(c.items)))
										]);
								},
								toLimits: function (c) {
									return A2(
										$author$project$Internal$Coordinates$foldPosition,
										$author$project$Internal$Item$getLimits,
										function (_v15) {
											var x = _v15.a;
											var xs = _v15.b;
											return A2($elm$core$List$cons, x, xs);
										}(c.items));
								},
								toPosition: F2(
									function (plane, c) {
										return A2(
											$author$project$Internal$Coordinates$foldPosition,
											$author$project$Internal$Item$getPosition(plane),
											function (_v16) {
												var x = _v16.a;
												var xs = _v16.b;
												return A2($elm$core$List$cons, x, xs);
											}(c.items));
									}),
								toSvg: F3(
									function (plane, c, _v17) {
										return A2(
											$elm$svg$Svg$g,
											_List_fromArray(
												[
													$elm$svg$Svg$Attributes$class('elm-charts__bar-series')
												]),
											A2(
												$elm$core$List$map,
												$author$project$Internal$Item$toSvg(plane),
												function (_v18) {
													var x = _v18.a;
													var xs = _v18.b;
													return A2($elm$core$List$cons, x, xs);
												}(c.items)));
									})
							}));
				}
			});
		var toBin = F4(
			function (index, prevM, curr, nextM) {
				var _v0 = _Utils_Tuple2(barsConfig.x1, barsConfig.x2);
				if (_v0.a.$ === 'Nothing') {
					if (_v0.b.$ === 'Nothing') {
						var _v1 = _v0.a;
						var _v2 = _v0.b;
						return {datum: curr, end: (index + 1) + 0.5, start: (index + 1) - 0.5};
					} else {
						var _v8 = _v0.a;
						var toEnd = _v0.b.a;
						var _v9 = _Utils_Tuple2(prevM, nextM);
						if (_v9.a.$ === 'Just') {
							var prev = _v9.a.a;
							return {
								datum: curr,
								end: toEnd(curr),
								start: toEnd(prev)
							};
						} else {
							if (_v9.b.$ === 'Just') {
								var _v10 = _v9.a;
								var next = _v9.b.a;
								return {
									datum: curr,
									end: toEnd(curr),
									start: toEnd(curr) - (toEnd(next) - toEnd(curr))
								};
							} else {
								var _v11 = _v9.a;
								var _v12 = _v9.b;
								return {
									datum: curr,
									end: toEnd(curr),
									start: toEnd(curr) - 1
								};
							}
						}
					}
				} else {
					if (_v0.b.$ === 'Nothing') {
						var toStart = _v0.a.a;
						var _v3 = _v0.b;
						var _v4 = _Utils_Tuple2(prevM, nextM);
						if (_v4.b.$ === 'Just') {
							var next = _v4.b.a;
							return {
								datum: curr,
								end: toStart(next),
								start: toStart(curr)
							};
						} else {
							if (_v4.a.$ === 'Just') {
								var prev = _v4.a.a;
								var _v5 = _v4.b;
								return {
									datum: curr,
									end: toStart(curr) + (toStart(curr) - toStart(prev)),
									start: toStart(curr)
								};
							} else {
								var _v6 = _v4.a;
								var _v7 = _v4.b;
								return {
									datum: curr,
									end: toStart(curr) + 1,
									start: toStart(curr)
								};
							}
						}
					} else {
						var toStart = _v0.a.a;
						var toEnd = _v0.b.a;
						return {
							datum: curr,
							end: toEnd(curr),
							start: toStart(curr)
						};
					}
				}
			});
		return function (bins) {
			return A2(
				$elm$core$List$filterMap,
				$elm$core$Basics$identity,
				A2(
					$elm$core$List$indexedMap,
					F2(
						function (propIndex, f) {
							return f(elIndex + propIndex);
						}),
					$elm$core$List$concat(
						A2(
							$elm$core$List$indexedMap,
							F2(
								function (barIndex, stacks) {
									return A2(
										$elm$core$List$indexedMap,
										A3(toSeriesItem, bins, stacks, barIndex),
										$elm$core$List$reverse(stacks));
								}),
							A2($elm$core$List$map, $author$project$Internal$Property$toConfigs, properties)))));
		}(
			A2($author$project$Internal$Helpers$withSurround, data, toBin));
	});
var $author$project$Chart$barsMap = F4(
	function (mapData, edits, properties, data) {
		return $author$project$Chart$Indexed(
			function (index) {
				var legends_ = A3($author$project$Internal$Legend$toBarLegends, index, edits, properties);
				var items = A4($author$project$Internal$Produce$toBarSeries, index, edits, properties, data);
				var generalized = A2(
					$elm$core$List$map,
					$author$project$Internal$Item$map(mapData),
					A2($elm$core$List$concatMap, $author$project$Internal$Many$getGenerals, items));
				var bins = A2($author$project$Chart$Item$apply, $author$project$Chart$Item$bins, generalized);
				var toLimits = A2($elm$core$List$map, $author$project$Internal$Item$getLimits, bins);
				var barsConfig = A2($author$project$Internal$Helpers$apply, edits, $author$project$Internal$Produce$defaultBars);
				var toTicks = F2(
					function (plane, acc) {
						return _Utils_update(
							acc,
							{
								xs: _Utils_ap(
									acc.xs,
									barsConfig.grid ? A2(
										$elm$core$List$concatMap,
										A2(
											$elm$core$Basics$composeR,
											$author$project$Chart$Item$getLimits,
											function (pos) {
												return _List_fromArray(
													[pos.x1, pos.x2]);
											}),
										bins) : _List_Nil)
							});
					});
				return _Utils_Tuple2(
					A5(
						$author$project$Chart$BarsElement,
						toLimits,
						generalized,
						legends_,
						toTicks,
						function (plane) {
							return A2(
								$elm$svg$Svg$map,
								$elm$core$Basics$never,
								A2(
									$elm$svg$Svg$g,
									_List_fromArray(
										[
											$elm$svg$Svg$Attributes$class('elm-charts__bar-series')
										]),
									A2(
										$elm$core$List$map,
										$author$project$Internal$Item$toSvg(plane),
										items)));
						}),
					index + $elm$core$List$length(
						A2($elm$core$List$concatMap, $author$project$Internal$Property$toConfigs, properties)));
			});
	});
var $author$project$Chart$bars = F3(
	function (edits, properties, data) {
		return A4($author$project$Chart$barsMap, $elm$core$Basics$identity, edits, properties, data);
	});
var $author$project$Internal$Many$andThen = F2(
	function (_v0, _v1) {
		var toPos2 = _v0.a;
		var func2 = _v0.b;
		var toPos1 = _v1.a;
		var func1 = _v1.b;
		return A2(
			$author$project$Internal$Many$Remodel,
			toPos2,
			function (items) {
				return func2(
					func1(items));
			});
	});
var $author$project$Chart$Item$andThen = $author$project$Internal$Many$andThen;
var $author$project$Internal$Item$isBar = function (_v0) {
	var item = _v0.a;
	var _v1 = item.config.product;
	if (_v1.$ === 'Bar') {
		var bar = _v1.a;
		return $elm$core$Maybe$Just(
			$author$project$Internal$Item$Rendered(
				{
					config: {product: bar, toAny: $author$project$Internal$Item$Bar, tooltipInfo: item.config.tooltipInfo, values: item.config.values},
					toHtml: function (c) {
						return item.toHtml(item.config);
					},
					toLimits: function (_v2) {
						return item.toLimits(item.config);
					},
					toPosition: F2(
						function (plane, _v3) {
							return A2(item.toPosition, plane, item.config);
						}),
					toSvg: F2(
						function (plane, config) {
							return A2($author$project$Internal$Svg$bar, plane, config.product);
						})
				}));
	} else {
		return $elm$core$Maybe$Nothing;
	}
};
var $author$project$Internal$Many$bars = A2(
	$author$project$Internal$Many$Remodel,
	$author$project$Internal$Item$getPosition,
	$elm$core$List$filterMap($author$project$Internal$Item$isBar));
var $author$project$Chart$Item$bars = $author$project$Internal$Many$bars;
var $author$project$Internal$Svg$defaultLabel = {anchor: $elm$core$Maybe$Nothing, attrs: _List_Nil, border: 'white', borderWidth: 0, color: '#808BAB', fontSize: $elm$core$Maybe$Nothing, rotate: 0, uppercase: false, xOff: 0, yOff: 0};
var $author$project$Internal$Coordinates$bottom = function (pos) {
	return {x: pos.x1 + ((pos.x2 - pos.x1) / 2), y: pos.y1};
};
var $author$project$Chart$Item$getBottom = function (p) {
	return A2(
		$elm$core$Basics$composeR,
		$author$project$Internal$Item$getPosition(p),
		$author$project$Internal$Coordinates$bottom);
};
var $author$project$Chart$defaultLabel = {anchor: $author$project$Internal$Svg$defaultLabel.anchor, attrs: $author$project$Internal$Svg$defaultLabel.attrs, border: $author$project$Internal$Svg$defaultLabel.border, borderWidth: $author$project$Internal$Svg$defaultLabel.borderWidth, color: $author$project$Internal$Svg$defaultLabel.color, fontSize: $author$project$Internal$Svg$defaultLabel.fontSize, format: $elm$core$Maybe$Nothing, position: $author$project$Chart$Item$getBottom, rotate: $author$project$Internal$Svg$defaultLabel.rotate, uppercase: $author$project$Internal$Svg$defaultLabel.uppercase, xOff: $author$project$Internal$Svg$defaultLabel.xOff, yOff: $author$project$Internal$Svg$defaultLabel.yOff};
var $author$project$Chart$SubElements = function (a) {
	return {$: 'SubElements', a: a};
};
var $author$project$Chart$eachCustom = F2(
	function (grouping, func) {
		return $author$project$Chart$SubElements(
			F2(
				function (p, items) {
					var processed = A2($author$project$Chart$Item$apply, grouping, items);
					return A2(
						$elm$core$List$concatMap,
						func(p),
						processed);
				}));
	});
var $author$project$Internal$Item$getDatum = function (_v0) {
	var item = _v0.a;
	return item.config.values.datum;
};
var $author$project$Internal$Many$getData = function (_v0) {
	var group_ = _v0.a;
	return function (_v1) {
		var x = _v1.a;
		var xs = _v1.b;
		return $author$project$Internal$Item$getDatum(x);
	}(group_.config.items);
};
var $author$project$Chart$Item$getOneData = $author$project$Internal$Many$getData;
var $elm$svg$Svg$Attributes$transform = _VirtualDom_attribute('transform');
var $author$project$Internal$Svg$position = F6(
	function (plane, rotation, x_, y_, xOff_, yOff_) {
		return $elm$svg$Svg$Attributes$transform(
			'translate(' + ($elm$core$String$fromFloat(
				A2($author$project$Internal$Coordinates$toSVGX, plane, x_) + xOff_) + (',' + ($elm$core$String$fromFloat(
				A2($author$project$Internal$Coordinates$toSVGY, plane, y_) + yOff_) + (') rotate(' + ($elm$core$String$fromFloat(rotation) + ')'))))));
	});
var $elm$svg$Svg$text_ = $elm$svg$Svg$trustedNode('text');
var $elm$svg$Svg$tspan = $elm$svg$Svg$trustedNode('tspan');
var $author$project$Internal$Svg$label = F4(
	function (plane, config, inner, point) {
		var uppercaseStyle = config.uppercase ? 'text-transform: uppercase;' : '';
		var fontStyle = function () {
			var _v4 = config.fontSize;
			if (_v4.$ === 'Just') {
				var size_ = _v4.a;
				return 'font-size: ' + ($elm$core$String$fromInt(size_) + 'px;');
			} else {
				return '';
			}
		}();
		var anchorStyle = function () {
			var _v0 = config.anchor;
			if (_v0.$ === 'Nothing') {
				return 'text-anchor: middle;';
			} else {
				switch (_v0.a.$) {
					case 'End':
						var _v1 = _v0.a;
						return 'text-anchor: end;';
					case 'Start':
						var _v2 = _v0.a;
						return 'text-anchor: start;';
					default:
						var _v3 = _v0.a;
						return 'text-anchor: middle;';
				}
			}
		}();
		return A4(
			$author$project$Internal$Svg$withAttrs,
			config.attrs,
			$elm$svg$Svg$text_,
			_List_fromArray(
				[
					$elm$svg$Svg$Attributes$class('elm-charts__label'),
					$elm$svg$Svg$Attributes$stroke(config.border),
					$elm$svg$Svg$Attributes$strokeWidth(
					$elm$core$String$fromFloat(config.borderWidth)),
					$elm$svg$Svg$Attributes$fill(config.color),
					A6($author$project$Internal$Svg$position, plane, -config.rotate, point.x, point.y, config.xOff, config.yOff),
					$elm$svg$Svg$Attributes$style(
					A2(
						$elm$core$String$join,
						' ',
						_List_fromArray(
							['pointer-events: none;', fontStyle, anchorStyle, uppercaseStyle])))
				]),
			_List_fromArray(
				[
					A2($elm$svg$Svg$tspan, _List_Nil, inner)
				]));
	});
var $author$project$Chart$SvgElement = function (a) {
	return {$: 'SvgElement', a: a};
};
var $author$project$Chart$svg = function (func) {
	return $author$project$Chart$SvgElement(
		function (p) {
			return func(p);
		});
};
var $elm$svg$Svg$text = $elm$virtual_dom$VirtualDom$text;
var $author$project$Chart$toLabelFromItemLabel = function (config) {
	return {anchor: config.anchor, attrs: config.attrs, border: config.border, borderWidth: config.borderWidth, color: config.color, fontSize: config.fontSize, rotate: config.rotate, uppercase: config.uppercase, xOff: config.xOff, yOff: config.yOff};
};
var $author$project$Chart$binLabels = F2(
	function (toLabel, edits) {
		return A2(
			$author$project$Chart$eachCustom,
			A2($author$project$Chart$Item$andThen, $author$project$Chart$Item$bins, $author$project$Chart$Item$bars),
			F2(
				function (p, item) {
					var config = A2($author$project$Internal$Helpers$apply, edits, $author$project$Chart$defaultLabel);
					var text = function () {
						var _v1 = config.format;
						if (_v1.$ === 'Just') {
							var formatting = _v1.a;
							return formatting(item);
						} else {
							return toLabel(
								$author$project$Chart$Item$getOneData(item));
						}
					}();
					return _List_fromArray(
						[
							$author$project$Chart$svg(
							function (_v0) {
								return A4(
									$author$project$Internal$Svg$label,
									p,
									$author$project$Chart$toLabelFromItemLabel(config),
									_List_fromArray(
										[
											$elm$svg$Svg$text(text)
										]),
									A2(config.position, p, item));
							})
						]);
				}));
	});
var $author$project$Chart$Attributes$borderWidth = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{borderWidth: v});
	});
var $author$project$Chart$Attributes$break = function (config) {
	return _Utils_update(
		config,
		{_break: true});
};
var $author$project$Internal$Svg$Event = F2(
	function (name, handler) {
		return {handler: handler, name: name};
	});
var $elm$json$Json$Decode$map3 = _Json_map3;
var $elm$json$Json$Decode$field = _Json_decodeField;
var $elm$json$Json$Decode$float = _Json_decodeFloat;
var $debois$elm_dom$DOM$offsetHeight = A2($elm$json$Json$Decode$field, 'offsetHeight', $elm$json$Json$Decode$float);
var $debois$elm_dom$DOM$offsetWidth = A2($elm$json$Json$Decode$field, 'offsetWidth', $elm$json$Json$Decode$float);
var $elm$json$Json$Decode$andThen = _Json_andThen;
var $elm$json$Json$Decode$map4 = _Json_map4;
var $debois$elm_dom$DOM$offsetLeft = A2($elm$json$Json$Decode$field, 'offsetLeft', $elm$json$Json$Decode$float);
var $elm$json$Json$Decode$null = _Json_decodeNull;
var $elm$json$Json$Decode$oneOf = _Json_oneOf;
var $debois$elm_dom$DOM$offsetParent = F2(
	function (x, decoder) {
		return $elm$json$Json$Decode$oneOf(
			_List_fromArray(
				[
					A2(
					$elm$json$Json$Decode$field,
					'offsetParent',
					$elm$json$Json$Decode$null(x)),
					A2($elm$json$Json$Decode$field, 'offsetParent', decoder)
				]));
	});
var $debois$elm_dom$DOM$offsetTop = A2($elm$json$Json$Decode$field, 'offsetTop', $elm$json$Json$Decode$float);
var $debois$elm_dom$DOM$scrollLeft = A2($elm$json$Json$Decode$field, 'scrollLeft', $elm$json$Json$Decode$float);
var $debois$elm_dom$DOM$scrollTop = A2($elm$json$Json$Decode$field, 'scrollTop', $elm$json$Json$Decode$float);
var $debois$elm_dom$DOM$position = F2(
	function (x, y) {
		return A2(
			$elm$json$Json$Decode$andThen,
			function (_v0) {
				var x_ = _v0.a;
				var y_ = _v0.b;
				return A2(
					$debois$elm_dom$DOM$offsetParent,
					_Utils_Tuple2(x_, y_),
					A2($debois$elm_dom$DOM$position, x_, y_));
			},
			A5(
				$elm$json$Json$Decode$map4,
				F4(
					function (scrollLeftP, scrollTopP, offsetLeftP, offsetTopP) {
						return _Utils_Tuple2((x + offsetLeftP) - scrollLeftP, (y + offsetTopP) - scrollTopP);
					}),
				$debois$elm_dom$DOM$scrollLeft,
				$debois$elm_dom$DOM$scrollTop,
				$debois$elm_dom$DOM$offsetLeft,
				$debois$elm_dom$DOM$offsetTop));
	});
var $debois$elm_dom$DOM$boundingClientRect = A4(
	$elm$json$Json$Decode$map3,
	F3(
		function (_v0, width, height) {
			var x = _v0.a;
			var y = _v0.b;
			return {height: height, left: x, top: y, width: width};
		}),
	A2($debois$elm_dom$DOM$position, 0, 0),
	$debois$elm_dom$DOM$offsetWidth,
	$debois$elm_dom$DOM$offsetHeight);
var $elm$json$Json$Decode$lazy = function (thunk) {
	return A2(
		$elm$json$Json$Decode$andThen,
		thunk,
		$elm$json$Json$Decode$succeed(_Utils_Tuple0));
};
var $debois$elm_dom$DOM$parentElement = function (decoder) {
	return A2($elm$json$Json$Decode$field, 'parentElement', decoder);
};
function $author$project$Internal$Svg$cyclic$decodePosition() {
	return $elm$json$Json$Decode$oneOf(
		_List_fromArray(
			[
				$debois$elm_dom$DOM$boundingClientRect,
				$elm$json$Json$Decode$lazy(
				function (_v0) {
					return $debois$elm_dom$DOM$parentElement(
						$author$project$Internal$Svg$cyclic$decodePosition());
				})
			]));
}
try {
	var $author$project$Internal$Svg$decodePosition = $author$project$Internal$Svg$cyclic$decodePosition();
	$author$project$Internal$Svg$cyclic$decodePosition = function () {
		return $author$project$Internal$Svg$decodePosition;
	};
} catch ($) {
	throw 'Some top-level definitions from `Internal.Svg` are causing infinite recursion:\n\n  ┌─────┐\n  │    decodePosition\n  └─────┘\n\nThese errors are very tricky, so read https://elm-lang.org/0.19.1/bad-recursion to learn how to fix it!';}
var $author$project$Internal$Coordinates$toCartesianX = F2(
	function (plane, value) {
		return A2($author$project$Internal$Coordinates$scaleCartesianX, plane, value - plane.margin.left) + plane.x.min;
	});
var $author$project$Internal$Coordinates$toCartesianY = F2(
	function (plane, value) {
		return ($author$project$Internal$Coordinates$range(plane.y) - A2($author$project$Internal$Coordinates$scaleCartesianY, plane, value - plane.margin.top)) + plane.y.min;
	});
var $author$project$Internal$Svg$fromSvg = F2(
	function (plane, point) {
		return {
			x: A2($author$project$Internal$Coordinates$toCartesianX, plane, point.x),
			y: A2($author$project$Internal$Coordinates$toCartesianY, plane, point.y)
		};
	});
var $debois$elm_dom$DOM$target = function (decoder) {
	return A2($elm$json$Json$Decode$field, 'target', decoder);
};
var $author$project$Internal$Svg$decoder = F2(
	function (plane, toMsg) {
		var handle = F3(
			function (mouseX, mouseY, box) {
				var yPrev = plane.y;
				var xPrev = plane.x;
				var widthPercent = box.width / plane.width;
				var heightPercent = box.height / plane.height;
				var newPlane = _Utils_update(
					plane,
					{
						height: box.height,
						margin: {bottom: plane.margin.bottom * heightPercent, left: plane.margin.left * widthPercent, right: plane.margin.right * widthPercent, top: plane.margin.top * heightPercent},
						width: box.width
					});
				var searched = A2(
					$author$project$Internal$Svg$fromSvg,
					newPlane,
					{x: mouseX - box.left, y: mouseY - box.top});
				return A2(toMsg, newPlane, searched);
			});
		return A4(
			$elm$json$Json$Decode$map3,
			handle,
			A2($elm$json$Json$Decode$field, 'pageX', $elm$json$Json$Decode$float),
			A2($elm$json$Json$Decode$field, 'pageY', $elm$json$Json$Decode$float),
			$debois$elm_dom$DOM$target($author$project$Internal$Svg$decodePosition));
	});
var $elm$virtual_dom$VirtualDom$Normal = function (a) {
	return {$: 'Normal', a: a};
};
var $elm$virtual_dom$VirtualDom$on = _VirtualDom_on;
var $elm$html$Html$Events$on = F2(
	function (event, decoder) {
		return A2(
			$elm$virtual_dom$VirtualDom$on,
			event,
			$elm$virtual_dom$VirtualDom$Normal(decoder));
	});
var $elm$svg$Svg$Events$on = $elm$html$Html$Events$on;
var $elm$svg$Svg$rect = $elm$svg$Svg$trustedNode('rect');
var $elm$svg$Svg$svg = $elm$svg$Svg$trustedNode('svg');
var $elm$svg$Svg$Attributes$viewBox = _VirtualDom_attribute('viewBox');
var $elm$svg$Svg$Attributes$x = _VirtualDom_attribute('x');
var $author$project$Internal$Svg$container = F5(
	function (plane, config, below, chartEls, above) {
		var toEvent = function (event) {
			return A2(
				$elm$svg$Svg$Events$on,
				event.name,
				A2($author$project$Internal$Svg$decoder, plane, event.handler));
		};
		var svgAttrsSize = config.responsive ? _List_fromArray(
			[
				$elm$svg$Svg$Attributes$viewBox(
				'0 0 ' + ($elm$core$String$fromFloat(plane.width) + (' ' + $elm$core$String$fromFloat(plane.height))))
			]) : _List_fromArray(
			[
				$elm$svg$Svg$Attributes$width(
				$elm$core$String$fromFloat(plane.width)),
				$elm$svg$Svg$Attributes$height(
				$elm$core$String$fromFloat(plane.height))
			]);
		var htmlAttrsSize = config.responsive ? _List_fromArray(
			[
				A2($elm$html$Html$Attributes$style, 'width', '100%'),
				A2($elm$html$Html$Attributes$style, 'height', '100%')
			]) : _List_fromArray(
			[
				A2(
				$elm$html$Html$Attributes$style,
				'width',
				$elm$core$String$fromFloat(plane.width) + 'px'),
				A2(
				$elm$html$Html$Attributes$style,
				'height',
				$elm$core$String$fromFloat(plane.height) + 'px')
			]);
		var htmlAttrsDef = _List_fromArray(
			[
				$elm$html$Html$Attributes$class('elm-charts__container-inner'),
				A2($elm$html$Html$Attributes$style, 'display', 'flex'),
				A2($elm$html$Html$Attributes$style, 'flex-direction', 'column')
			]);
		var htmlAttrs = _Utils_ap(
			config.htmlAttrs,
			_Utils_ap(htmlAttrsDef, htmlAttrsSize));
		var chartPosition = _List_fromArray(
			[
				$elm$svg$Svg$Attributes$x(
				$elm$core$String$fromFloat(plane.margin.left)),
				$elm$svg$Svg$Attributes$y(
				$elm$core$String$fromFloat(plane.margin.top)),
				$elm$svg$Svg$Attributes$width(
				$elm$core$String$fromFloat((plane.width - plane.margin.left) - plane.margin.right)),
				$elm$svg$Svg$Attributes$height(
				$elm$core$String$fromFloat((plane.height - plane.margin.bottom) - plane.margin.top)),
				$elm$svg$Svg$Attributes$fill('transparent')
			]);
		var catcher = A2(
			$elm$svg$Svg$rect,
			_Utils_ap(
				chartPosition,
				A2($elm$core$List$map, toEvent, config.events)),
			_List_Nil);
		var chart = A2(
			$elm$svg$Svg$svg,
			_Utils_ap(svgAttrsSize, config.attrs),
			_Utils_ap(
				chartEls,
				_List_fromArray(
					[catcher])));
		return A2(
			$elm$html$Html$div,
			_List_fromArray(
				[
					$elm$html$Html$Attributes$class('elm-charts__container'),
					A2($elm$html$Html$Attributes$style, 'position', 'relative'),
					A2($elm$html$Html$Attributes$style, 'height', '100%'),
					A2($elm$html$Html$Attributes$style, 'width', '100%')
				]),
			_List_fromArray(
				[
					A2(
					$elm$html$Html$div,
					htmlAttrs,
					_Utils_ap(
						below,
						_Utils_ap(
							_List_fromArray(
								[chart]),
							above)))
				]));
	});
var $author$project$Chart$Attributes$lowest = F3(
	function (v, edit, b) {
		return _Utils_update(
			b,
			{
				min: A3(edit, v, b.min, b.dataMin)
			});
	});
var $author$project$Chart$Attributes$orLower = F3(
	function (least, real, _v0) {
		return (_Utils_cmp(real, least) > 0) ? least : real;
	});
var $author$project$Chart$definePlane = F2(
	function (config, elements) {
		var toLimit = F2(
			function (min, max) {
				return {dataMax: max, dataMin: min, max: max, min: min};
			});
		var fixSingles = function (bs) {
			return _Utils_eq(bs.min, bs.max) ? _Utils_update(
				bs,
				{max: bs.min + 10}) : bs;
		};
		var collectLimits = F2(
			function (el, acc) {
				switch (el.$) {
					case 'Indexed':
						return acc;
					case 'SeriesElement':
						var lims = el.a;
						return _Utils_ap(acc, lims);
					case 'BarsElement':
						var lims = el.a;
						return _Utils_ap(acc, lims);
					case 'AxisElement':
						return acc;
					case 'TicksElement':
						return acc;
					case 'TickElement':
						return acc;
					case 'LabelsElement':
						return acc;
					case 'LabelElement':
						return acc;
					case 'GridElement':
						return acc;
					case 'SubElements':
						return acc;
					case 'ListOfElements':
						var subs = el.a;
						return A3($elm$core$List$foldl, collectLimits, acc, subs);
					case 'SvgElement':
						return acc;
					default:
						return acc;
				}
			});
		var limits_ = function (pos) {
			return function (_v3) {
				var x = _v3.x;
				var y = _v3.y;
				return {
					x: fixSingles(x),
					y: fixSingles(y)
				};
			}(
				{
					x: A2(toLimit, pos.x1, pos.x2),
					y: A2(toLimit, pos.y1, pos.y2)
				});
		}(
			A2(
				$author$project$Internal$Coordinates$foldPosition,
				$elm$core$Basics$identity,
				A3($elm$core$List$foldl, collectLimits, _List_Nil, elements)));
		var calcRange = function () {
			var _v2 = config.range;
			if (!_v2.b) {
				return limits_.x;
			} else {
				var some = _v2;
				return A3(
					$elm$core$List$foldl,
					F2(
						function (f, b) {
							return f(b);
						}),
					limits_.x,
					some);
			}
		}();
		var calcDomain = function () {
			var _v1 = config.domain;
			if (!_v1.b) {
				return A3($author$project$Chart$Attributes$lowest, 0, $author$project$Chart$Attributes$orLower, limits_.y);
			} else {
				var some = _v1;
				return A3(
					$elm$core$List$foldl,
					F2(
						function (f, b) {
							return f(b);
						}),
					limits_.y,
					some);
			}
		}();
		var unpadded = {
			height: A2($elm$core$Basics$max, 1, (config.height - config.padding.bottom) - config.padding.top),
			margin: config.margin,
			width: A2($elm$core$Basics$max, 1, (config.width - config.padding.left) - config.padding.right),
			x: calcRange,
			y: calcDomain
		};
		var scalePadX = $author$project$Internal$Coordinates$scaleCartesianX(unpadded);
		var xMax = calcRange.max + scalePadX(config.padding.right);
		var xMin = calcRange.min - scalePadX(config.padding.left);
		var scalePadY = $author$project$Internal$Coordinates$scaleCartesianY(unpadded);
		var yMax = calcDomain.max + scalePadY(config.padding.top);
		var yMin = calcDomain.min - scalePadY(config.padding.bottom);
		return {
			height: config.height,
			margin: config.margin,
			width: config.width,
			x: _Utils_update(
				calcRange,
				{
					max: A2($elm$core$Basics$max, xMin, xMax),
					min: A2($elm$core$Basics$min, xMin, xMax)
				}),
			y: _Utils_update(
				calcDomain,
				{
					max: A2($elm$core$Basics$max, yMin, yMax),
					min: A2($elm$core$Basics$min, yMin, yMax)
				})
		};
	});
var $author$project$Chart$getItems = F2(
	function (plane, elements) {
		var toItems = F2(
			function (el, acc) {
				switch (el.$) {
					case 'Indexed':
						return acc;
					case 'SeriesElement':
						var items = el.b;
						return _Utils_ap(acc, items);
					case 'BarsElement':
						var items = el.b;
						return _Utils_ap(acc, items);
					case 'AxisElement':
						var func = el.a;
						return acc;
					case 'TicksElement':
						return acc;
					case 'TickElement':
						return acc;
					case 'LabelsElement':
						return acc;
					case 'LabelElement':
						return acc;
					case 'GridElement':
						return acc;
					case 'SubElements':
						return acc;
					case 'ListOfElements':
						var subs = el.a;
						return A3($elm$core$List$foldl, toItems, acc, subs);
					case 'SvgElement':
						return acc;
					default:
						return acc;
				}
			});
		return A3($elm$core$List$foldl, toItems, _List_Nil, elements);
	});
var $author$project$Chart$getLegends = function (elements) {
	var toLegends = F2(
		function (el, acc) {
			switch (el.$) {
				case 'Indexed':
					return acc;
				case 'SeriesElement':
					var legends_ = el.c;
					return _Utils_ap(acc, legends_);
				case 'BarsElement':
					var legends_ = el.c;
					return _Utils_ap(acc, legends_);
				case 'AxisElement':
					return acc;
				case 'TicksElement':
					return acc;
				case 'TickElement':
					return acc;
				case 'LabelsElement':
					return acc;
				case 'LabelElement':
					return acc;
				case 'GridElement':
					return acc;
				case 'SubElements':
					return acc;
				case 'ListOfElements':
					var subs = el.a;
					return A3($elm$core$List$foldl, toLegends, acc, subs);
				case 'SvgElement':
					return acc;
				default:
					return acc;
			}
		});
	return A3($elm$core$List$foldl, toLegends, _List_Nil, elements);
};
var $author$project$Chart$TickValues = F4(
	function (xAxis, yAxis, xs, ys) {
		return {xAxis: xAxis, xs: xs, yAxis: yAxis, ys: ys};
	});
var $author$project$Chart$getTickValues = F3(
	function (plane, items, elements) {
		var toValues = F2(
			function (el, acc) {
				switch (el.$) {
					case 'Indexed':
						return acc;
					case 'SeriesElement':
						return acc;
					case 'BarsElement':
						var func = el.d;
						return A2(func, plane, acc);
					case 'AxisElement':
						var func = el.a;
						return A2(func, plane, acc);
					case 'TicksElement':
						var func = el.a;
						return A2(func, plane, acc);
					case 'TickElement':
						var toC = el.a;
						var func = el.b;
						return A3(
							func,
							plane,
							toC(plane),
							acc);
					case 'LabelsElement':
						var toC = el.a;
						var func = el.b;
						return A3(
							func,
							plane,
							toC(plane),
							acc);
					case 'LabelElement':
						var toC = el.a;
						var func = el.b;
						return A3(
							func,
							plane,
							toC(plane),
							acc);
					case 'SubElements':
						var func = el.a;
						return A3(
							$elm$core$List$foldl,
							toValues,
							acc,
							A2(func, plane, items));
					case 'GridElement':
						return acc;
					case 'ListOfElements':
						var subs = el.a;
						return A3($elm$core$List$foldl, toValues, acc, subs);
					case 'SvgElement':
						return acc;
					default:
						return acc;
				}
			});
		return A3(
			$elm$core$List$foldl,
			toValues,
			A4($author$project$Chart$TickValues, _List_Nil, _List_Nil, _List_Nil, _List_Nil),
			elements);
	});
var $author$project$Chart$viewElements = F6(
	function (config, plane, tickValues, allItems, allLegends, elements) {
		var viewOne = F2(
			function (el, _v0) {
				var before = _v0.a;
				var chart_ = _v0.b;
				var after = _v0.c;
				switch (el.$) {
					case 'Indexed':
						return _Utils_Tuple3(before, chart_, after);
					case 'SeriesElement':
						var view = el.d;
						return _Utils_Tuple3(
							before,
							A2(
								$elm$core$List$cons,
								view(plane),
								chart_),
							after);
					case 'BarsElement':
						var view = el.e;
						return _Utils_Tuple3(
							before,
							A2(
								$elm$core$List$cons,
								view(plane),
								chart_),
							after);
					case 'AxisElement':
						var view = el.b;
						return _Utils_Tuple3(
							before,
							A2(
								$elm$core$List$cons,
								view(plane),
								chart_),
							after);
					case 'TicksElement':
						var view = el.b;
						return _Utils_Tuple3(
							before,
							A2(
								$elm$core$List$cons,
								view(plane),
								chart_),
							after);
					case 'TickElement':
						var toC = el.a;
						var view = el.c;
						return _Utils_Tuple3(
							before,
							A2(
								$elm$core$List$cons,
								A2(
									view,
									plane,
									toC(plane)),
								chart_),
							after);
					case 'LabelsElement':
						var toC = el.a;
						var view = el.c;
						return _Utils_Tuple3(
							before,
							A2(
								$elm$core$List$cons,
								A2(
									view,
									plane,
									toC(plane)),
								chart_),
							after);
					case 'LabelElement':
						var toC = el.a;
						var view = el.c;
						return _Utils_Tuple3(
							before,
							A2(
								$elm$core$List$cons,
								A2(
									view,
									plane,
									toC(plane)),
								chart_),
							after);
					case 'GridElement':
						var view = el.a;
						return _Utils_Tuple3(
							before,
							A2(
								$elm$core$List$cons,
								A2(view, plane, tickValues),
								chart_),
							after);
					case 'SubElements':
						var func = el.a;
						return A3(
							$elm$core$List$foldr,
							viewOne,
							_Utils_Tuple3(before, chart_, after),
							A2(func, plane, allItems));
					case 'ListOfElements':
						var els = el.a;
						return A3(
							$elm$core$List$foldr,
							viewOne,
							_Utils_Tuple3(before, chart_, after),
							els);
					case 'SvgElement':
						var view = el.a;
						return _Utils_Tuple3(
							before,
							A2(
								$elm$core$List$cons,
								view(plane),
								chart_),
							after);
					default:
						var view = el.a;
						return _Utils_Tuple3(
							($elm$core$List$length(chart_) > 0) ? A2(
								$elm$core$List$cons,
								A2(view, plane, allLegends),
								before) : before,
							chart_,
							($elm$core$List$length(chart_) > 0) ? after : A2(
								$elm$core$List$cons,
								A2(view, plane, allLegends),
								after));
				}
			});
		return A3(
			$elm$core$List$foldr,
			viewOne,
			_Utils_Tuple3(_List_Nil, _List_Nil, _List_Nil),
			elements);
	});
var $author$project$Chart$chart = F2(
	function (edits, unindexedElements) {
		var elements = function () {
			var toIndexedEl = F2(
				function (el, _v5) {
					var acc = _v5.a;
					var index = _v5.b;
					if (el.$ === 'Indexed') {
						var toElAndIndex = el.a;
						var _v4 = toElAndIndex(index);
						var newEl = _v4.a;
						var newIndex = _v4.b;
						return _Utils_Tuple2(
							_Utils_ap(
								acc,
								_List_fromArray(
									[newEl])),
							newIndex);
					} else {
						return _Utils_Tuple2(
							_Utils_ap(
								acc,
								_List_fromArray(
									[el])),
							index);
					}
				});
			return A3(
				$elm$core$List$foldl,
				toIndexedEl,
				_Utils_Tuple2(_List_Nil, 0),
				unindexedElements).a;
		}();
		var legends_ = $author$project$Chart$getLegends(elements);
		var config = A2(
			$author$project$Internal$Helpers$apply,
			edits,
			{
				attrs: _List_fromArray(
					[
						$elm$svg$Svg$Attributes$style('overflow: visible;')
					]),
				domain: _List_Nil,
				events: _List_Nil,
				height: 300,
				htmlAttrs: _List_Nil,
				margin: {bottom: 0, left: 0, right: 0, top: 0},
				padding: {bottom: 0, left: 0, right: 0, top: 0},
				range: _List_Nil,
				responsive: true,
				width: 300
			});
		var plane = A2($author$project$Chart$definePlane, config, elements);
		var items = A2($author$project$Chart$getItems, plane, elements);
		var toEvent = function (_v2) {
			var event_ = _v2.a;
			var _v1 = event_.decoder;
			var decoder = _v1.a;
			return A2(
				$author$project$Internal$Svg$Event,
				event_.name,
				decoder(items));
		};
		var tickValues = A3($author$project$Chart$getTickValues, plane, items, elements);
		var _v0 = A6($author$project$Chart$viewElements, config, plane, tickValues, items, legends_, elements);
		var beforeEls = _v0.a;
		var chartEls = _v0.b;
		var afterEls = _v0.c;
		return A5(
			$author$project$Internal$Svg$container,
			plane,
			{
				attrs: config.attrs,
				events: A2($elm$core$List$map, toEvent, config.events),
				htmlAttrs: config.htmlAttrs,
				responsive: config.responsive
			},
			beforeEls,
			chartEls,
			afterEls);
	});
var $author$project$Charts$Terminology$Data = F7(
	function (x, y, z, a, b, c, label) {
		return {a: a, b: b, c: c, label: label, x: x, y: y, z: z};
	});
var $author$project$Charts$Terminology$data = _List_fromArray(
	[
		A7($author$project$Charts$Terminology$Data, 1, 4, 3, 2, 1, 2, 'A'),
		A7($author$project$Charts$Terminology$Data, 2, 5, 2, 2, 2, 1, 'B'),
		A7($author$project$Charts$Terminology$Data, 3, 4, 3, 2, 1, 2, 'C'),
		A7($author$project$Charts$Terminology$Data, 4, 8, 2, 1, 2, 2, 'D')
	]);
var $author$project$Internal$Item$isReal = function (_v0) {
	var item = _v0.a;
	return item.config.values.isReal;
};
var $author$project$Internal$Many$real = A2(
	$author$project$Internal$Many$Remodel,
	$author$project$Internal$Item$getPosition,
	$elm$core$List$filter($author$project$Internal$Item$isReal));
var $author$project$Chart$Item$real = $author$project$Internal$Many$real;
var $author$project$Chart$eachBar = function (func) {
	return $author$project$Chart$SubElements(
		F2(
			function (p, is) {
				return A2(
					$elm$core$List$concatMap,
					func(p),
					A2(
						$author$project$Chart$Item$apply,
						A2($author$project$Chart$Item$andThen, $author$project$Chart$Item$real, $author$project$Chart$Item$bars),
						is));
			}));
};
var $author$project$Internal$Many$any = A2($author$project$Internal$Many$Remodel, $author$project$Internal$Item$getPosition, $elm$core$Basics$identity);
var $author$project$Chart$Item$any = $author$project$Internal$Many$any;
var $author$project$Internal$Many$stacks = A2(
	$author$project$Internal$Many$Remodel,
	$author$project$Internal$Item$getPosition,
	$author$project$Internal$Many$groupingHelp(
		{
			edits: $elm$core$Basics$identity,
			equality: F2(
				function (a, b) {
					return _Utils_eq(a.x1, b.x1) && (_Utils_eq(a.x2, b.x2) && _Utils_eq(a.property, b.property));
				}),
			shared: function (config) {
				return {property: config.tooltipInfo.property, x1: config.values.x1, x2: config.values.x2};
			}
		}));
var $author$project$Chart$Item$stacks = $author$project$Internal$Many$stacks;
var $author$project$Chart$eachStack = function (func) {
	return $author$project$Chart$SubElements(
		F2(
			function (p, is) {
				return A2(
					$elm$core$List$concatMap,
					func(p),
					A2(
						$author$project$Chart$Item$apply,
						A2(
							$author$project$Chart$Item$andThen,
							$author$project$Chart$Item$stacks,
							A2($author$project$Chart$Item$andThen, $author$project$Chart$Item$real, $author$project$Chart$Item$any)),
						is));
			}));
};
var $author$project$Chart$Attributes$flip = function (config) {
	return _Utils_update(
		config,
		{flip: true});
};
var $author$project$Chart$Item$getData = $author$project$Internal$Item$getDatum;
var $author$project$Chart$Item$getMembers = $author$project$Internal$Many$getMembers;
var $author$project$Internal$Coordinates$top = function (pos) {
	return {x: pos.x1 + ((pos.x2 - pos.x1) / 2), y: pos.y2};
};
var $author$project$Chart$Item$getTop = function (p) {
	return A2(
		$elm$core$Basics$composeR,
		$author$project$Internal$Item$getPosition(p),
		$author$project$Internal$Coordinates$top);
};
var $author$project$Internal$Item$getY = function (_v0) {
	var item = _v0.a;
	return item.config.values.y;
};
var $author$project$Chart$Item$getY = $author$project$Internal$Item$getY;
var $author$project$Chart$GridElement = function (a) {
	return {$: 'GridElement', a: a};
};
var $author$project$Internal$Svg$Circle = {$: 'Circle'};
var $author$project$Chart$Attributes$circle = function (config) {
	return _Utils_update(
		config,
		{
			shape: $elm$core$Maybe$Just($author$project$Internal$Svg$Circle)
		});
};
var $author$project$Internal$Helpers$darkGray = 'rgb(200 200 200)';
var $author$project$Chart$Attributes$dashed = F2(
	function (value, config) {
		return _Utils_update(
			config,
			{dashed: value});
	});
var $author$project$Internal$Svg$defaultDot = {border: '', borderWidth: 0, color: $author$project$Internal$Helpers$pink, highlight: 0, highlightColor: '', highlightWidth: 5, opacity: 1, shape: $elm$core$Maybe$Nothing, size: 6};
var $author$project$Internal$Svg$isWithinPlane = F3(
	function (plane, x, y) {
		return _Utils_eq(
			A3($elm$core$Basics$clamp, plane.x.min, plane.x.max, x),
			x) && _Utils_eq(
			A3($elm$core$Basics$clamp, plane.y.min, plane.y.max, y),
			y);
	});
var $elm$core$Basics$pi = _Basics_pi;
var $elm$core$Basics$sqrt = _Basics_sqrt;
var $author$project$Internal$Svg$plusPath = F4(
	function (area_, off, x_, y_) {
		var side = $elm$core$Basics$sqrt(area_ / 4) + off;
		var r6 = side / 2;
		var r3 = side;
		return A2(
			$elm$core$String$join,
			' ',
			_List_fromArray(
				[
					'M' + ($elm$core$String$fromFloat(x_ - r6) + (' ' + $elm$core$String$fromFloat(((y_ - r3) - r6) + off))),
					'v' + $elm$core$String$fromFloat(r3 - off),
					'h' + $elm$core$String$fromFloat((-r3) + off),
					'v' + $elm$core$String$fromFloat(r3),
					'h' + $elm$core$String$fromFloat(r3 - off),
					'v' + $elm$core$String$fromFloat(r3 - off),
					'h' + $elm$core$String$fromFloat(r3),
					'v' + $elm$core$String$fromFloat((-r3) + off),
					'h' + $elm$core$String$fromFloat(r3 - off),
					'v' + $elm$core$String$fromFloat(-r3),
					'h' + $elm$core$String$fromFloat((-r3) + off),
					'v' + $elm$core$String$fromFloat((-r3) + off),
					'h' + $elm$core$String$fromFloat(-r3),
					'v' + $elm$core$String$fromFloat(r3 - off)
				]));
	});
var $elm$core$Basics$degrees = function (angleInDegrees) {
	return (angleInDegrees * $elm$core$Basics$pi) / 180;
};
var $elm$core$Basics$tan = _Basics_tan;
var $author$project$Internal$Svg$trianglePath = F4(
	function (area_, off, x_, y_) {
		var side = $elm$core$Basics$sqrt(
			(area_ * 4) / $elm$core$Basics$sqrt(3)) + (off * $elm$core$Basics$sqrt(3));
		var height = ($elm$core$Basics$sqrt(3) * side) / 2;
		var fromMiddle = height - (($elm$core$Basics$tan(
			$elm$core$Basics$degrees(30)) * side) / 2);
		return A2(
			$elm$core$String$join,
			' ',
			_List_fromArray(
				[
					'M' + ($elm$core$String$fromFloat(x_) + (' ' + $elm$core$String$fromFloat(y_ - fromMiddle))),
					'l' + ($elm$core$String$fromFloat((-side) / 2) + (' ' + $elm$core$String$fromFloat(height))),
					'h' + $elm$core$String$fromFloat(side),
					'z'
				]));
	});
var $author$project$Internal$Svg$dot = F5(
	function (plane, toX, toY, config, datum_) {
		var y_ = A2(
			$author$project$Internal$Coordinates$toSVGY,
			plane,
			toY(datum_));
		var x_ = A2(
			$author$project$Internal$Coordinates$toSVGX,
			plane,
			toX(datum_));
		var styleAttrs = _List_fromArray(
			[
				$elm$svg$Svg$Attributes$stroke(
				(config.border === '') ? config.color : config.border),
				$elm$svg$Svg$Attributes$strokeWidth(
				$elm$core$String$fromFloat(config.borderWidth)),
				$elm$svg$Svg$Attributes$fillOpacity(
				$elm$core$String$fromFloat(config.opacity)),
				$elm$svg$Svg$Attributes$fill(config.color),
				$elm$svg$Svg$Attributes$class('elm-charts__dot')
			]);
		var highlightColor = (config.highlightColor === '') ? config.color : config.highlightColor;
		var highlightAttrs = _List_fromArray(
			[
				$elm$svg$Svg$Attributes$stroke(highlightColor),
				$elm$svg$Svg$Attributes$strokeWidth(
				$elm$core$String$fromFloat(config.highlightWidth)),
				$elm$svg$Svg$Attributes$strokeOpacity(
				$elm$core$String$fromFloat(config.highlight)),
				$elm$svg$Svg$Attributes$fill('transparent'),
				$elm$svg$Svg$Attributes$class('elm-charts__dot-highlight')
			]);
		var view = F3(
			function (toEl, highlightOff, toAttrs) {
				return (config.highlight > 0) ? A2(
					$elm$svg$Svg$g,
					_List_fromArray(
						[
							$elm$svg$Svg$Attributes$class('elm-charts__dot-container')
						]),
					_List_fromArray(
						[
							A2(
							toEl,
							_Utils_ap(
								toAttrs(highlightOff),
								highlightAttrs),
							_List_Nil),
							A2(
							toEl,
							_Utils_ap(
								toAttrs(0),
								styleAttrs),
							_List_Nil)
						])) : A2(
					toEl,
					_Utils_ap(
						toAttrs(0),
						styleAttrs),
					_List_Nil);
			});
		var area_ = (2 * $elm$core$Basics$pi) * config.size;
		if (!A3(
			$author$project$Internal$Svg$isWithinPlane,
			plane,
			toX(datum_),
			toY(datum_))) {
			return $elm$svg$Svg$text('');
		} else {
			var _v0 = config.shape;
			if (_v0.$ === 'Nothing') {
				return $elm$svg$Svg$text('');
			} else {
				switch (_v0.a.$) {
					case 'Circle':
						var _v1 = _v0.a;
						return A3(
							view,
							$elm$svg$Svg$circle,
							config.highlightWidth / 2,
							function (off) {
								var radius = $elm$core$Basics$sqrt(area_ / $elm$core$Basics$pi);
								return _List_fromArray(
									[
										$elm$svg$Svg$Attributes$cx(
										$elm$core$String$fromFloat(x_)),
										$elm$svg$Svg$Attributes$cy(
										$elm$core$String$fromFloat(y_)),
										$elm$svg$Svg$Attributes$r(
										$elm$core$String$fromFloat(radius + off))
									]);
							});
					case 'Triangle':
						var _v2 = _v0.a;
						return A3(
							view,
							$elm$svg$Svg$path,
							config.highlightWidth,
							function (off) {
								return _List_fromArray(
									[
										$elm$svg$Svg$Attributes$d(
										A4($author$project$Internal$Svg$trianglePath, area_, off, x_, y_))
									]);
							});
					case 'Square':
						var _v3 = _v0.a;
						return A3(
							view,
							$elm$svg$Svg$rect,
							config.highlightWidth,
							function (off) {
								var side = $elm$core$Basics$sqrt(area_);
								var sideOff = side + off;
								return _List_fromArray(
									[
										$elm$svg$Svg$Attributes$x(
										$elm$core$String$fromFloat(x_ - (sideOff / 2))),
										$elm$svg$Svg$Attributes$y(
										$elm$core$String$fromFloat(y_ - (sideOff / 2))),
										$elm$svg$Svg$Attributes$width(
										$elm$core$String$fromFloat(sideOff)),
										$elm$svg$Svg$Attributes$height(
										$elm$core$String$fromFloat(sideOff))
									]);
							});
					case 'Diamond':
						var _v4 = _v0.a;
						return A3(
							view,
							$elm$svg$Svg$rect,
							config.highlightWidth,
							function (off) {
								var side = $elm$core$Basics$sqrt(area_);
								var sideOff = side + off;
								return _List_fromArray(
									[
										$elm$svg$Svg$Attributes$x(
										$elm$core$String$fromFloat(x_ - (sideOff / 2))),
										$elm$svg$Svg$Attributes$y(
										$elm$core$String$fromFloat(y_ - (sideOff / 2))),
										$elm$svg$Svg$Attributes$width(
										$elm$core$String$fromFloat(sideOff)),
										$elm$svg$Svg$Attributes$height(
										$elm$core$String$fromFloat(sideOff)),
										$elm$svg$Svg$Attributes$transform(
										'rotate(45 ' + ($elm$core$String$fromFloat(x_) + (' ' + ($elm$core$String$fromFloat(y_) + ')'))))
									]);
							});
					case 'Cross':
						var _v5 = _v0.a;
						return A3(
							view,
							$elm$svg$Svg$path,
							config.highlightWidth,
							function (off) {
								return _List_fromArray(
									[
										$elm$svg$Svg$Attributes$d(
										A4($author$project$Internal$Svg$plusPath, area_, off, x_, y_)),
										$elm$svg$Svg$Attributes$transform(
										'rotate(45 ' + ($elm$core$String$fromFloat(x_) + (' ' + ($elm$core$String$fromFloat(y_) + ')'))))
									]);
							});
					default:
						var _v6 = _v0.a;
						return A3(
							view,
							$elm$svg$Svg$path,
							config.highlightWidth,
							function (off) {
								return _List_fromArray(
									[
										$elm$svg$Svg$Attributes$d(
										A4($author$project$Internal$Svg$plusPath, area_, off, x_, y_))
									]);
							});
				}
			}
		}
	});
var $author$project$Chart$Svg$dot = F4(
	function (plane, toX, toY, edits) {
		return A4(
			$author$project$Internal$Svg$dot,
			plane,
			toX,
			toY,
			A2($author$project$Internal$Helpers$apply, edits, $author$project$Internal$Svg$defaultDot));
	});
var $author$project$Internal$Helpers$gray = '#EFF2FA';
var $author$project$Internal$Svg$defaultLine = {attrs: _List_Nil, _break: false, color: 'rgb(210, 210, 210)', dashed: _List_Nil, flip: false, opacity: 1, tickDirection: -90, tickLength: 0, width: 1, x1: $elm$core$Maybe$Nothing, x2: $elm$core$Maybe$Nothing, x2Svg: $elm$core$Maybe$Nothing, xOff: 0, y1: $elm$core$Maybe$Nothing, y2: $elm$core$Maybe$Nothing, y2Svg: $elm$core$Maybe$Nothing, yOff: 0};
var $elm$core$Basics$cos = _Basics_cos;
var $author$project$Internal$Svg$lengthInCartesianX = $author$project$Internal$Coordinates$scaleCartesianX;
var $author$project$Internal$Svg$lengthInCartesianY = $author$project$Internal$Coordinates$scaleCartesianY;
var $elm$core$Basics$sin = _Basics_sin;
var $elm$svg$Svg$Attributes$strokeDasharray = _VirtualDom_attribute('stroke-dasharray');
var $author$project$Internal$Svg$line = F2(
	function (plane, config) {
		var angle = $elm$core$Basics$degrees(config.tickDirection);
		var _v0 = function () {
			var _v3 = _Utils_Tuple3(
				_Utils_Tuple2(config.x1, config.x2),
				_Utils_Tuple2(config.y1, config.y2),
				_Utils_Tuple2(config.x2Svg, config.y2Svg));
			if (_v3.a.a.$ === 'Just') {
				if (_v3.a.b.$ === 'Just') {
					if (_v3.b.a.$ === 'Nothing') {
						if (_v3.b.b.$ === 'Nothing') {
							var _v4 = _v3.a;
							var a = _v4.a.a;
							var b = _v4.b.a;
							var _v5 = _v3.b;
							var _v6 = _v5.a;
							var _v7 = _v5.b;
							return _Utils_Tuple2(
								_Utils_Tuple2(a, b),
								_Utils_Tuple2(plane.y.min, plane.y.min));
						} else {
							var _v38 = _v3.a;
							var a = _v38.a.a;
							var b = _v38.b.a;
							var _v39 = _v3.b;
							var _v40 = _v39.a;
							var c = _v39.b.a;
							return _Utils_Tuple2(
								_Utils_Tuple2(a, b),
								_Utils_Tuple2(c, c));
						}
					} else {
						if (_v3.b.b.$ === 'Nothing') {
							var _v41 = _v3.a;
							var a = _v41.a.a;
							var b = _v41.b.a;
							var _v42 = _v3.b;
							var c = _v42.a.a;
							var _v43 = _v42.b;
							return _Utils_Tuple2(
								_Utils_Tuple2(a, b),
								_Utils_Tuple2(c, c));
						} else {
							return _Utils_Tuple2(
								_Utils_Tuple2(
									A2($elm$core$Maybe$withDefault, plane.x.min, config.x1),
									A2($elm$core$Maybe$withDefault, plane.x.max, config.x2)),
								_Utils_Tuple2(
									A2($elm$core$Maybe$withDefault, plane.y.min, config.y1),
									A2($elm$core$Maybe$withDefault, plane.y.max, config.y2)));
						}
					}
				} else {
					if (_v3.b.a.$ === 'Nothing') {
						if (_v3.b.b.$ === 'Nothing') {
							var _v8 = _v3.a;
							var a = _v8.a.a;
							var _v9 = _v8.b;
							var _v10 = _v3.b;
							var _v11 = _v10.a;
							var _v12 = _v10.b;
							return _Utils_Tuple2(
								_Utils_Tuple2(a, a),
								_Utils_Tuple2(plane.y.min, plane.y.max));
						} else {
							if (_v3.c.a.$ === 'Just') {
								if (_v3.c.b.$ === 'Just') {
									var _v51 = _v3.a;
									var a = _v51.a.a;
									var _v52 = _v51.b;
									var _v53 = _v3.b;
									var _v54 = _v53.a;
									var b = _v53.b.a;
									var _v55 = _v3.c;
									var xOff = _v55.a.a;
									var yOff = _v55.b.a;
									return _Utils_Tuple2(
										_Utils_Tuple2(
											a,
											a + A2($author$project$Internal$Coordinates$scaleCartesianX, plane, xOff)),
										_Utils_Tuple2(
											b,
											b + A2($author$project$Internal$Coordinates$scaleCartesianY, plane, yOff)));
								} else {
									var _v56 = _v3.a;
									var a = _v56.a.a;
									var _v57 = _v56.b;
									var _v58 = _v3.b;
									var _v59 = _v58.a;
									var b = _v58.b.a;
									var _v60 = _v3.c;
									var xOff = _v60.a.a;
									var _v61 = _v60.b;
									return _Utils_Tuple2(
										_Utils_Tuple2(
											a,
											a + A2($author$project$Internal$Coordinates$scaleCartesianX, plane, xOff)),
										_Utils_Tuple2(b, b));
								}
							} else {
								if (_v3.c.b.$ === 'Nothing') {
									var _v44 = _v3.a;
									var a = _v44.a.a;
									var _v45 = _v44.b;
									var _v46 = _v3.b;
									var _v47 = _v46.a;
									var b = _v46.b.a;
									var _v48 = _v3.c;
									var _v49 = _v48.a;
									var _v50 = _v48.b;
									return _Utils_Tuple2(
										_Utils_Tuple2(a, plane.x.max),
										_Utils_Tuple2(b, b));
								} else {
									var _v62 = _v3.a;
									var a = _v62.a.a;
									var _v63 = _v62.b;
									var _v64 = _v3.b;
									var _v65 = _v64.a;
									var b = _v64.b.a;
									var _v66 = _v3.c;
									var _v67 = _v66.a;
									var yOff = _v66.b.a;
									return _Utils_Tuple2(
										_Utils_Tuple2(a, a),
										_Utils_Tuple2(
											b,
											b + A2($author$project$Internal$Coordinates$scaleCartesianY, plane, yOff)));
								}
							}
						}
					} else {
						if (_v3.b.b.$ === 'Just') {
							var _v35 = _v3.a;
							var c = _v35.a.a;
							var _v36 = _v35.b;
							var _v37 = _v3.b;
							var a = _v37.a.a;
							var b = _v37.b.a;
							return _Utils_Tuple2(
								_Utils_Tuple2(c, c),
								_Utils_Tuple2(a, b));
						} else {
							if (_v3.c.a.$ === 'Just') {
								if (_v3.c.b.$ === 'Just') {
									var _v75 = _v3.a;
									var a = _v75.a.a;
									var _v76 = _v75.b;
									var _v77 = _v3.b;
									var b = _v77.a.a;
									var _v78 = _v77.b;
									var _v79 = _v3.c;
									var xOff = _v79.a.a;
									var yOff = _v79.b.a;
									return _Utils_Tuple2(
										_Utils_Tuple2(
											a,
											a + A2($author$project$Internal$Coordinates$scaleCartesianX, plane, xOff)),
										_Utils_Tuple2(
											b,
											b + A2($author$project$Internal$Coordinates$scaleCartesianY, plane, yOff)));
								} else {
									var _v80 = _v3.a;
									var a = _v80.a.a;
									var _v81 = _v80.b;
									var _v82 = _v3.b;
									var b = _v82.a.a;
									var _v83 = _v82.b;
									var _v84 = _v3.c;
									var xOff = _v84.a.a;
									var _v85 = _v84.b;
									return _Utils_Tuple2(
										_Utils_Tuple2(
											a,
											a + A2($author$project$Internal$Coordinates$scaleCartesianX, plane, xOff)),
										_Utils_Tuple2(b, b));
								}
							} else {
								if (_v3.c.b.$ === 'Nothing') {
									var _v68 = _v3.a;
									var a = _v68.a.a;
									var _v69 = _v68.b;
									var _v70 = _v3.b;
									var b = _v70.a.a;
									var _v71 = _v70.b;
									var _v72 = _v3.c;
									var _v73 = _v72.a;
									var _v74 = _v72.b;
									return _Utils_Tuple2(
										_Utils_Tuple2(a, plane.x.max),
										_Utils_Tuple2(b, b));
								} else {
									var _v86 = _v3.a;
									var a = _v86.a.a;
									var _v87 = _v86.b;
									var _v88 = _v3.b;
									var b = _v88.a.a;
									var _v89 = _v88.b;
									var _v90 = _v3.c;
									var _v91 = _v90.a;
									var yOff = _v90.b.a;
									return _Utils_Tuple2(
										_Utils_Tuple2(a, a),
										_Utils_Tuple2(
											b,
											b + A2($author$project$Internal$Coordinates$scaleCartesianY, plane, yOff)));
								}
							}
						}
					}
				}
			} else {
				if (_v3.a.b.$ === 'Just') {
					if (_v3.b.a.$ === 'Nothing') {
						if (_v3.b.b.$ === 'Nothing') {
							var _v13 = _v3.a;
							var _v14 = _v13.a;
							var b = _v13.b.a;
							var _v15 = _v3.b;
							var _v16 = _v15.a;
							var _v17 = _v15.b;
							return _Utils_Tuple2(
								_Utils_Tuple2(b, b),
								_Utils_Tuple2(plane.y.min, plane.y.max));
						} else {
							if (_v3.c.a.$ === 'Just') {
								if (_v3.c.b.$ === 'Just') {
									var _v99 = _v3.a;
									var _v100 = _v99.a;
									var a = _v99.b.a;
									var _v101 = _v3.b;
									var _v102 = _v101.a;
									var b = _v101.b.a;
									var _v103 = _v3.c;
									var xOff = _v103.a.a;
									var yOff = _v103.b.a;
									return _Utils_Tuple2(
										_Utils_Tuple2(
											a,
											a + A2($author$project$Internal$Coordinates$scaleCartesianX, plane, xOff)),
										_Utils_Tuple2(
											b,
											b + A2($author$project$Internal$Coordinates$scaleCartesianY, plane, yOff)));
								} else {
									var _v104 = _v3.a;
									var _v105 = _v104.a;
									var a = _v104.b.a;
									var _v106 = _v3.b;
									var _v107 = _v106.a;
									var b = _v106.b.a;
									var _v108 = _v3.c;
									var xOff = _v108.a.a;
									var _v109 = _v108.b;
									return _Utils_Tuple2(
										_Utils_Tuple2(
											a,
											a + A2($author$project$Internal$Coordinates$scaleCartesianX, plane, xOff)),
										_Utils_Tuple2(b, b));
								}
							} else {
								if (_v3.c.b.$ === 'Nothing') {
									var _v92 = _v3.a;
									var _v93 = _v92.a;
									var a = _v92.b.a;
									var _v94 = _v3.b;
									var _v95 = _v94.a;
									var b = _v94.b.a;
									var _v96 = _v3.c;
									var _v97 = _v96.a;
									var _v98 = _v96.b;
									return _Utils_Tuple2(
										_Utils_Tuple2(a, plane.x.max),
										_Utils_Tuple2(b, b));
								} else {
									var _v110 = _v3.a;
									var _v111 = _v110.a;
									var a = _v110.b.a;
									var _v112 = _v3.b;
									var _v113 = _v112.a;
									var b = _v112.b.a;
									var _v114 = _v3.c;
									var _v115 = _v114.a;
									var yOff = _v114.b.a;
									return _Utils_Tuple2(
										_Utils_Tuple2(a, a),
										_Utils_Tuple2(
											b,
											b + A2($author$project$Internal$Coordinates$scaleCartesianY, plane, yOff)));
								}
							}
						}
					} else {
						if (_v3.b.b.$ === 'Just') {
							var _v32 = _v3.a;
							var _v33 = _v32.a;
							var c = _v32.b.a;
							var _v34 = _v3.b;
							var a = _v34.a.a;
							var b = _v34.b.a;
							return _Utils_Tuple2(
								_Utils_Tuple2(c, c),
								_Utils_Tuple2(a, b));
						} else {
							if (_v3.c.a.$ === 'Just') {
								if (_v3.c.b.$ === 'Just') {
									var _v123 = _v3.a;
									var _v124 = _v123.a;
									var a = _v123.b.a;
									var _v125 = _v3.b;
									var b = _v125.a.a;
									var _v126 = _v125.b;
									var _v127 = _v3.c;
									var xOff = _v127.a.a;
									var yOff = _v127.b.a;
									return _Utils_Tuple2(
										_Utils_Tuple2(
											a,
											a + A2($author$project$Internal$Coordinates$scaleCartesianX, plane, xOff)),
										_Utils_Tuple2(
											b,
											b + A2($author$project$Internal$Coordinates$scaleCartesianY, plane, yOff)));
								} else {
									var _v128 = _v3.a;
									var _v129 = _v128.a;
									var a = _v128.b.a;
									var _v130 = _v3.b;
									var b = _v130.a.a;
									var _v131 = _v130.b;
									var _v132 = _v3.c;
									var xOff = _v132.a.a;
									var _v133 = _v132.b;
									return _Utils_Tuple2(
										_Utils_Tuple2(
											a,
											a + A2($author$project$Internal$Coordinates$scaleCartesianX, plane, xOff)),
										_Utils_Tuple2(b, b));
								}
							} else {
								if (_v3.c.b.$ === 'Nothing') {
									var _v116 = _v3.a;
									var _v117 = _v116.a;
									var a = _v116.b.a;
									var _v118 = _v3.b;
									var b = _v118.a.a;
									var _v119 = _v118.b;
									var _v120 = _v3.c;
									var _v121 = _v120.a;
									var _v122 = _v120.b;
									return _Utils_Tuple2(
										_Utils_Tuple2(a, plane.x.max),
										_Utils_Tuple2(b, b));
								} else {
									var _v134 = _v3.a;
									var _v135 = _v134.a;
									var a = _v134.b.a;
									var _v136 = _v3.b;
									var b = _v136.a.a;
									var _v137 = _v136.b;
									var _v138 = _v3.c;
									var _v139 = _v138.a;
									var yOff = _v138.b.a;
									return _Utils_Tuple2(
										_Utils_Tuple2(a, a),
										_Utils_Tuple2(
											b,
											b + A2($author$project$Internal$Coordinates$scaleCartesianY, plane, yOff)));
								}
							}
						}
					}
				} else {
					if (_v3.b.a.$ === 'Just') {
						if (_v3.b.b.$ === 'Just') {
							var _v18 = _v3.a;
							var _v19 = _v18.a;
							var _v20 = _v18.b;
							var _v21 = _v3.b;
							var a = _v21.a.a;
							var b = _v21.b.a;
							return _Utils_Tuple2(
								_Utils_Tuple2(plane.x.min, plane.x.min),
								_Utils_Tuple2(a, b));
						} else {
							var _v22 = _v3.a;
							var _v23 = _v22.a;
							var _v24 = _v22.b;
							var _v25 = _v3.b;
							var a = _v25.a.a;
							var _v26 = _v25.b;
							return _Utils_Tuple2(
								_Utils_Tuple2(plane.x.min, plane.x.max),
								_Utils_Tuple2(a, a));
						}
					} else {
						if (_v3.b.b.$ === 'Just') {
							var _v27 = _v3.a;
							var _v28 = _v27.a;
							var _v29 = _v27.b;
							var _v30 = _v3.b;
							var _v31 = _v30.a;
							var b = _v30.b.a;
							return _Utils_Tuple2(
								_Utils_Tuple2(plane.x.min, plane.x.max),
								_Utils_Tuple2(b, b));
						} else {
							var _v140 = _v3.a;
							var _v141 = _v140.a;
							var _v142 = _v140.b;
							var _v143 = _v3.b;
							var _v144 = _v143.a;
							var _v145 = _v143.b;
							return _Utils_Tuple2(
								_Utils_Tuple2(plane.x.min, plane.x.max),
								_Utils_Tuple2(plane.y.min, plane.y.max));
						}
					}
				}
			}
		}();
		var _v1 = _v0.a;
		var x1 = _v1.a;
		var x2 = _v1.b;
		var _v2 = _v0.b;
		var y1 = _v2.a;
		var y2 = _v2.b;
		var x1_ = x1 + A2($author$project$Internal$Svg$lengthInCartesianX, plane, config.xOff);
		var x2_ = x2 + A2($author$project$Internal$Svg$lengthInCartesianX, plane, config.xOff);
		var y1_ = y1 - A2($author$project$Internal$Svg$lengthInCartesianY, plane, config.yOff);
		var y2_ = y2 - A2($author$project$Internal$Svg$lengthInCartesianY, plane, config.yOff);
		var _v146 = (config.tickLength > 0) ? _Utils_Tuple2(
			A2(
				$author$project$Internal$Svg$lengthInCartesianX,
				plane,
				$elm$core$Basics$cos(angle) * config.tickLength),
			A2(
				$author$project$Internal$Svg$lengthInCartesianY,
				plane,
				$elm$core$Basics$sin(angle) * config.tickLength)) : _Utils_Tuple2(0, 0);
		var tickOffsetX = _v146.a;
		var tickOffsetY = _v146.b;
		var cmds = config.flip ? _Utils_ap(
			(config.tickLength > 0) ? _List_fromArray(
				[
					A2($author$project$Internal$Commands$Move, x2_ + tickOffsetX, y2_ + tickOffsetY),
					A2($author$project$Internal$Commands$Line, x2_, y2_)
				]) : _List_fromArray(
				[
					A2($author$project$Internal$Commands$Move, x2_, y2_)
				]),
			_Utils_ap(
				config._break ? _List_fromArray(
					[
						A2($author$project$Internal$Commands$Line, x2_, y1_),
						A2($author$project$Internal$Commands$Line, x1_, y1_)
					]) : _List_fromArray(
					[
						A2($author$project$Internal$Commands$Line, x1_, y1_)
					]),
				(config.tickLength > 0) ? _List_fromArray(
					[
						A2($author$project$Internal$Commands$Line, x1_ + tickOffsetX, y1_ + tickOffsetY)
					]) : _List_Nil)) : _Utils_ap(
			(config.tickLength > 0) ? _List_fromArray(
				[
					A2($author$project$Internal$Commands$Move, x1_ + tickOffsetX, y1_ + tickOffsetY),
					A2($author$project$Internal$Commands$Line, x1_, y1_)
				]) : _List_fromArray(
				[
					A2($author$project$Internal$Commands$Move, x1_, y1_)
				]),
			_Utils_ap(
				config._break ? _List_fromArray(
					[
						A2($author$project$Internal$Commands$Line, x1_, y2_),
						A2($author$project$Internal$Commands$Line, x2_, y2_)
					]) : _List_fromArray(
					[
						A2($author$project$Internal$Commands$Line, x2_, y2_)
					]),
				(config.tickLength > 0) ? _List_fromArray(
					[
						A2($author$project$Internal$Commands$Line, x2_ + tickOffsetX, y2_ + tickOffsetY)
					]) : _List_Nil));
		return A4(
			$author$project$Internal$Svg$withAttrs,
			config.attrs,
			$elm$svg$Svg$path,
			_List_fromArray(
				[
					$elm$svg$Svg$Attributes$class('elm-charts__line'),
					$elm$svg$Svg$Attributes$fill('transparent'),
					$elm$svg$Svg$Attributes$stroke(config.color),
					$elm$svg$Svg$Attributes$strokeWidth(
					$elm$core$String$fromFloat(config.width)),
					$elm$svg$Svg$Attributes$strokeOpacity(
					$elm$core$String$fromFloat(config.opacity)),
					$elm$svg$Svg$Attributes$strokeDasharray(
					A2(
						$elm$core$String$join,
						' ',
						A2($elm$core$List$map, $elm$core$String$fromFloat, config.dashed))),
					$elm$svg$Svg$Attributes$d(
					A2($author$project$Internal$Commands$description, plane, cmds))
				]),
			_List_Nil);
	});
var $author$project$Chart$Svg$line = F2(
	function (plane, edits) {
		return A2(
			$author$project$Internal$Svg$line,
			plane,
			A2($author$project$Internal$Helpers$apply, edits, $author$project$Internal$Svg$defaultLine));
	});
var $elm$core$List$member = F2(
	function (x, xs) {
		return A2(
			$elm$core$List$any,
			function (a) {
				return _Utils_eq(a, x);
			},
			xs);
	});
var $author$project$Chart$Attributes$size = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{size: v});
	});
var $author$project$Chart$Attributes$width = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{width: v});
	});
var $author$project$Chart$Attributes$x1 = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{
				x1: $elm$core$Maybe$Just(v)
			});
	});
var $author$project$Chart$Attributes$y1 = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{
				y1: $elm$core$Maybe$Just(v)
			});
	});
var $author$project$Chart$grid = function (edits) {
	var config = A2(
		$author$project$Internal$Helpers$apply,
		edits,
		{color: '', dashed: _List_Nil, dotGrid: false, width: 0});
	var width = (!config.width) ? (config.dotGrid ? 0.5 : 1) : config.width;
	var color = $elm$core$String$isEmpty(config.color) ? (config.dotGrid ? $author$project$Internal$Helpers$darkGray : $author$project$Internal$Helpers$gray) : config.color;
	var toDot = F4(
		function (vs, p, x, y) {
			return (A2($elm$core$List$member, x, vs.xAxis) || A2($elm$core$List$member, y, vs.yAxis)) ? $elm$core$Maybe$Nothing : $elm$core$Maybe$Just(
				A5(
					$author$project$Chart$Svg$dot,
					p,
					function ($) {
						return $.x;
					},
					function ($) {
						return $.y;
					},
					_List_fromArray(
						[
							$author$project$Chart$Attributes$color(color),
							$author$project$Chart$Attributes$size(width),
							$author$project$Chart$Attributes$circle
						]),
					{x: x, y: y}));
		});
	var toXGrid = F3(
		function (vs, p, v) {
			return A2($elm$core$List$member, v, vs.xAxis) ? $elm$core$Maybe$Nothing : $elm$core$Maybe$Just(
				A2(
					$author$project$Chart$Svg$line,
					p,
					_List_fromArray(
						[
							$author$project$Chart$Attributes$color(color),
							$author$project$Chart$Attributes$width(width),
							$author$project$Chart$Attributes$x1(v),
							$author$project$Chart$Attributes$dashed(config.dashed)
						])));
		});
	var toYGrid = F3(
		function (vs, p, v) {
			return A2($elm$core$List$member, v, vs.yAxis) ? $elm$core$Maybe$Nothing : $elm$core$Maybe$Just(
				A2(
					$author$project$Chart$Svg$line,
					p,
					_List_fromArray(
						[
							$author$project$Chart$Attributes$color(color),
							$author$project$Chart$Attributes$width(width),
							$author$project$Chart$Attributes$y1(v),
							$author$project$Chart$Attributes$dashed(config.dashed)
						])));
		});
	return $author$project$Chart$GridElement(
		F2(
			function (p, vs) {
				return A2(
					$elm$svg$Svg$g,
					_List_fromArray(
						[
							$elm$svg$Svg$Attributes$class('elm-charts__grid')
						]),
					config.dotGrid ? A2(
						$elm$core$List$concatMap,
						function (x) {
							return A2(
								$elm$core$List$filterMap,
								A3(toDot, vs, p, x),
								vs.ys);
						},
						vs.xs) : _List_fromArray(
						[
							A2(
							$elm$svg$Svg$g,
							_List_fromArray(
								[
									$elm$svg$Svg$Attributes$class('elm-charts__x-grid')
								]),
							A2(
								$elm$core$List$filterMap,
								A2(toXGrid, vs, p),
								vs.xs)),
							A2(
							$elm$svg$Svg$g,
							_List_fromArray(
								[
									$elm$svg$Svg$Attributes$class('elm-charts__y-grid')
								]),
							A2(
								$elm$core$List$filterMap,
								A2(toYGrid, vs, p),
								vs.ys))
						]));
			}));
};
var $author$project$Chart$Attributes$height = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{height: v});
	});
var $author$project$Chart$Svg$label = F2(
	function (plane, edits) {
		return A2(
			$author$project$Internal$Svg$label,
			plane,
			A2($author$project$Internal$Helpers$apply, edits, $author$project$Internal$Svg$defaultLabel));
	});
var $author$project$Chart$label = F3(
	function (attrs, inner, point) {
		return $author$project$Chart$SvgElement(
			function (p) {
				return A4($author$project$Chart$Svg$label, p, attrs, inner, point);
			});
	});
var $author$project$Chart$line = function (attrs) {
	return $author$project$Chart$SvgElement(
		function (p) {
			return A2($author$project$Chart$Svg$line, p, attrs);
		});
};
var $author$project$Chart$Attributes$margin = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{margin: v});
	});
var $author$project$Chart$Attributes$moveDown = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{yOff: config.yOff + v});
	});
var $author$project$Chart$Attributes$moveLeft = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{xOff: config.xOff - v});
	});
var $author$project$Chart$Attributes$moveRight = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{xOff: config.xOff + v});
	});
var $author$project$Chart$Attributes$moveUp = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{yOff: config.yOff - v});
	});
var $author$project$Chart$Attributes$noArrow = function (config) {
	return _Utils_update(
		config,
		{arrow: false});
};
var $author$project$Chart$Attributes$opacity = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{opacity: v});
	});
var $author$project$Chart$Attributes$padding = F2(
	function (value, config) {
		return _Utils_update(
			config,
			{padding: value});
	});
var $author$project$Chart$Attributes$rotate = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{rotate: config.rotate + v});
	});
var $author$project$Chart$Attributes$spacing = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{spacing: v});
	});
var $author$project$Internal$Property$Stacked = function (a) {
	return {$: 'Stacked', a: a};
};
var $elm$core$List$sum = function (numbers) {
	return A3($elm$core$List$foldl, $elm$core$Basics$add, 0, numbers);
};
var $author$project$Internal$Property$stacked = function (properties) {
	var toVisual = F2(
		function (toYs_, datum) {
			var vs = A2(
				$elm$core$List$filterMap,
				function (toY) {
					return toY(datum);
				},
				toYs_);
			return (!_Utils_eq(
				$elm$core$List$length(vs),
				$elm$core$List$length(toYs_))) ? $elm$core$Maybe$Nothing : $elm$core$Maybe$Just(
				$elm$core$List$sum(vs));
		});
	var stack = F3(
		function (list, prev, result) {
			stack:
			while (true) {
				if (list.b) {
					var one = list.a;
					var rest = list.b;
					var toYs_ = A2($elm$core$List$cons, one.value, prev);
					var $temp$list = rest,
						$temp$prev = toYs_,
						$temp$result = A2(
						$elm$core$List$cons,
						_Utils_update(
							one,
							{
								visual: toVisual(toYs_)
							}),
						result);
					list = $temp$list;
					prev = $temp$prev;
					result = $temp$result;
					continue stack;
				} else {
					return result;
				}
			}
		});
	var configs = A2(
		$elm$core$List$concatMap,
		$author$project$Internal$Property$toConfigs,
		$elm$core$List$reverse(properties));
	return $author$project$Internal$Property$Stacked(
		A3(stack, configs, _List_Nil, _List_Nil));
};
var $author$project$Chart$stacked = $author$project$Internal$Property$stacked;
var $author$project$Chart$Attributes$tickDirection = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{tickDirection: v});
	});
var $author$project$Chart$Attributes$tickLength = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{tickLength: v});
	});
var $author$project$Chart$Attributes$x2 = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{
				x2: $elm$core$Maybe$Just(v)
			});
	});
var $author$project$Chart$Attributes$x2Svg = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{
				x2Svg: $elm$core$Maybe$Just(v)
			});
	});
var $author$project$Chart$AxisElement = F2(
	function (a, b) {
		return {$: 'AxisElement', a: a, b: b};
	});
var $elm$svg$Svg$Attributes$points = _VirtualDom_attribute('points');
var $elm$svg$Svg$polygon = $elm$svg$Svg$trustedNode('polygon');
var $author$project$Internal$Svg$arrow = F3(
	function (plane, config, point) {
		var points_ = '0,0 ' + ($elm$core$String$fromFloat(config.length) + (',' + ($elm$core$String$fromFloat(config.width) + (' 0, ' + $elm$core$String$fromFloat(config.width * 2)))));
		var commands = 'rotate(' + ($elm$core$String$fromFloat(config.rotate) + (') translate(0 ' + ($elm$core$String$fromFloat(-config.width) + ') ')));
		return A2(
			$elm$svg$Svg$g,
			_List_fromArray(
				[
					$elm$svg$Svg$Attributes$class('elm-charts__arrow'),
					A6($author$project$Internal$Svg$position, plane, 0, point.x, point.y, config.xOff, config.yOff)
				]),
			_List_fromArray(
				[
					A4(
					$author$project$Internal$Svg$withAttrs,
					config.attrs,
					$elm$svg$Svg$polygon,
					_List_fromArray(
						[
							$elm$svg$Svg$Attributes$fill(config.color),
							$elm$svg$Svg$Attributes$points(points_),
							$elm$svg$Svg$Attributes$transform(commands)
						]),
					_List_Nil)
				]));
	});
var $author$project$Internal$Svg$defaultArrow = {attrs: _List_Nil, color: 'rgb(210, 210, 210)', length: 7, rotate: 0, width: 4, xOff: 0, yOff: 0};
var $author$project$Chart$Svg$arrow = F2(
	function (plane, edits) {
		return A2(
			$author$project$Internal$Svg$arrow,
			plane,
			A2($author$project$Internal$Helpers$apply, edits, $author$project$Internal$Svg$defaultArrow));
	});
var $author$project$Chart$Attributes$zero = function (b) {
	return A3($elm$core$Basics$clamp, b.min, b.max, 0);
};
var $author$project$Chart$xAxis = function (edits) {
	var config = A2(
		$author$project$Internal$Helpers$apply,
		edits,
		{arrow: true, color: '', limits: _List_Nil, pinned: $author$project$Chart$Attributes$zero, width: 1});
	var addTickValues = F2(
		function (p, ts) {
			return _Utils_update(
				ts,
				{
					yAxis: A2(
						$elm$core$List$cons,
						config.pinned(p.y),
						ts.yAxis)
				});
		});
	return A2(
		$author$project$Chart$AxisElement,
		addTickValues,
		function (p) {
			var xLimit = A3(
				$elm$core$List$foldl,
				F2(
					function (f, x) {
						return f(x);
					}),
				p.x,
				config.limits);
			return A2(
				$elm$svg$Svg$g,
				_List_fromArray(
					[
						$elm$svg$Svg$Attributes$class('elm-charts__x-axis')
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$Svg$line,
						p,
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color(config.color),
								$author$project$Chart$Attributes$width(config.width),
								$author$project$Chart$Attributes$y1(
								config.pinned(p.y)),
								$author$project$Chart$Attributes$x1(
								A2($elm$core$Basics$max, p.x.min, xLimit.min)),
								$author$project$Chart$Attributes$x2(
								A2($elm$core$Basics$min, p.x.max, xLimit.max))
							])),
						config.arrow ? A3(
						$author$project$Chart$Svg$arrow,
						p,
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color(config.color)
							]),
						{
							x: xLimit.max,
							y: config.pinned(p.y)
						}) : $elm$svg$Svg$text('')
					]));
		});
};
var $author$project$Chart$Attributes$y2 = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{
				y2: $elm$core$Maybe$Just(v)
			});
	});
var $author$project$Chart$Attributes$y2Svg = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{
				y2Svg: $elm$core$Maybe$Just(v)
			});
	});
var $author$project$Internal$Svg$Floats = {$: 'Floats'};
var $author$project$Chart$LabelsElement = F3(
	function (a, b, c) {
		return {$: 'LabelsElement', a: a, b: b, c: c};
	});
var $author$project$Internal$Svg$Start = {$: 'Start'};
var $author$project$Internal$Svg$Generator = function (a) {
	return {$: 'Generator', a: a};
};
var $terezka$intervals$Intervals$Around = function (a) {
	return {$: 'Around', a: a};
};
var $terezka$intervals$Intervals$around = $terezka$intervals$Intervals$Around;
var $terezka$intervals$Intervals$ceilingTo = F2(
	function (prec, number) {
		return prec * $elm$core$Basics$ceiling(number / prec);
	});
var $terezka$intervals$Intervals$getBeginning = F2(
	function (min, interval) {
		var multiple = min / interval;
		return _Utils_eq(
			multiple,
			$elm$core$Basics$round(multiple)) ? min : A2($terezka$intervals$Intervals$ceilingTo, interval, min);
	});
var $elm$core$String$foldr = _String_foldr;
var $elm$core$String$toList = function (string) {
	return A3($elm$core$String$foldr, $elm$core$List$cons, _List_Nil, string);
};
var $myrho$elm_round$Round$addSign = F2(
	function (signed, str) {
		var isNotZero = A2(
			$elm$core$List$any,
			function (c) {
				return (!_Utils_eq(
					c,
					_Utils_chr('0'))) && (!_Utils_eq(
					c,
					_Utils_chr('.')));
			},
			$elm$core$String$toList(str));
		return _Utils_ap(
			(signed && isNotZero) ? '-' : '',
			str);
	});
var $elm$core$String$cons = _String_cons;
var $elm$core$Char$fromCode = _Char_fromCode;
var $myrho$elm_round$Round$increaseNum = function (_v0) {
	var head = _v0.a;
	var tail = _v0.b;
	if (_Utils_eq(
		head,
		_Utils_chr('9'))) {
		var _v1 = $elm$core$String$uncons(tail);
		if (_v1.$ === 'Nothing') {
			return '01';
		} else {
			var headtail = _v1.a;
			return A2(
				$elm$core$String$cons,
				_Utils_chr('0'),
				$myrho$elm_round$Round$increaseNum(headtail));
		}
	} else {
		var c = $elm$core$Char$toCode(head);
		return ((c >= 48) && (c < 57)) ? A2(
			$elm$core$String$cons,
			$elm$core$Char$fromCode(c + 1),
			tail) : '0';
	}
};
var $elm$core$Basics$isInfinite = _Basics_isInfinite;
var $elm$core$Basics$isNaN = _Basics_isNaN;
var $elm$core$String$fromChar = function (_char) {
	return A2($elm$core$String$cons, _char, '');
};
var $elm$core$Bitwise$shiftRightBy = _Bitwise_shiftRightBy;
var $elm$core$String$repeatHelp = F3(
	function (n, chunk, result) {
		return (n <= 0) ? result : A3(
			$elm$core$String$repeatHelp,
			n >> 1,
			_Utils_ap(chunk, chunk),
			(!(n & 1)) ? result : _Utils_ap(result, chunk));
	});
var $elm$core$String$repeat = F2(
	function (n, chunk) {
		return A3($elm$core$String$repeatHelp, n, chunk, '');
	});
var $elm$core$String$padRight = F3(
	function (n, _char, string) {
		return _Utils_ap(
			string,
			A2(
				$elm$core$String$repeat,
				n - $elm$core$String$length(string),
				$elm$core$String$fromChar(_char)));
	});
var $elm$core$String$reverse = _String_reverse;
var $myrho$elm_round$Round$splitComma = function (str) {
	var _v0 = A2($elm$core$String$split, '.', str);
	if (_v0.b) {
		if (_v0.b.b) {
			var before = _v0.a;
			var _v1 = _v0.b;
			var after = _v1.a;
			return _Utils_Tuple2(before, after);
		} else {
			var before = _v0.a;
			return _Utils_Tuple2(before, '0');
		}
	} else {
		return _Utils_Tuple2('0', '0');
	}
};
var $myrho$elm_round$Round$toDecimal = function (fl) {
	var _v0 = A2(
		$elm$core$String$split,
		'e',
		$elm$core$String$fromFloat(
			$elm$core$Basics$abs(fl)));
	if (_v0.b) {
		if (_v0.b.b) {
			var num = _v0.a;
			var _v1 = _v0.b;
			var exp = _v1.a;
			var e = A2(
				$elm$core$Maybe$withDefault,
				0,
				$elm$core$String$toInt(
					A2($elm$core$String$startsWith, '+', exp) ? A2($elm$core$String$dropLeft, 1, exp) : exp));
			var _v2 = $myrho$elm_round$Round$splitComma(num);
			var before = _v2.a;
			var after = _v2.b;
			var total = _Utils_ap(before, after);
			var zeroed = (e < 0) ? A2(
				$elm$core$Maybe$withDefault,
				'0',
				A2(
					$elm$core$Maybe$map,
					function (_v3) {
						var a = _v3.a;
						var b = _v3.b;
						return a + ('.' + b);
					},
					A2(
						$elm$core$Maybe$map,
						$elm$core$Tuple$mapFirst($elm$core$String$fromChar),
						$elm$core$String$uncons(
							_Utils_ap(
								A2(
									$elm$core$String$repeat,
									$elm$core$Basics$abs(e),
									'0'),
								total))))) : A3(
				$elm$core$String$padRight,
				e + 1,
				_Utils_chr('0'),
				total);
			return _Utils_ap(
				(fl < 0) ? '-' : '',
				zeroed);
		} else {
			var num = _v0.a;
			return _Utils_ap(
				(fl < 0) ? '-' : '',
				num);
		}
	} else {
		return '';
	}
};
var $myrho$elm_round$Round$roundFun = F3(
	function (functor, s, fl) {
		if ($elm$core$Basics$isInfinite(fl) || $elm$core$Basics$isNaN(fl)) {
			return $elm$core$String$fromFloat(fl);
		} else {
			var signed = fl < 0;
			var _v0 = $myrho$elm_round$Round$splitComma(
				$myrho$elm_round$Round$toDecimal(
					$elm$core$Basics$abs(fl)));
			var before = _v0.a;
			var after = _v0.b;
			var r = $elm$core$String$length(before) + s;
			var normalized = _Utils_ap(
				A2($elm$core$String$repeat, (-r) + 1, '0'),
				A3(
					$elm$core$String$padRight,
					r,
					_Utils_chr('0'),
					_Utils_ap(before, after)));
			var totalLen = $elm$core$String$length(normalized);
			var roundDigitIndex = A2($elm$core$Basics$max, 1, r);
			var increase = A2(
				functor,
				signed,
				A3($elm$core$String$slice, roundDigitIndex, totalLen, normalized));
			var remains = A3($elm$core$String$slice, 0, roundDigitIndex, normalized);
			var num = increase ? $elm$core$String$reverse(
				A2(
					$elm$core$Maybe$withDefault,
					'1',
					A2(
						$elm$core$Maybe$map,
						$myrho$elm_round$Round$increaseNum,
						$elm$core$String$uncons(
							$elm$core$String$reverse(remains))))) : remains;
			var numLen = $elm$core$String$length(num);
			var numZeroed = (num === '0') ? num : ((s <= 0) ? _Utils_ap(
				num,
				A2(
					$elm$core$String$repeat,
					$elm$core$Basics$abs(s),
					'0')) : ((_Utils_cmp(
				s,
				$elm$core$String$length(after)) < 0) ? (A3($elm$core$String$slice, 0, numLen - s, num) + ('.' + A3($elm$core$String$slice, numLen - s, numLen, num))) : _Utils_ap(
				before + '.',
				A3(
					$elm$core$String$padRight,
					s,
					_Utils_chr('0'),
					after))));
			return A2($myrho$elm_round$Round$addSign, signed, numZeroed);
		}
	});
var $myrho$elm_round$Round$round = $myrho$elm_round$Round$roundFun(
	F2(
		function (signed, str) {
			var _v0 = $elm$core$String$uncons(str);
			if (_v0.$ === 'Nothing') {
				return false;
			} else {
				if ('5' === _v0.a.a.valueOf()) {
					if (_v0.a.b === '') {
						var _v1 = _v0.a;
						return !signed;
					} else {
						var _v2 = _v0.a;
						return true;
					}
				} else {
					var _v3 = _v0.a;
					var _int = _v3.a;
					return function (i) {
						return ((i > 53) && signed) || ((i >= 53) && (!signed));
					}(
						$elm$core$Char$toCode(_int));
				}
			}
		}));
var $elm$core$String$toFloat = _String_toFloat;
var $terezka$intervals$Intervals$correctFloat = function (prec) {
	return A2(
		$elm$core$Basics$composeR,
		$myrho$elm_round$Round$round(prec),
		A2(
			$elm$core$Basics$composeR,
			$elm$core$String$toFloat,
			$elm$core$Maybe$withDefault(0)));
};
var $terezka$intervals$Intervals$getMultiples = F3(
	function (magnitude, allowDecimals, hasTickAmount) {
		var defaults = hasTickAmount ? _List_fromArray(
			[1, 1.2, 1.5, 2, 2.5, 3, 4, 5, 6, 8, 10]) : _List_fromArray(
			[1, 2, 2.5, 5, 10]);
		return allowDecimals ? defaults : ((magnitude === 1) ? A2(
			$elm$core$List$filter,
			function (n) {
				return _Utils_eq(
					$elm$core$Basics$round(n),
					n);
			},
			defaults) : ((magnitude <= 0.1) ? _List_fromArray(
			[1 / magnitude]) : defaults));
	});
var $terezka$intervals$Intervals$getPrecision = function (number) {
	var _v0 = A2(
		$elm$core$String$split,
		'e',
		$elm$core$String$fromFloat(number));
	if ((_v0.b && _v0.b.b) && (!_v0.b.b.b)) {
		var before = _v0.a;
		var _v1 = _v0.b;
		var after = _v1.a;
		return $elm$core$Basics$abs(
			A2(
				$elm$core$Maybe$withDefault,
				0,
				$elm$core$String$toInt(after)));
	} else {
		var _v2 = A2(
			$elm$core$String$split,
			'.',
			$elm$core$String$fromFloat(number));
		if ((_v2.b && _v2.b.b) && (!_v2.b.b.b)) {
			var before = _v2.a;
			var _v3 = _v2.b;
			var after = _v3.a;
			return $elm$core$String$length(after);
		} else {
			return 0;
		}
	}
};
var $elm$core$Basics$e = _Basics_e;
var $elm$core$Basics$pow = _Basics_pow;
var $terezka$intervals$Intervals$toMagnitude = function (num) {
	return A2(
		$elm$core$Basics$pow,
		10,
		$elm$core$Basics$floor(
			A2($elm$core$Basics$logBase, $elm$core$Basics$e, num) / A2($elm$core$Basics$logBase, $elm$core$Basics$e, 10)));
};
var $terezka$intervals$Intervals$getInterval = F3(
	function (intervalRaw, allowDecimals, hasTickAmount) {
		var magnitude = $terezka$intervals$Intervals$toMagnitude(intervalRaw);
		var multiples = A3($terezka$intervals$Intervals$getMultiples, magnitude, allowDecimals, hasTickAmount);
		var normalized = intervalRaw / magnitude;
		var findMultipleExact = function (multiples_) {
			findMultipleExact:
			while (true) {
				if (multiples_.b) {
					var m1 = multiples_.a;
					var rest = multiples_.b;
					if (_Utils_cmp(m1 * magnitude, intervalRaw) > -1) {
						return m1;
					} else {
						var $temp$multiples_ = rest;
						multiples_ = $temp$multiples_;
						continue findMultipleExact;
					}
				} else {
					return 1;
				}
			}
		};
		var findMultiple = function (multiples_) {
			findMultiple:
			while (true) {
				if (multiples_.b) {
					if (multiples_.b.b) {
						var m1 = multiples_.a;
						var _v2 = multiples_.b;
						var m2 = _v2.a;
						var rest = _v2.b;
						if (_Utils_cmp(normalized, (m1 + m2) / 2) < 1) {
							return m1;
						} else {
							var $temp$multiples_ = A2($elm$core$List$cons, m2, rest);
							multiples_ = $temp$multiples_;
							continue findMultiple;
						}
					} else {
						var m1 = multiples_.a;
						var rest = multiples_.b;
						if (_Utils_cmp(normalized, m1) < 1) {
							return m1;
						} else {
							var $temp$multiples_ = rest;
							multiples_ = $temp$multiples_;
							continue findMultiple;
						}
					}
				} else {
					return 1;
				}
			}
		};
		var multiple = hasTickAmount ? findMultipleExact(multiples) : findMultiple(multiples);
		var precision = $terezka$intervals$Intervals$getPrecision(magnitude) + $terezka$intervals$Intervals$getPrecision(multiple);
		return A2($terezka$intervals$Intervals$correctFloat, precision, multiple * magnitude);
	});
var $terezka$intervals$Intervals$positions = F5(
	function (range, beginning, interval, m, acc) {
		positions:
		while (true) {
			var nextPosition = A2(
				$terezka$intervals$Intervals$correctFloat,
				$terezka$intervals$Intervals$getPrecision(interval),
				beginning + (m * interval));
			if (_Utils_cmp(nextPosition, range.max) > 0) {
				return acc;
			} else {
				var $temp$range = range,
					$temp$beginning = beginning,
					$temp$interval = interval,
					$temp$m = m + 1,
					$temp$acc = _Utils_ap(
					acc,
					_List_fromArray(
						[nextPosition]));
				range = $temp$range;
				beginning = $temp$beginning;
				interval = $temp$interval;
				m = $temp$m;
				acc = $temp$acc;
				continue positions;
			}
		}
	});
var $terezka$intervals$Intervals$values = F4(
	function (allowDecimals, exact, amountRough, range) {
		var intervalRough = (range.max - range.min) / amountRough;
		var interval = A3($terezka$intervals$Intervals$getInterval, intervalRough, allowDecimals, exact);
		var intervalSafe = (!interval) ? 1 : interval;
		var beginning = A2($terezka$intervals$Intervals$getBeginning, range.min, intervalSafe);
		var amountRoughSafe = (!amountRough) ? 1 : amountRough;
		return A5($terezka$intervals$Intervals$positions, range, beginning, intervalSafe, 0, _List_Nil);
	});
var $terezka$intervals$Intervals$floats = function (amount) {
	if (amount.$ === 'Exactly') {
		var number = amount.a;
		return A3($terezka$intervals$Intervals$values, true, true, number);
	} else {
		var number = amount.a;
		return A3($terezka$intervals$Intervals$values, true, false, number);
	}
};
var $author$project$Internal$Svg$floats = $author$project$Internal$Svg$Generator(
	F2(
		function (i, b) {
			return A2(
				$terezka$intervals$Intervals$floats,
				$terezka$intervals$Intervals$around(i),
				{max: b.max, min: b.min});
		}));
var $author$project$Chart$Svg$floats = $author$project$Internal$Svg$floats;
var $ryannhg$date_format$DateFormat$Language$Language = F6(
	function (toMonthName, toMonthAbbreviation, toWeekdayName, toWeekdayAbbreviation, toAmPm, toOrdinalSuffix) {
		return {toAmPm: toAmPm, toMonthAbbreviation: toMonthAbbreviation, toMonthName: toMonthName, toOrdinalSuffix: toOrdinalSuffix, toWeekdayAbbreviation: toWeekdayAbbreviation, toWeekdayName: toWeekdayName};
	});
var $ryannhg$date_format$DateFormat$Language$toEnglishAmPm = function (hour) {
	return (hour > 11) ? 'pm' : 'am';
};
var $ryannhg$date_format$DateFormat$Language$toEnglishMonthName = function (month) {
	switch (month.$) {
		case 'Jan':
			return 'January';
		case 'Feb':
			return 'February';
		case 'Mar':
			return 'March';
		case 'Apr':
			return 'April';
		case 'May':
			return 'May';
		case 'Jun':
			return 'June';
		case 'Jul':
			return 'July';
		case 'Aug':
			return 'August';
		case 'Sep':
			return 'September';
		case 'Oct':
			return 'October';
		case 'Nov':
			return 'November';
		default:
			return 'December';
	}
};
var $elm$core$Basics$modBy = _Basics_modBy;
var $ryannhg$date_format$DateFormat$Language$toEnglishSuffix = function (num) {
	var _v0 = A2($elm$core$Basics$modBy, 100, num);
	switch (_v0) {
		case 11:
			return 'th';
		case 12:
			return 'th';
		case 13:
			return 'th';
		default:
			var _v1 = A2($elm$core$Basics$modBy, 10, num);
			switch (_v1) {
				case 1:
					return 'st';
				case 2:
					return 'nd';
				case 3:
					return 'rd';
				default:
					return 'th';
			}
	}
};
var $ryannhg$date_format$DateFormat$Language$toEnglishWeekdayName = function (weekday) {
	switch (weekday.$) {
		case 'Mon':
			return 'Monday';
		case 'Tue':
			return 'Tuesday';
		case 'Wed':
			return 'Wednesday';
		case 'Thu':
			return 'Thursday';
		case 'Fri':
			return 'Friday';
		case 'Sat':
			return 'Saturday';
		default:
			return 'Sunday';
	}
};
var $ryannhg$date_format$DateFormat$Language$english = A6(
	$ryannhg$date_format$DateFormat$Language$Language,
	$ryannhg$date_format$DateFormat$Language$toEnglishMonthName,
	A2(
		$elm$core$Basics$composeR,
		$ryannhg$date_format$DateFormat$Language$toEnglishMonthName,
		$elm$core$String$left(3)),
	$ryannhg$date_format$DateFormat$Language$toEnglishWeekdayName,
	A2(
		$elm$core$Basics$composeR,
		$ryannhg$date_format$DateFormat$Language$toEnglishWeekdayName,
		$elm$core$String$left(3)),
	$ryannhg$date_format$DateFormat$Language$toEnglishAmPm,
	$ryannhg$date_format$DateFormat$Language$toEnglishSuffix);
var $elm$time$Time$flooredDiv = F2(
	function (numerator, denominator) {
		return $elm$core$Basics$floor(numerator / denominator);
	});
var $elm$time$Time$posixToMillis = function (_v0) {
	var millis = _v0.a;
	return millis;
};
var $elm$time$Time$toAdjustedMinutesHelp = F3(
	function (defaultOffset, posixMinutes, eras) {
		toAdjustedMinutesHelp:
		while (true) {
			if (!eras.b) {
				return posixMinutes + defaultOffset;
			} else {
				var era = eras.a;
				var olderEras = eras.b;
				if (_Utils_cmp(era.start, posixMinutes) < 0) {
					return posixMinutes + era.offset;
				} else {
					var $temp$defaultOffset = defaultOffset,
						$temp$posixMinutes = posixMinutes,
						$temp$eras = olderEras;
					defaultOffset = $temp$defaultOffset;
					posixMinutes = $temp$posixMinutes;
					eras = $temp$eras;
					continue toAdjustedMinutesHelp;
				}
			}
		}
	});
var $elm$time$Time$toAdjustedMinutes = F2(
	function (_v0, time) {
		var defaultOffset = _v0.a;
		var eras = _v0.b;
		return A3(
			$elm$time$Time$toAdjustedMinutesHelp,
			defaultOffset,
			A2(
				$elm$time$Time$flooredDiv,
				$elm$time$Time$posixToMillis(time),
				60000),
			eras);
	});
var $elm$time$Time$toHour = F2(
	function (zone, time) {
		return A2(
			$elm$core$Basics$modBy,
			24,
			A2(
				$elm$time$Time$flooredDiv,
				A2($elm$time$Time$toAdjustedMinutes, zone, time),
				60));
	});
var $ryannhg$date_format$DateFormat$amPm = F3(
	function (language, zone, posix) {
		return language.toAmPm(
			A2($elm$time$Time$toHour, zone, posix));
	});
var $elm$time$Time$toCivil = function (minutes) {
	var rawDay = A2($elm$time$Time$flooredDiv, minutes, 60 * 24) + 719468;
	var era = (((rawDay >= 0) ? rawDay : (rawDay - 146096)) / 146097) | 0;
	var dayOfEra = rawDay - (era * 146097);
	var yearOfEra = ((((dayOfEra - ((dayOfEra / 1460) | 0)) + ((dayOfEra / 36524) | 0)) - ((dayOfEra / 146096) | 0)) / 365) | 0;
	var dayOfYear = dayOfEra - (((365 * yearOfEra) + ((yearOfEra / 4) | 0)) - ((yearOfEra / 100) | 0));
	var mp = (((5 * dayOfYear) + 2) / 153) | 0;
	var month = mp + ((mp < 10) ? 3 : (-9));
	var year = yearOfEra + (era * 400);
	return {
		day: (dayOfYear - ((((153 * mp) + 2) / 5) | 0)) + 1,
		month: month,
		year: year + ((month <= 2) ? 1 : 0)
	};
};
var $elm$time$Time$toDay = F2(
	function (zone, time) {
		return $elm$time$Time$toCivil(
			A2($elm$time$Time$toAdjustedMinutes, zone, time)).day;
	});
var $ryannhg$date_format$DateFormat$dayOfMonth = $elm$time$Time$toDay;
var $elm$time$Time$Sun = {$: 'Sun'};
var $elm$time$Time$Fri = {$: 'Fri'};
var $elm$time$Time$Mon = {$: 'Mon'};
var $elm$time$Time$Sat = {$: 'Sat'};
var $elm$time$Time$Thu = {$: 'Thu'};
var $elm$time$Time$Tue = {$: 'Tue'};
var $elm$time$Time$Wed = {$: 'Wed'};
var $ryannhg$date_format$DateFormat$days = _List_fromArray(
	[$elm$time$Time$Sun, $elm$time$Time$Mon, $elm$time$Time$Tue, $elm$time$Time$Wed, $elm$time$Time$Thu, $elm$time$Time$Fri, $elm$time$Time$Sat]);
var $elm$time$Time$toWeekday = F2(
	function (zone, time) {
		var _v0 = A2(
			$elm$core$Basics$modBy,
			7,
			A2(
				$elm$time$Time$flooredDiv,
				A2($elm$time$Time$toAdjustedMinutes, zone, time),
				60 * 24));
		switch (_v0) {
			case 0:
				return $elm$time$Time$Thu;
			case 1:
				return $elm$time$Time$Fri;
			case 2:
				return $elm$time$Time$Sat;
			case 3:
				return $elm$time$Time$Sun;
			case 4:
				return $elm$time$Time$Mon;
			case 5:
				return $elm$time$Time$Tue;
			default:
				return $elm$time$Time$Wed;
		}
	});
var $ryannhg$date_format$DateFormat$dayOfWeek = F2(
	function (zone, posix) {
		return function (_v1) {
			var i = _v1.a;
			return i;
		}(
			A2(
				$elm$core$Maybe$withDefault,
				_Utils_Tuple2(0, $elm$time$Time$Sun),
				$elm$core$List$head(
					A2(
						$elm$core$List$filter,
						function (_v0) {
							var day = _v0.b;
							return _Utils_eq(
								day,
								A2($elm$time$Time$toWeekday, zone, posix));
						},
						A2(
							$elm$core$List$indexedMap,
							F2(
								function (i, day) {
									return _Utils_Tuple2(i, day);
								}),
							$ryannhg$date_format$DateFormat$days)))));
	});
var $ryannhg$date_format$DateFormat$isLeapYear = function (year_) {
	return (!(!A2($elm$core$Basics$modBy, 4, year_))) ? false : ((!(!A2($elm$core$Basics$modBy, 100, year_))) ? true : ((!(!A2($elm$core$Basics$modBy, 400, year_))) ? false : true));
};
var $ryannhg$date_format$DateFormat$daysInMonth = F2(
	function (year_, month) {
		switch (month.$) {
			case 'Jan':
				return 31;
			case 'Feb':
				return $ryannhg$date_format$DateFormat$isLeapYear(year_) ? 29 : 28;
			case 'Mar':
				return 31;
			case 'Apr':
				return 30;
			case 'May':
				return 31;
			case 'Jun':
				return 30;
			case 'Jul':
				return 31;
			case 'Aug':
				return 31;
			case 'Sep':
				return 30;
			case 'Oct':
				return 31;
			case 'Nov':
				return 30;
			default:
				return 31;
		}
	});
var $elm$time$Time$Jan = {$: 'Jan'};
var $elm$time$Time$Apr = {$: 'Apr'};
var $elm$time$Time$Aug = {$: 'Aug'};
var $elm$time$Time$Dec = {$: 'Dec'};
var $elm$time$Time$Feb = {$: 'Feb'};
var $elm$time$Time$Jul = {$: 'Jul'};
var $elm$time$Time$Jun = {$: 'Jun'};
var $elm$time$Time$Mar = {$: 'Mar'};
var $elm$time$Time$May = {$: 'May'};
var $elm$time$Time$Nov = {$: 'Nov'};
var $elm$time$Time$Oct = {$: 'Oct'};
var $elm$time$Time$Sep = {$: 'Sep'};
var $ryannhg$date_format$DateFormat$months = _List_fromArray(
	[$elm$time$Time$Jan, $elm$time$Time$Feb, $elm$time$Time$Mar, $elm$time$Time$Apr, $elm$time$Time$May, $elm$time$Time$Jun, $elm$time$Time$Jul, $elm$time$Time$Aug, $elm$time$Time$Sep, $elm$time$Time$Oct, $elm$time$Time$Nov, $elm$time$Time$Dec]);
var $elm$time$Time$toMonth = F2(
	function (zone, time) {
		var _v0 = $elm$time$Time$toCivil(
			A2($elm$time$Time$toAdjustedMinutes, zone, time)).month;
		switch (_v0) {
			case 1:
				return $elm$time$Time$Jan;
			case 2:
				return $elm$time$Time$Feb;
			case 3:
				return $elm$time$Time$Mar;
			case 4:
				return $elm$time$Time$Apr;
			case 5:
				return $elm$time$Time$May;
			case 6:
				return $elm$time$Time$Jun;
			case 7:
				return $elm$time$Time$Jul;
			case 8:
				return $elm$time$Time$Aug;
			case 9:
				return $elm$time$Time$Sep;
			case 10:
				return $elm$time$Time$Oct;
			case 11:
				return $elm$time$Time$Nov;
			default:
				return $elm$time$Time$Dec;
		}
	});
var $ryannhg$date_format$DateFormat$monthPair = F2(
	function (zone, posix) {
		return A2(
			$elm$core$Maybe$withDefault,
			_Utils_Tuple2(0, $elm$time$Time$Jan),
			$elm$core$List$head(
				A2(
					$elm$core$List$filter,
					function (_v0) {
						var i = _v0.a;
						var m = _v0.b;
						return _Utils_eq(
							m,
							A2($elm$time$Time$toMonth, zone, posix));
					},
					A2(
						$elm$core$List$indexedMap,
						F2(
							function (a, b) {
								return _Utils_Tuple2(a, b);
							}),
						$ryannhg$date_format$DateFormat$months))));
	});
var $ryannhg$date_format$DateFormat$monthNumber_ = F2(
	function (zone, posix) {
		return 1 + function (_v0) {
			var i = _v0.a;
			var m = _v0.b;
			return i;
		}(
			A2($ryannhg$date_format$DateFormat$monthPair, zone, posix));
	});
var $elm$core$List$takeReverse = F3(
	function (n, list, kept) {
		takeReverse:
		while (true) {
			if (n <= 0) {
				return kept;
			} else {
				if (!list.b) {
					return kept;
				} else {
					var x = list.a;
					var xs = list.b;
					var $temp$n = n - 1,
						$temp$list = xs,
						$temp$kept = A2($elm$core$List$cons, x, kept);
					n = $temp$n;
					list = $temp$list;
					kept = $temp$kept;
					continue takeReverse;
				}
			}
		}
	});
var $elm$core$List$takeTailRec = F2(
	function (n, list) {
		return $elm$core$List$reverse(
			A3($elm$core$List$takeReverse, n, list, _List_Nil));
	});
var $elm$core$List$takeFast = F3(
	function (ctr, n, list) {
		if (n <= 0) {
			return _List_Nil;
		} else {
			var _v0 = _Utils_Tuple2(n, list);
			_v0$1:
			while (true) {
				_v0$5:
				while (true) {
					if (!_v0.b.b) {
						return list;
					} else {
						if (_v0.b.b.b) {
							switch (_v0.a) {
								case 1:
									break _v0$1;
								case 2:
									var _v2 = _v0.b;
									var x = _v2.a;
									var _v3 = _v2.b;
									var y = _v3.a;
									return _List_fromArray(
										[x, y]);
								case 3:
									if (_v0.b.b.b.b) {
										var _v4 = _v0.b;
										var x = _v4.a;
										var _v5 = _v4.b;
										var y = _v5.a;
										var _v6 = _v5.b;
										var z = _v6.a;
										return _List_fromArray(
											[x, y, z]);
									} else {
										break _v0$5;
									}
								default:
									if (_v0.b.b.b.b && _v0.b.b.b.b.b) {
										var _v7 = _v0.b;
										var x = _v7.a;
										var _v8 = _v7.b;
										var y = _v8.a;
										var _v9 = _v8.b;
										var z = _v9.a;
										var _v10 = _v9.b;
										var w = _v10.a;
										var tl = _v10.b;
										return (ctr > 1000) ? A2(
											$elm$core$List$cons,
											x,
											A2(
												$elm$core$List$cons,
												y,
												A2(
													$elm$core$List$cons,
													z,
													A2(
														$elm$core$List$cons,
														w,
														A2($elm$core$List$takeTailRec, n - 4, tl))))) : A2(
											$elm$core$List$cons,
											x,
											A2(
												$elm$core$List$cons,
												y,
												A2(
													$elm$core$List$cons,
													z,
													A2(
														$elm$core$List$cons,
														w,
														A3($elm$core$List$takeFast, ctr + 1, n - 4, tl)))));
									} else {
										break _v0$5;
									}
							}
						} else {
							if (_v0.a === 1) {
								break _v0$1;
							} else {
								break _v0$5;
							}
						}
					}
				}
				return list;
			}
			var _v1 = _v0.b;
			var x = _v1.a;
			return _List_fromArray(
				[x]);
		}
	});
var $elm$core$List$take = F2(
	function (n, list) {
		return A3($elm$core$List$takeFast, 0, n, list);
	});
var $elm$time$Time$toYear = F2(
	function (zone, time) {
		return $elm$time$Time$toCivil(
			A2($elm$time$Time$toAdjustedMinutes, zone, time)).year;
	});
var $ryannhg$date_format$DateFormat$dayOfYear = F2(
	function (zone, posix) {
		var monthsBeforeThisOne = A2(
			$elm$core$List$take,
			A2($ryannhg$date_format$DateFormat$monthNumber_, zone, posix) - 1,
			$ryannhg$date_format$DateFormat$months);
		var daysBeforeThisMonth = $elm$core$List$sum(
			A2(
				$elm$core$List$map,
				$ryannhg$date_format$DateFormat$daysInMonth(
					A2($elm$time$Time$toYear, zone, posix)),
				monthsBeforeThisOne));
		return daysBeforeThisMonth + A2($ryannhg$date_format$DateFormat$dayOfMonth, zone, posix);
	});
var $ryannhg$date_format$DateFormat$quarter = F2(
	function (zone, posix) {
		return (A2($ryannhg$date_format$DateFormat$monthNumber_, zone, posix) / 4) | 0;
	});
var $elm$core$String$right = F2(
	function (n, string) {
		return (n < 1) ? '' : A3(
			$elm$core$String$slice,
			-n,
			$elm$core$String$length(string),
			string);
	});
var $ryannhg$date_format$DateFormat$toFixedLength = F2(
	function (totalChars, num) {
		var numStr = $elm$core$String$fromInt(num);
		var numZerosNeeded = totalChars - $elm$core$String$length(numStr);
		var zeros = A2(
			$elm$core$String$join,
			'',
			A2(
				$elm$core$List$map,
				function (_v0) {
					return '0';
				},
				A2($elm$core$List$range, 1, numZerosNeeded)));
		return _Utils_ap(zeros, numStr);
	});
var $elm$time$Time$toMillis = F2(
	function (_v0, time) {
		return A2(
			$elm$core$Basics$modBy,
			1000,
			$elm$time$Time$posixToMillis(time));
	});
var $elm$time$Time$toMinute = F2(
	function (zone, time) {
		return A2(
			$elm$core$Basics$modBy,
			60,
			A2($elm$time$Time$toAdjustedMinutes, zone, time));
	});
var $ryannhg$date_format$DateFormat$toNonMilitary = function (num) {
	return (!num) ? 12 : ((num <= 12) ? num : (num - 12));
};
var $elm$time$Time$toSecond = F2(
	function (_v0, time) {
		return A2(
			$elm$core$Basics$modBy,
			60,
			A2(
				$elm$time$Time$flooredDiv,
				$elm$time$Time$posixToMillis(time),
				1000));
	});
var $elm$core$String$toUpper = _String_toUpper;
var $elm$time$Time$Posix = function (a) {
	return {$: 'Posix', a: a};
};
var $elm$time$Time$millisToPosix = $elm$time$Time$Posix;
var $ryannhg$date_format$DateFormat$millisecondsPerYear = $elm$core$Basics$round((((1000 * 60) * 60) * 24) * 365.25);
var $ryannhg$date_format$DateFormat$firstDayOfYear = F2(
	function (zone, time) {
		return $elm$time$Time$millisToPosix(
			$ryannhg$date_format$DateFormat$millisecondsPerYear * A2($elm$time$Time$toYear, zone, time));
	});
var $ryannhg$date_format$DateFormat$weekOfYear = F2(
	function (zone, posix) {
		var firstDay = A2($ryannhg$date_format$DateFormat$firstDayOfYear, zone, posix);
		var firstDayOffset = A2($ryannhg$date_format$DateFormat$dayOfWeek, zone, firstDay);
		var daysSoFar = A2($ryannhg$date_format$DateFormat$dayOfYear, zone, posix);
		return (((daysSoFar + firstDayOffset) / 7) | 0) + 1;
	});
var $ryannhg$date_format$DateFormat$year = F2(
	function (zone, time) {
		return $elm$core$String$fromInt(
			A2($elm$time$Time$toYear, zone, time));
	});
var $ryannhg$date_format$DateFormat$piece = F4(
	function (language, zone, posix, token) {
		switch (token.$) {
			case 'MonthNumber':
				return $elm$core$String$fromInt(
					A2($ryannhg$date_format$DateFormat$monthNumber_, zone, posix));
			case 'MonthSuffix':
				return function (num) {
					return _Utils_ap(
						$elm$core$String$fromInt(num),
						language.toOrdinalSuffix(num));
				}(
					A2($ryannhg$date_format$DateFormat$monthNumber_, zone, posix));
			case 'MonthFixed':
				return A2(
					$ryannhg$date_format$DateFormat$toFixedLength,
					2,
					A2($ryannhg$date_format$DateFormat$monthNumber_, zone, posix));
			case 'MonthNameAbbreviated':
				return language.toMonthAbbreviation(
					A2($elm$time$Time$toMonth, zone, posix));
			case 'MonthNameFull':
				return language.toMonthName(
					A2($elm$time$Time$toMonth, zone, posix));
			case 'QuarterNumber':
				return $elm$core$String$fromInt(
					1 + A2($ryannhg$date_format$DateFormat$quarter, zone, posix));
			case 'QuarterSuffix':
				return function (num) {
					return _Utils_ap(
						$elm$core$String$fromInt(num),
						language.toOrdinalSuffix(num));
				}(
					1 + A2($ryannhg$date_format$DateFormat$quarter, zone, posix));
			case 'DayOfMonthNumber':
				return $elm$core$String$fromInt(
					A2($ryannhg$date_format$DateFormat$dayOfMonth, zone, posix));
			case 'DayOfMonthSuffix':
				return function (num) {
					return _Utils_ap(
						$elm$core$String$fromInt(num),
						language.toOrdinalSuffix(num));
				}(
					A2($ryannhg$date_format$DateFormat$dayOfMonth, zone, posix));
			case 'DayOfMonthFixed':
				return A2(
					$ryannhg$date_format$DateFormat$toFixedLength,
					2,
					A2($ryannhg$date_format$DateFormat$dayOfMonth, zone, posix));
			case 'DayOfYearNumber':
				return $elm$core$String$fromInt(
					A2($ryannhg$date_format$DateFormat$dayOfYear, zone, posix));
			case 'DayOfYearSuffix':
				return function (num) {
					return _Utils_ap(
						$elm$core$String$fromInt(num),
						language.toOrdinalSuffix(num));
				}(
					A2($ryannhg$date_format$DateFormat$dayOfYear, zone, posix));
			case 'DayOfYearFixed':
				return A2(
					$ryannhg$date_format$DateFormat$toFixedLength,
					3,
					A2($ryannhg$date_format$DateFormat$dayOfYear, zone, posix));
			case 'DayOfWeekNumber':
				return $elm$core$String$fromInt(
					A2($ryannhg$date_format$DateFormat$dayOfWeek, zone, posix));
			case 'DayOfWeekSuffix':
				return function (num) {
					return _Utils_ap(
						$elm$core$String$fromInt(num),
						language.toOrdinalSuffix(num));
				}(
					A2($ryannhg$date_format$DateFormat$dayOfWeek, zone, posix));
			case 'DayOfWeekNameAbbreviated':
				return language.toWeekdayAbbreviation(
					A2($elm$time$Time$toWeekday, zone, posix));
			case 'DayOfWeekNameFull':
				return language.toWeekdayName(
					A2($elm$time$Time$toWeekday, zone, posix));
			case 'WeekOfYearNumber':
				return $elm$core$String$fromInt(
					A2($ryannhg$date_format$DateFormat$weekOfYear, zone, posix));
			case 'WeekOfYearSuffix':
				return function (num) {
					return _Utils_ap(
						$elm$core$String$fromInt(num),
						language.toOrdinalSuffix(num));
				}(
					A2($ryannhg$date_format$DateFormat$weekOfYear, zone, posix));
			case 'WeekOfYearFixed':
				return A2(
					$ryannhg$date_format$DateFormat$toFixedLength,
					2,
					A2($ryannhg$date_format$DateFormat$weekOfYear, zone, posix));
			case 'YearNumberLastTwo':
				return A2(
					$elm$core$String$right,
					2,
					A2($ryannhg$date_format$DateFormat$year, zone, posix));
			case 'YearNumber':
				return A2($ryannhg$date_format$DateFormat$year, zone, posix);
			case 'AmPmUppercase':
				return $elm$core$String$toUpper(
					A3($ryannhg$date_format$DateFormat$amPm, language, zone, posix));
			case 'AmPmLowercase':
				return $elm$core$String$toLower(
					A3($ryannhg$date_format$DateFormat$amPm, language, zone, posix));
			case 'HourMilitaryNumber':
				return $elm$core$String$fromInt(
					A2($elm$time$Time$toHour, zone, posix));
			case 'HourMilitaryFixed':
				return A2(
					$ryannhg$date_format$DateFormat$toFixedLength,
					2,
					A2($elm$time$Time$toHour, zone, posix));
			case 'HourNumber':
				return $elm$core$String$fromInt(
					$ryannhg$date_format$DateFormat$toNonMilitary(
						A2($elm$time$Time$toHour, zone, posix)));
			case 'HourFixed':
				return A2(
					$ryannhg$date_format$DateFormat$toFixedLength,
					2,
					$ryannhg$date_format$DateFormat$toNonMilitary(
						A2($elm$time$Time$toHour, zone, posix)));
			case 'HourMilitaryFromOneNumber':
				return $elm$core$String$fromInt(
					1 + A2($elm$time$Time$toHour, zone, posix));
			case 'HourMilitaryFromOneFixed':
				return A2(
					$ryannhg$date_format$DateFormat$toFixedLength,
					2,
					1 + A2($elm$time$Time$toHour, zone, posix));
			case 'MinuteNumber':
				return $elm$core$String$fromInt(
					A2($elm$time$Time$toMinute, zone, posix));
			case 'MinuteFixed':
				return A2(
					$ryannhg$date_format$DateFormat$toFixedLength,
					2,
					A2($elm$time$Time$toMinute, zone, posix));
			case 'SecondNumber':
				return $elm$core$String$fromInt(
					A2($elm$time$Time$toSecond, zone, posix));
			case 'SecondFixed':
				return A2(
					$ryannhg$date_format$DateFormat$toFixedLength,
					2,
					A2($elm$time$Time$toSecond, zone, posix));
			case 'MillisecondNumber':
				return $elm$core$String$fromInt(
					A2($elm$time$Time$toMillis, zone, posix));
			case 'MillisecondFixed':
				return A2(
					$ryannhg$date_format$DateFormat$toFixedLength,
					3,
					A2($elm$time$Time$toMillis, zone, posix));
			default:
				var string = token.a;
				return string;
		}
	});
var $ryannhg$date_format$DateFormat$formatWithLanguage = F4(
	function (language, tokens, zone, time) {
		return A2(
			$elm$core$String$join,
			'',
			A2(
				$elm$core$List$map,
				A3($ryannhg$date_format$DateFormat$piece, language, zone, time),
				tokens));
	});
var $ryannhg$date_format$DateFormat$format = $ryannhg$date_format$DateFormat$formatWithLanguage($ryannhg$date_format$DateFormat$Language$english);
var $ryannhg$date_format$DateFormat$HourMilitaryFixed = {$: 'HourMilitaryFixed'};
var $ryannhg$date_format$DateFormat$hourMilitaryFixed = $ryannhg$date_format$DateFormat$HourMilitaryFixed;
var $ryannhg$date_format$DateFormat$MinuteFixed = {$: 'MinuteFixed'};
var $ryannhg$date_format$DateFormat$minuteFixed = $ryannhg$date_format$DateFormat$MinuteFixed;
var $ryannhg$date_format$DateFormat$Text = function (a) {
	return {$: 'Text', a: a};
};
var $ryannhg$date_format$DateFormat$text = $ryannhg$date_format$DateFormat$Text;
var $author$project$Internal$Svg$formatClock = $ryannhg$date_format$DateFormat$format(
	_List_fromArray(
		[
			$ryannhg$date_format$DateFormat$hourMilitaryFixed,
			$ryannhg$date_format$DateFormat$text(':'),
			$ryannhg$date_format$DateFormat$minuteFixed
		]));
var $ryannhg$date_format$DateFormat$MillisecondFixed = {$: 'MillisecondFixed'};
var $ryannhg$date_format$DateFormat$millisecondFixed = $ryannhg$date_format$DateFormat$MillisecondFixed;
var $ryannhg$date_format$DateFormat$SecondFixed = {$: 'SecondFixed'};
var $ryannhg$date_format$DateFormat$secondFixed = $ryannhg$date_format$DateFormat$SecondFixed;
var $author$project$Internal$Svg$formatClockMillis = $ryannhg$date_format$DateFormat$format(
	_List_fromArray(
		[
			$ryannhg$date_format$DateFormat$hourMilitaryFixed,
			$ryannhg$date_format$DateFormat$text(':'),
			$ryannhg$date_format$DateFormat$minuteFixed,
			$ryannhg$date_format$DateFormat$text(':'),
			$ryannhg$date_format$DateFormat$secondFixed,
			$ryannhg$date_format$DateFormat$text(':'),
			$ryannhg$date_format$DateFormat$millisecondFixed
		]));
var $author$project$Internal$Svg$formatClockSecond = $ryannhg$date_format$DateFormat$format(
	_List_fromArray(
		[
			$ryannhg$date_format$DateFormat$hourMilitaryFixed,
			$ryannhg$date_format$DateFormat$text(':'),
			$ryannhg$date_format$DateFormat$minuteFixed,
			$ryannhg$date_format$DateFormat$text(':'),
			$ryannhg$date_format$DateFormat$secondFixed
		]));
var $ryannhg$date_format$DateFormat$DayOfMonthNumber = {$: 'DayOfMonthNumber'};
var $ryannhg$date_format$DateFormat$dayOfMonthNumber = $ryannhg$date_format$DateFormat$DayOfMonthNumber;
var $ryannhg$date_format$DateFormat$MonthNumber = {$: 'MonthNumber'};
var $ryannhg$date_format$DateFormat$monthNumber = $ryannhg$date_format$DateFormat$MonthNumber;
var $author$project$Internal$Svg$formatDate = $ryannhg$date_format$DateFormat$format(
	_List_fromArray(
		[
			$ryannhg$date_format$DateFormat$monthNumber,
			$ryannhg$date_format$DateFormat$text('/'),
			$ryannhg$date_format$DateFormat$dayOfMonthNumber
		]));
var $ryannhg$date_format$DateFormat$MonthNameAbbreviated = {$: 'MonthNameAbbreviated'};
var $ryannhg$date_format$DateFormat$monthNameAbbreviated = $ryannhg$date_format$DateFormat$MonthNameAbbreviated;
var $author$project$Internal$Svg$formatMonth = $ryannhg$date_format$DateFormat$format(
	_List_fromArray(
		[$ryannhg$date_format$DateFormat$monthNameAbbreviated]));
var $ryannhg$date_format$DateFormat$DayOfWeekNameFull = {$: 'DayOfWeekNameFull'};
var $ryannhg$date_format$DateFormat$dayOfWeekNameFull = $ryannhg$date_format$DateFormat$DayOfWeekNameFull;
var $author$project$Internal$Svg$formatWeekday = $ryannhg$date_format$DateFormat$format(
	_List_fromArray(
		[$ryannhg$date_format$DateFormat$dayOfWeekNameFull]));
var $ryannhg$date_format$DateFormat$YearNumber = {$: 'YearNumber'};
var $ryannhg$date_format$DateFormat$yearNumber = $ryannhg$date_format$DateFormat$YearNumber;
var $author$project$Internal$Svg$formatYear = $ryannhg$date_format$DateFormat$format(
	_List_fromArray(
		[$ryannhg$date_format$DateFormat$yearNumber]));
var $author$project$Internal$Svg$formatTime = F2(
	function (zone, time) {
		var _v0 = A2($elm$core$Maybe$withDefault, time.unit, time.change);
		switch (_v0.$) {
			case 'Millisecond':
				return A2($author$project$Internal$Svg$formatClockMillis, zone, time.timestamp);
			case 'Second':
				return A2($author$project$Internal$Svg$formatClockSecond, zone, time.timestamp);
			case 'Minute':
				return A2($author$project$Internal$Svg$formatClock, zone, time.timestamp);
			case 'Hour':
				return A2($author$project$Internal$Svg$formatClock, zone, time.timestamp);
			case 'Day':
				return (time.multiple === 7) ? A2($author$project$Internal$Svg$formatWeekday, zone, time.timestamp) : A2($author$project$Internal$Svg$formatDate, zone, time.timestamp);
			case 'Month':
				return A2($author$project$Internal$Svg$formatMonth, zone, time.timestamp);
			default:
				return A2($author$project$Internal$Svg$formatYear, zone, time.timestamp);
		}
	});
var $author$project$Chart$Svg$formatTime = $author$project$Internal$Svg$formatTime;
var $author$project$Internal$Svg$generate = F3(
	function (amount, _v0, limits) {
		var func = _v0.a;
		return A2(func, amount, limits);
	});
var $author$project$Chart$Svg$generate = $author$project$Internal$Svg$generate;
var $terezka$intervals$Intervals$ints = F2(
	function (amount, range) {
		return A2(
			$elm$core$List$map,
			$elm$core$Basics$round,
			function () {
				if (amount.$ === 'Exactly') {
					var number = amount.a;
					return A4($terezka$intervals$Intervals$values, false, true, number, range);
				} else {
					var number = amount.a;
					return A4($terezka$intervals$Intervals$values, false, false, number, range);
				}
			}());
	});
var $author$project$Internal$Svg$ints = $author$project$Internal$Svg$Generator(
	F2(
		function (i, b) {
			return A2(
				$terezka$intervals$Intervals$ints,
				$terezka$intervals$Intervals$around(i),
				{max: b.max, min: b.min});
		}));
var $author$project$Chart$Svg$ints = $author$project$Internal$Svg$ints;
var $terezka$intervals$Intervals$Day = {$: 'Day'};
var $terezka$intervals$Intervals$Hour = {$: 'Hour'};
var $terezka$intervals$Intervals$Millisecond = {$: 'Millisecond'};
var $terezka$intervals$Intervals$Minute = {$: 'Minute'};
var $terezka$intervals$Intervals$Month = {$: 'Month'};
var $terezka$intervals$Intervals$Second = {$: 'Second'};
var $terezka$intervals$Intervals$Year = {$: 'Year'};
var $justinmimbs$time_extra$Time$Extra$Day = {$: 'Day'};
var $justinmimbs$date$Date$Days = {$: 'Days'};
var $justinmimbs$time_extra$Time$Extra$Millisecond = {$: 'Millisecond'};
var $justinmimbs$time_extra$Time$Extra$Month = {$: 'Month'};
var $justinmimbs$date$Date$Months = {$: 'Months'};
var $justinmimbs$date$Date$RD = function (a) {
	return {$: 'RD', a: a};
};
var $justinmimbs$date$Date$isLeapYear = function (y) {
	return ((!A2($elm$core$Basics$modBy, 4, y)) && (!(!A2($elm$core$Basics$modBy, 100, y)))) || (!A2($elm$core$Basics$modBy, 400, y));
};
var $justinmimbs$date$Date$daysBeforeMonth = F2(
	function (y, m) {
		var leapDays = $justinmimbs$date$Date$isLeapYear(y) ? 1 : 0;
		switch (m.$) {
			case 'Jan':
				return 0;
			case 'Feb':
				return 31;
			case 'Mar':
				return 59 + leapDays;
			case 'Apr':
				return 90 + leapDays;
			case 'May':
				return 120 + leapDays;
			case 'Jun':
				return 151 + leapDays;
			case 'Jul':
				return 181 + leapDays;
			case 'Aug':
				return 212 + leapDays;
			case 'Sep':
				return 243 + leapDays;
			case 'Oct':
				return 273 + leapDays;
			case 'Nov':
				return 304 + leapDays;
			default:
				return 334 + leapDays;
		}
	});
var $justinmimbs$date$Date$floorDiv = F2(
	function (a, b) {
		return $elm$core$Basics$floor(a / b);
	});
var $justinmimbs$date$Date$daysBeforeYear = function (y1) {
	var y = y1 - 1;
	var leapYears = (A2($justinmimbs$date$Date$floorDiv, y, 4) - A2($justinmimbs$date$Date$floorDiv, y, 100)) + A2($justinmimbs$date$Date$floorDiv, y, 400);
	return (365 * y) + leapYears;
};
var $justinmimbs$date$Date$daysInMonth = F2(
	function (y, m) {
		switch (m.$) {
			case 'Jan':
				return 31;
			case 'Feb':
				return $justinmimbs$date$Date$isLeapYear(y) ? 29 : 28;
			case 'Mar':
				return 31;
			case 'Apr':
				return 30;
			case 'May':
				return 31;
			case 'Jun':
				return 30;
			case 'Jul':
				return 31;
			case 'Aug':
				return 31;
			case 'Sep':
				return 30;
			case 'Oct':
				return 31;
			case 'Nov':
				return 30;
			default:
				return 31;
		}
	});
var $justinmimbs$date$Date$monthToNumber = function (m) {
	switch (m.$) {
		case 'Jan':
			return 1;
		case 'Feb':
			return 2;
		case 'Mar':
			return 3;
		case 'Apr':
			return 4;
		case 'May':
			return 5;
		case 'Jun':
			return 6;
		case 'Jul':
			return 7;
		case 'Aug':
			return 8;
		case 'Sep':
			return 9;
		case 'Oct':
			return 10;
		case 'Nov':
			return 11;
		default:
			return 12;
	}
};
var $justinmimbs$date$Date$numberToMonth = function (mn) {
	var _v0 = A2($elm$core$Basics$max, 1, mn);
	switch (_v0) {
		case 1:
			return $elm$time$Time$Jan;
		case 2:
			return $elm$time$Time$Feb;
		case 3:
			return $elm$time$Time$Mar;
		case 4:
			return $elm$time$Time$Apr;
		case 5:
			return $elm$time$Time$May;
		case 6:
			return $elm$time$Time$Jun;
		case 7:
			return $elm$time$Time$Jul;
		case 8:
			return $elm$time$Time$Aug;
		case 9:
			return $elm$time$Time$Sep;
		case 10:
			return $elm$time$Time$Oct;
		case 11:
			return $elm$time$Time$Nov;
		default:
			return $elm$time$Time$Dec;
	}
};
var $justinmimbs$date$Date$toCalendarDateHelp = F3(
	function (y, m, d) {
		toCalendarDateHelp:
		while (true) {
			var monthDays = A2($justinmimbs$date$Date$daysInMonth, y, m);
			var mn = $justinmimbs$date$Date$monthToNumber(m);
			if ((mn < 12) && (_Utils_cmp(d, monthDays) > 0)) {
				var $temp$y = y,
					$temp$m = $justinmimbs$date$Date$numberToMonth(mn + 1),
					$temp$d = d - monthDays;
				y = $temp$y;
				m = $temp$m;
				d = $temp$d;
				continue toCalendarDateHelp;
			} else {
				return {day: d, month: m, year: y};
			}
		}
	});
var $justinmimbs$date$Date$divWithRemainder = F2(
	function (a, b) {
		return _Utils_Tuple2(
			A2($justinmimbs$date$Date$floorDiv, a, b),
			A2($elm$core$Basics$modBy, b, a));
	});
var $justinmimbs$date$Date$year = function (_v0) {
	var rd = _v0.a;
	var _v1 = A2($justinmimbs$date$Date$divWithRemainder, rd, 146097);
	var n400 = _v1.a;
	var r400 = _v1.b;
	var _v2 = A2($justinmimbs$date$Date$divWithRemainder, r400, 36524);
	var n100 = _v2.a;
	var r100 = _v2.b;
	var _v3 = A2($justinmimbs$date$Date$divWithRemainder, r100, 1461);
	var n4 = _v3.a;
	var r4 = _v3.b;
	var _v4 = A2($justinmimbs$date$Date$divWithRemainder, r4, 365);
	var n1 = _v4.a;
	var r1 = _v4.b;
	var n = (!r1) ? 0 : 1;
	return ((((n400 * 400) + (n100 * 100)) + (n4 * 4)) + n1) + n;
};
var $justinmimbs$date$Date$toOrdinalDate = function (_v0) {
	var rd = _v0.a;
	var y = $justinmimbs$date$Date$year(
		$justinmimbs$date$Date$RD(rd));
	return {
		ordinalDay: rd - $justinmimbs$date$Date$daysBeforeYear(y),
		year: y
	};
};
var $justinmimbs$date$Date$toCalendarDate = function (_v0) {
	var rd = _v0.a;
	var date = $justinmimbs$date$Date$toOrdinalDate(
		$justinmimbs$date$Date$RD(rd));
	return A3($justinmimbs$date$Date$toCalendarDateHelp, date.year, $elm$time$Time$Jan, date.ordinalDay);
};
var $justinmimbs$date$Date$add = F3(
	function (unit, n, _v0) {
		var rd = _v0.a;
		switch (unit.$) {
			case 'Years':
				return A3(
					$justinmimbs$date$Date$add,
					$justinmimbs$date$Date$Months,
					12 * n,
					$justinmimbs$date$Date$RD(rd));
			case 'Months':
				var date = $justinmimbs$date$Date$toCalendarDate(
					$justinmimbs$date$Date$RD(rd));
				var wholeMonths = ((12 * (date.year - 1)) + ($justinmimbs$date$Date$monthToNumber(date.month) - 1)) + n;
				var m = $justinmimbs$date$Date$numberToMonth(
					A2($elm$core$Basics$modBy, 12, wholeMonths) + 1);
				var y = A2($justinmimbs$date$Date$floorDiv, wholeMonths, 12) + 1;
				return $justinmimbs$date$Date$RD(
					($justinmimbs$date$Date$daysBeforeYear(y) + A2($justinmimbs$date$Date$daysBeforeMonth, y, m)) + A2(
						$elm$core$Basics$min,
						date.day,
						A2($justinmimbs$date$Date$daysInMonth, y, m)));
			case 'Weeks':
				return $justinmimbs$date$Date$RD(rd + (7 * n));
			default:
				return $justinmimbs$date$Date$RD(rd + n);
		}
	});
var $justinmimbs$date$Date$fromCalendarDate = F3(
	function (y, m, d) {
		return $justinmimbs$date$Date$RD(
			($justinmimbs$date$Date$daysBeforeYear(y) + A2($justinmimbs$date$Date$daysBeforeMonth, y, m)) + A3(
				$elm$core$Basics$clamp,
				1,
				A2($justinmimbs$date$Date$daysInMonth, y, m),
				d));
	});
var $justinmimbs$date$Date$fromPosix = F2(
	function (zone, posix) {
		return A3(
			$justinmimbs$date$Date$fromCalendarDate,
			A2($elm$time$Time$toYear, zone, posix),
			A2($elm$time$Time$toMonth, zone, posix),
			A2($elm$time$Time$toDay, zone, posix));
	});
var $justinmimbs$date$Date$toRataDie = function (_v0) {
	var rd = _v0.a;
	return rd;
};
var $justinmimbs$time_extra$Time$Extra$dateToMillis = function (date) {
	var daysSinceEpoch = $justinmimbs$date$Date$toRataDie(date) - 719163;
	return daysSinceEpoch * 86400000;
};
var $justinmimbs$time_extra$Time$Extra$timeFromClock = F4(
	function (hour, minute, second, millisecond) {
		return (((hour * 3600000) + (minute * 60000)) + (second * 1000)) + millisecond;
	});
var $justinmimbs$time_extra$Time$Extra$timeFromPosix = F2(
	function (zone, posix) {
		return A4(
			$justinmimbs$time_extra$Time$Extra$timeFromClock,
			A2($elm$time$Time$toHour, zone, posix),
			A2($elm$time$Time$toMinute, zone, posix),
			A2($elm$time$Time$toSecond, zone, posix),
			A2($elm$time$Time$toMillis, zone, posix));
	});
var $justinmimbs$time_extra$Time$Extra$toOffset = F2(
	function (zone, posix) {
		var millis = $elm$time$Time$posixToMillis(posix);
		var localMillis = $justinmimbs$time_extra$Time$Extra$dateToMillis(
			A2($justinmimbs$date$Date$fromPosix, zone, posix)) + A2($justinmimbs$time_extra$Time$Extra$timeFromPosix, zone, posix);
		return ((localMillis - millis) / 60000) | 0;
	});
var $justinmimbs$time_extra$Time$Extra$posixFromDateTime = F3(
	function (zone, date, time) {
		var millis = $justinmimbs$time_extra$Time$Extra$dateToMillis(date) + time;
		var offset0 = A2(
			$justinmimbs$time_extra$Time$Extra$toOffset,
			zone,
			$elm$time$Time$millisToPosix(millis));
		var posix1 = $elm$time$Time$millisToPosix(millis - (offset0 * 60000));
		var offset1 = A2($justinmimbs$time_extra$Time$Extra$toOffset, zone, posix1);
		if (_Utils_eq(offset0, offset1)) {
			return posix1;
		} else {
			var posix2 = $elm$time$Time$millisToPosix(millis - (offset1 * 60000));
			var offset2 = A2($justinmimbs$time_extra$Time$Extra$toOffset, zone, posix2);
			return _Utils_eq(offset1, offset2) ? posix2 : posix1;
		}
	});
var $justinmimbs$time_extra$Time$Extra$add = F4(
	function (interval, n, zone, posix) {
		add:
		while (true) {
			switch (interval.$) {
				case 'Millisecond':
					return $elm$time$Time$millisToPosix(
						$elm$time$Time$posixToMillis(posix) + n);
				case 'Second':
					var $temp$interval = $justinmimbs$time_extra$Time$Extra$Millisecond,
						$temp$n = n * 1000,
						$temp$zone = zone,
						$temp$posix = posix;
					interval = $temp$interval;
					n = $temp$n;
					zone = $temp$zone;
					posix = $temp$posix;
					continue add;
				case 'Minute':
					var $temp$interval = $justinmimbs$time_extra$Time$Extra$Millisecond,
						$temp$n = n * 60000,
						$temp$zone = zone,
						$temp$posix = posix;
					interval = $temp$interval;
					n = $temp$n;
					zone = $temp$zone;
					posix = $temp$posix;
					continue add;
				case 'Hour':
					var $temp$interval = $justinmimbs$time_extra$Time$Extra$Millisecond,
						$temp$n = n * 3600000,
						$temp$zone = zone,
						$temp$posix = posix;
					interval = $temp$interval;
					n = $temp$n;
					zone = $temp$zone;
					posix = $temp$posix;
					continue add;
				case 'Day':
					return A3(
						$justinmimbs$time_extra$Time$Extra$posixFromDateTime,
						zone,
						A3(
							$justinmimbs$date$Date$add,
							$justinmimbs$date$Date$Days,
							n,
							A2($justinmimbs$date$Date$fromPosix, zone, posix)),
						A2($justinmimbs$time_extra$Time$Extra$timeFromPosix, zone, posix));
				case 'Month':
					return A3(
						$justinmimbs$time_extra$Time$Extra$posixFromDateTime,
						zone,
						A3(
							$justinmimbs$date$Date$add,
							$justinmimbs$date$Date$Months,
							n,
							A2($justinmimbs$date$Date$fromPosix, zone, posix)),
						A2($justinmimbs$time_extra$Time$Extra$timeFromPosix, zone, posix));
				case 'Year':
					var $temp$interval = $justinmimbs$time_extra$Time$Extra$Month,
						$temp$n = n * 12,
						$temp$zone = zone,
						$temp$posix = posix;
					interval = $temp$interval;
					n = $temp$n;
					zone = $temp$zone;
					posix = $temp$posix;
					continue add;
				case 'Quarter':
					var $temp$interval = $justinmimbs$time_extra$Time$Extra$Month,
						$temp$n = n * 3,
						$temp$zone = zone,
						$temp$posix = posix;
					interval = $temp$interval;
					n = $temp$n;
					zone = $temp$zone;
					posix = $temp$posix;
					continue add;
				case 'Week':
					var $temp$interval = $justinmimbs$time_extra$Time$Extra$Day,
						$temp$n = n * 7,
						$temp$zone = zone,
						$temp$posix = posix;
					interval = $temp$interval;
					n = $temp$n;
					zone = $temp$zone;
					posix = $temp$posix;
					continue add;
				default:
					var weekday = interval;
					var $temp$interval = $justinmimbs$time_extra$Time$Extra$Day,
						$temp$n = n * 7,
						$temp$zone = zone,
						$temp$posix = posix;
					interval = $temp$interval;
					n = $temp$n;
					zone = $temp$zone;
					posix = $temp$posix;
					continue add;
			}
		}
	});
var $justinmimbs$time_extra$Time$Extra$Week = {$: 'Week'};
var $justinmimbs$date$Date$Day = {$: 'Day'};
var $justinmimbs$date$Date$Friday = {$: 'Friday'};
var $justinmimbs$date$Date$Monday = {$: 'Monday'};
var $justinmimbs$date$Date$Month = {$: 'Month'};
var $justinmimbs$date$Date$Quarter = {$: 'Quarter'};
var $justinmimbs$date$Date$Saturday = {$: 'Saturday'};
var $justinmimbs$date$Date$Sunday = {$: 'Sunday'};
var $justinmimbs$date$Date$Thursday = {$: 'Thursday'};
var $justinmimbs$date$Date$Tuesday = {$: 'Tuesday'};
var $justinmimbs$date$Date$Wednesday = {$: 'Wednesday'};
var $justinmimbs$date$Date$Week = {$: 'Week'};
var $justinmimbs$date$Date$Year = {$: 'Year'};
var $justinmimbs$date$Date$weekdayNumber = function (_v0) {
	var rd = _v0.a;
	var _v1 = A2($elm$core$Basics$modBy, 7, rd);
	if (!_v1) {
		return 7;
	} else {
		var n = _v1;
		return n;
	}
};
var $justinmimbs$date$Date$weekdayToNumber = function (wd) {
	switch (wd.$) {
		case 'Mon':
			return 1;
		case 'Tue':
			return 2;
		case 'Wed':
			return 3;
		case 'Thu':
			return 4;
		case 'Fri':
			return 5;
		case 'Sat':
			return 6;
		default:
			return 7;
	}
};
var $justinmimbs$date$Date$daysSincePreviousWeekday = F2(
	function (wd, date) {
		return A2(
			$elm$core$Basics$modBy,
			7,
			($justinmimbs$date$Date$weekdayNumber(date) + 7) - $justinmimbs$date$Date$weekdayToNumber(wd));
	});
var $justinmimbs$date$Date$firstOfMonth = F2(
	function (y, m) {
		return $justinmimbs$date$Date$RD(
			($justinmimbs$date$Date$daysBeforeYear(y) + A2($justinmimbs$date$Date$daysBeforeMonth, y, m)) + 1);
	});
var $justinmimbs$date$Date$firstOfYear = function (y) {
	return $justinmimbs$date$Date$RD(
		$justinmimbs$date$Date$daysBeforeYear(y) + 1);
};
var $justinmimbs$date$Date$month = A2(
	$elm$core$Basics$composeR,
	$justinmimbs$date$Date$toCalendarDate,
	function ($) {
		return $.month;
	});
var $justinmimbs$date$Date$monthToQuarter = function (m) {
	return (($justinmimbs$date$Date$monthToNumber(m) + 2) / 3) | 0;
};
var $justinmimbs$date$Date$quarter = A2($elm$core$Basics$composeR, $justinmimbs$date$Date$month, $justinmimbs$date$Date$monthToQuarter);
var $justinmimbs$date$Date$quarterToMonth = function (q) {
	return $justinmimbs$date$Date$numberToMonth((q * 3) - 2);
};
var $justinmimbs$date$Date$floor = F2(
	function (interval, date) {
		var rd = date.a;
		switch (interval.$) {
			case 'Year':
				return $justinmimbs$date$Date$firstOfYear(
					$justinmimbs$date$Date$year(date));
			case 'Quarter':
				return A2(
					$justinmimbs$date$Date$firstOfMonth,
					$justinmimbs$date$Date$year(date),
					$justinmimbs$date$Date$quarterToMonth(
						$justinmimbs$date$Date$quarter(date)));
			case 'Month':
				return A2(
					$justinmimbs$date$Date$firstOfMonth,
					$justinmimbs$date$Date$year(date),
					$justinmimbs$date$Date$month(date));
			case 'Week':
				return $justinmimbs$date$Date$RD(
					rd - A2($justinmimbs$date$Date$daysSincePreviousWeekday, $elm$time$Time$Mon, date));
			case 'Monday':
				return $justinmimbs$date$Date$RD(
					rd - A2($justinmimbs$date$Date$daysSincePreviousWeekday, $elm$time$Time$Mon, date));
			case 'Tuesday':
				return $justinmimbs$date$Date$RD(
					rd - A2($justinmimbs$date$Date$daysSincePreviousWeekday, $elm$time$Time$Tue, date));
			case 'Wednesday':
				return $justinmimbs$date$Date$RD(
					rd - A2($justinmimbs$date$Date$daysSincePreviousWeekday, $elm$time$Time$Wed, date));
			case 'Thursday':
				return $justinmimbs$date$Date$RD(
					rd - A2($justinmimbs$date$Date$daysSincePreviousWeekday, $elm$time$Time$Thu, date));
			case 'Friday':
				return $justinmimbs$date$Date$RD(
					rd - A2($justinmimbs$date$Date$daysSincePreviousWeekday, $elm$time$Time$Fri, date));
			case 'Saturday':
				return $justinmimbs$date$Date$RD(
					rd - A2($justinmimbs$date$Date$daysSincePreviousWeekday, $elm$time$Time$Sat, date));
			case 'Sunday':
				return $justinmimbs$date$Date$RD(
					rd - A2($justinmimbs$date$Date$daysSincePreviousWeekday, $elm$time$Time$Sun, date));
			default:
				return date;
		}
	});
var $justinmimbs$time_extra$Time$Extra$floorDate = F3(
	function (dateInterval, zone, posix) {
		return A3(
			$justinmimbs$time_extra$Time$Extra$posixFromDateTime,
			zone,
			A2(
				$justinmimbs$date$Date$floor,
				dateInterval,
				A2($justinmimbs$date$Date$fromPosix, zone, posix)),
			0);
	});
var $justinmimbs$time_extra$Time$Extra$floor = F3(
	function (interval, zone, posix) {
		switch (interval.$) {
			case 'Millisecond':
				return posix;
			case 'Second':
				return A3(
					$justinmimbs$time_extra$Time$Extra$posixFromDateTime,
					zone,
					A2($justinmimbs$date$Date$fromPosix, zone, posix),
					A4(
						$justinmimbs$time_extra$Time$Extra$timeFromClock,
						A2($elm$time$Time$toHour, zone, posix),
						A2($elm$time$Time$toMinute, zone, posix),
						A2($elm$time$Time$toSecond, zone, posix),
						0));
			case 'Minute':
				return A3(
					$justinmimbs$time_extra$Time$Extra$posixFromDateTime,
					zone,
					A2($justinmimbs$date$Date$fromPosix, zone, posix),
					A4(
						$justinmimbs$time_extra$Time$Extra$timeFromClock,
						A2($elm$time$Time$toHour, zone, posix),
						A2($elm$time$Time$toMinute, zone, posix),
						0,
						0));
			case 'Hour':
				return A3(
					$justinmimbs$time_extra$Time$Extra$posixFromDateTime,
					zone,
					A2($justinmimbs$date$Date$fromPosix, zone, posix),
					A4(
						$justinmimbs$time_extra$Time$Extra$timeFromClock,
						A2($elm$time$Time$toHour, zone, posix),
						0,
						0,
						0));
			case 'Day':
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Day, zone, posix);
			case 'Month':
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Month, zone, posix);
			case 'Year':
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Year, zone, posix);
			case 'Quarter':
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Quarter, zone, posix);
			case 'Week':
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Week, zone, posix);
			case 'Monday':
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Monday, zone, posix);
			case 'Tuesday':
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Tuesday, zone, posix);
			case 'Wednesday':
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Wednesday, zone, posix);
			case 'Thursday':
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Thursday, zone, posix);
			case 'Friday':
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Friday, zone, posix);
			case 'Saturday':
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Saturday, zone, posix);
			default:
				return A3($justinmimbs$time_extra$Time$Extra$floorDate, $justinmimbs$date$Date$Sunday, zone, posix);
		}
	});
var $justinmimbs$time_extra$Time$Extra$ceiling = F3(
	function (interval, zone, posix) {
		var floored = A3($justinmimbs$time_extra$Time$Extra$floor, interval, zone, posix);
		return _Utils_eq(floored, posix) ? posix : A4($justinmimbs$time_extra$Time$Extra$add, interval, 1, zone, floored);
	});
var $terezka$intervals$Intervals$Time$ceilingDay = F3(
	function (zone, mult, stamp) {
		return (mult === 7) ? A3($justinmimbs$time_extra$Time$Extra$ceiling, $justinmimbs$time_extra$Time$Extra$Week, zone, stamp) : A3($justinmimbs$time_extra$Time$Extra$ceiling, $justinmimbs$time_extra$Time$Extra$Day, zone, stamp);
	});
var $justinmimbs$time_extra$Time$Extra$Hour = {$: 'Hour'};
var $justinmimbs$time_extra$Time$Extra$partsToPosix = F2(
	function (zone, _v0) {
		var year = _v0.year;
		var month = _v0.month;
		var day = _v0.day;
		var hour = _v0.hour;
		var minute = _v0.minute;
		var second = _v0.second;
		var millisecond = _v0.millisecond;
		return A3(
			$justinmimbs$time_extra$Time$Extra$posixFromDateTime,
			zone,
			A3($justinmimbs$date$Date$fromCalendarDate, year, month, day),
			A4(
				$justinmimbs$time_extra$Time$Extra$timeFromClock,
				A3($elm$core$Basics$clamp, 0, 23, hour),
				A3($elm$core$Basics$clamp, 0, 59, minute),
				A3($elm$core$Basics$clamp, 0, 59, second),
				A3($elm$core$Basics$clamp, 0, 999, millisecond)));
	});
var $justinmimbs$time_extra$Time$Extra$posixToParts = F2(
	function (zone, posix) {
		return {
			day: A2($elm$time$Time$toDay, zone, posix),
			hour: A2($elm$time$Time$toHour, zone, posix),
			millisecond: A2($elm$time$Time$toMillis, zone, posix),
			minute: A2($elm$time$Time$toMinute, zone, posix),
			month: A2($elm$time$Time$toMonth, zone, posix),
			second: A2($elm$time$Time$toSecond, zone, posix),
			year: A2($elm$time$Time$toYear, zone, posix)
		};
	});
var $terezka$intervals$Intervals$Time$ceilingHour = F3(
	function (zone, mult, stamp) {
		var parts = A2(
			$justinmimbs$time_extra$Time$Extra$posixToParts,
			zone,
			A3($justinmimbs$time_extra$Time$Extra$ceiling, $justinmimbs$time_extra$Time$Extra$Hour, zone, stamp));
		var rem = parts.hour % mult;
		return (!rem) ? A2($justinmimbs$time_extra$Time$Extra$partsToPosix, zone, parts) : A4($justinmimbs$time_extra$Time$Extra$add, $justinmimbs$time_extra$Time$Extra$Hour, mult - rem, zone, stamp);
	});
var $justinmimbs$time_extra$Time$Extra$Minute = {$: 'Minute'};
var $terezka$intervals$Intervals$Time$ceilingMinute = F3(
	function (zone, mult, stamp) {
		var parts = A2(
			$justinmimbs$time_extra$Time$Extra$posixToParts,
			zone,
			A3($justinmimbs$time_extra$Time$Extra$ceiling, $justinmimbs$time_extra$Time$Extra$Minute, zone, stamp));
		var rem = parts.minute % mult;
		return (!rem) ? A2($justinmimbs$time_extra$Time$Extra$partsToPosix, zone, parts) : A4($justinmimbs$time_extra$Time$Extra$add, $justinmimbs$time_extra$Time$Extra$Minute, mult - rem, zone, stamp);
	});
var $terezka$intervals$Intervals$Time$intAsMonth = function (_int) {
	switch (_int) {
		case 1:
			return $elm$time$Time$Jan;
		case 2:
			return $elm$time$Time$Feb;
		case 3:
			return $elm$time$Time$Mar;
		case 4:
			return $elm$time$Time$Apr;
		case 5:
			return $elm$time$Time$May;
		case 6:
			return $elm$time$Time$Jun;
		case 7:
			return $elm$time$Time$Jul;
		case 8:
			return $elm$time$Time$Aug;
		case 9:
			return $elm$time$Time$Sep;
		case 10:
			return $elm$time$Time$Oct;
		case 11:
			return $elm$time$Time$Nov;
		case 12:
			return $elm$time$Time$Dec;
		default:
			return $elm$time$Time$Dec;
	}
};
var $terezka$intervals$Intervals$Time$monthAsInt = function (month) {
	switch (month.$) {
		case 'Jan':
			return 1;
		case 'Feb':
			return 2;
		case 'Mar':
			return 3;
		case 'Apr':
			return 4;
		case 'May':
			return 5;
		case 'Jun':
			return 6;
		case 'Jul':
			return 7;
		case 'Aug':
			return 8;
		case 'Sep':
			return 9;
		case 'Oct':
			return 10;
		case 'Nov':
			return 11;
		default:
			return 12;
	}
};
var $terezka$intervals$Intervals$Time$ceilingMonth = F3(
	function (zone, mult, stamp) {
		var parts = A2(
			$justinmimbs$time_extra$Time$Extra$posixToParts,
			zone,
			A3($justinmimbs$time_extra$Time$Extra$ceiling, $justinmimbs$time_extra$Time$Extra$Month, zone, stamp));
		var monthInt = $terezka$intervals$Intervals$Time$monthAsInt(parts.month);
		var rem = (monthInt - 1) % mult;
		var newMonth = (!rem) ? monthInt : ((monthInt - rem) + mult);
		return A2(
			$justinmimbs$time_extra$Time$Extra$partsToPosix,
			zone,
			(newMonth > 12) ? _Utils_update(
				parts,
				{
					month: $terezka$intervals$Intervals$Time$intAsMonth(newMonth - 12),
					year: parts.year + 1
				}) : _Utils_update(
				parts,
				{
					month: $terezka$intervals$Intervals$Time$intAsMonth(newMonth)
				}));
	});
var $terezka$intervals$Intervals$Time$ceilingMs = F3(
	function (zone, mult, stamp) {
		var parts = A2($justinmimbs$time_extra$Time$Extra$posixToParts, zone, stamp);
		var rem = parts.millisecond % mult;
		return (!rem) ? A2($justinmimbs$time_extra$Time$Extra$partsToPosix, zone, parts) : A4($justinmimbs$time_extra$Time$Extra$add, $justinmimbs$time_extra$Time$Extra$Millisecond, mult - rem, zone, stamp);
	});
var $justinmimbs$time_extra$Time$Extra$Second = {$: 'Second'};
var $terezka$intervals$Intervals$Time$ceilingSecond = F3(
	function (zone, mult, stamp) {
		var parts = A2(
			$justinmimbs$time_extra$Time$Extra$posixToParts,
			zone,
			A3($justinmimbs$time_extra$Time$Extra$ceiling, $justinmimbs$time_extra$Time$Extra$Second, zone, stamp));
		var rem = parts.second % mult;
		return (!rem) ? A2($justinmimbs$time_extra$Time$Extra$partsToPosix, zone, parts) : A4($justinmimbs$time_extra$Time$Extra$add, $justinmimbs$time_extra$Time$Extra$Second, mult - rem, zone, stamp);
	});
var $justinmimbs$time_extra$Time$Extra$Year = {$: 'Year'};
var $terezka$intervals$Intervals$Time$ceilingYear = F3(
	function (zone, mult, stamp) {
		var parts = A2(
			$justinmimbs$time_extra$Time$Extra$posixToParts,
			zone,
			A3($justinmimbs$time_extra$Time$Extra$ceiling, $justinmimbs$time_extra$Time$Extra$Year, zone, stamp));
		var rem = parts.year % mult;
		var newYear = (!rem) ? parts.year : ((parts.year - rem) + mult);
		return A2(
			$justinmimbs$time_extra$Time$Extra$partsToPosix,
			zone,
			_Utils_update(
				parts,
				{year: newYear}));
	});
var $terezka$intervals$Intervals$Time$ceilingUnit = F3(
	function (zone, unit, mult) {
		switch (unit.$) {
			case 'Millisecond':
				return A2($terezka$intervals$Intervals$Time$ceilingMs, zone, mult);
			case 'Second':
				return A2($terezka$intervals$Intervals$Time$ceilingSecond, zone, mult);
			case 'Minute':
				return A2($terezka$intervals$Intervals$Time$ceilingMinute, zone, mult);
			case 'Hour':
				return A2($terezka$intervals$Intervals$Time$ceilingHour, zone, mult);
			case 'Day':
				return A2($terezka$intervals$Intervals$Time$ceilingDay, zone, mult);
			case 'Month':
				return A2($terezka$intervals$Intervals$Time$ceilingMonth, zone, mult);
			default:
				return A2($terezka$intervals$Intervals$Time$ceilingYear, zone, mult);
		}
	});
var $terezka$intervals$Intervals$Time$Day = {$: 'Day'};
var $terezka$intervals$Intervals$Time$Hour = {$: 'Hour'};
var $terezka$intervals$Intervals$Time$Millisecond = {$: 'Millisecond'};
var $terezka$intervals$Intervals$Time$Minute = {$: 'Minute'};
var $terezka$intervals$Intervals$Time$Month = {$: 'Month'};
var $terezka$intervals$Intervals$Time$Second = {$: 'Second'};
var $terezka$intervals$Intervals$Time$Year = {$: 'Year'};
var $terezka$intervals$Intervals$Time$getChange = F3(
	function (zone, a, b) {
		var bP = A2($justinmimbs$time_extra$Time$Extra$posixToParts, zone, b);
		var aP = A2($justinmimbs$time_extra$Time$Extra$posixToParts, zone, a);
		return (!_Utils_eq(aP.year, bP.year)) ? $terezka$intervals$Intervals$Time$Year : ((!_Utils_eq(aP.month, bP.month)) ? $terezka$intervals$Intervals$Time$Month : ((!_Utils_eq(aP.day, bP.day)) ? $terezka$intervals$Intervals$Time$Day : ((!_Utils_eq(aP.hour, bP.hour)) ? $terezka$intervals$Intervals$Time$Hour : ((!_Utils_eq(aP.minute, bP.minute)) ? $terezka$intervals$Intervals$Time$Minute : ((!_Utils_eq(aP.second, bP.second)) ? $terezka$intervals$Intervals$Time$Second : $terezka$intervals$Intervals$Time$Millisecond)))));
	});
var $danhandrea$elm_time_extra$Util$isLeapYear = function (year) {
	return (!A2($elm$core$Basics$modBy, 400, year)) || ((!(!A2($elm$core$Basics$modBy, 100, year))) && (!A2($elm$core$Basics$modBy, 4, year)));
};
var $danhandrea$elm_time_extra$Month$days = F2(
	function (year, month) {
		switch (month.$) {
			case 'Jan':
				return 31;
			case 'Feb':
				return $danhandrea$elm_time_extra$Util$isLeapYear(year) ? 29 : 28;
			case 'Mar':
				return 31;
			case 'Apr':
				return 30;
			case 'May':
				return 31;
			case 'Jun':
				return 30;
			case 'Jul':
				return 31;
			case 'Aug':
				return 31;
			case 'Sep':
				return 30;
			case 'Oct':
				return 31;
			case 'Nov':
				return 30;
			default:
				return 31;
		}
	});
var $danhandrea$elm_time_extra$TimeExtra$daysInMonth = $danhandrea$elm_time_extra$Month$days;
var $terezka$intervals$Intervals$Time$toMs = $elm$time$Time$posixToMillis;
var $terezka$intervals$Intervals$Time$getDiff = F3(
	function (zone, a, b) {
		var _v0 = (_Utils_cmp(
			$terezka$intervals$Intervals$Time$toMs(a),
			$terezka$intervals$Intervals$Time$toMs(b)) < 0) ? _Utils_Tuple2(
			A2($justinmimbs$time_extra$Time$Extra$posixToParts, zone, a),
			A2($justinmimbs$time_extra$Time$Extra$posixToParts, zone, b)) : _Utils_Tuple2(
			A2($justinmimbs$time_extra$Time$Extra$posixToParts, zone, b),
			A2($justinmimbs$time_extra$Time$Extra$posixToParts, zone, a));
		var aP = _v0.a;
		var bP = _v0.b;
		var dMsX = bP.millisecond - aP.millisecond;
		var dMs = (dMsX < 0) ? (1000 + dMsX) : dMsX;
		var dSecondX = (bP.second - aP.second) + ((dMsX < 0) ? (-1) : 0);
		var dMinuteX = (bP.minute - aP.minute) + ((dSecondX < 0) ? (-1) : 0);
		var dHourX = (bP.hour - aP.hour) + ((dMinuteX < 0) ? (-1) : 0);
		var dDayX = (bP.day - aP.day) + ((dHourX < 0) ? (-1) : 0);
		var dDay = (dDayX < 0) ? (A2($danhandrea$elm_time_extra$TimeExtra$daysInMonth, bP.year, bP.month) + dDayX) : dDayX;
		var dMonthX = ($terezka$intervals$Intervals$Time$monthAsInt(bP.month) - $terezka$intervals$Intervals$Time$monthAsInt(aP.month)) + ((dDayX < 0) ? (-1) : 0);
		var dMonth = (dMonthX < 0) ? (12 + dMonthX) : dMonthX;
		var dHour = (dHourX < 0) ? (24 + dHourX) : dHourX;
		var dMinute = (dMinuteX < 0) ? (60 + dMinuteX) : dMinuteX;
		var dSecond = (dSecondX < 0) ? (60 + dSecondX) : dSecondX;
		var dYearX = (bP.year - aP.year) + ((dMonthX < 0) ? (-1) : 0);
		var dYear = (dYearX < 0) ? ($terezka$intervals$Intervals$Time$monthAsInt(bP.month) + dYearX) : dYearX;
		return {day: dDay, hour: dHour, millisecond: dMs, minute: dMinute, month: dMonth, second: dSecond, year: dYear};
	});
var $terezka$intervals$Intervals$Time$oneSecond = 1000;
var $terezka$intervals$Intervals$Time$oneMinute = $terezka$intervals$Intervals$Time$oneSecond * 60;
var $terezka$intervals$Intervals$Time$oneHour = $terezka$intervals$Intervals$Time$oneMinute * 60;
var $terezka$intervals$Intervals$Time$oneDay = $terezka$intervals$Intervals$Time$oneHour * 24;
var $terezka$intervals$Intervals$Time$oneMs = 1;
var $terezka$intervals$Intervals$Time$getNumOfTicks = F5(
	function (zone, unit, mult, a, b) {
		var div = F2(
			function (n1, n2) {
				return $elm$core$Basics$floor(n1 / n2);
			});
		var timeDiff = function (ms) {
			var ceiled = A4($terezka$intervals$Intervals$Time$ceilingUnit, zone, unit, mult, a);
			return (_Utils_cmp(
				$terezka$intervals$Intervals$Time$toMs(ceiled),
				$terezka$intervals$Intervals$Time$toMs(b)) > 0) ? (-1) : A2(
				div,
				A2(
					div,
					$terezka$intervals$Intervals$Time$toMs(b) - $terezka$intervals$Intervals$Time$toMs(ceiled),
					ms),
				mult);
		};
		var diff = function (property) {
			var ceiled = A4($terezka$intervals$Intervals$Time$ceilingUnit, zone, unit, mult, a);
			return (_Utils_cmp(
				$terezka$intervals$Intervals$Time$toMs(ceiled),
				$terezka$intervals$Intervals$Time$toMs(b)) > 0) ? (-1) : A2(
				div,
				property(
					A3($terezka$intervals$Intervals$Time$getDiff, zone, ceiled, b)),
				mult);
		};
		switch (unit.$) {
			case 'Millisecond':
				return timeDiff($terezka$intervals$Intervals$Time$oneMs) + 1;
			case 'Second':
				return timeDiff($terezka$intervals$Intervals$Time$oneSecond) + 1;
			case 'Minute':
				return timeDiff($terezka$intervals$Intervals$Time$oneMinute) + 1;
			case 'Hour':
				return timeDiff($terezka$intervals$Intervals$Time$oneHour) + 1;
			case 'Day':
				return timeDiff($terezka$intervals$Intervals$Time$oneDay) + 1;
			case 'Month':
				return diff(
					function (d) {
						return d.month + (d.year * 12);
					}) + 1;
			default:
				return diff(
					function ($) {
						return $.year;
					}) + 1;
		}
	});
var $terezka$intervals$Intervals$Time$largerUnit = function (unit) {
	switch (unit.$) {
		case 'Millisecond':
			return $elm$core$Maybe$Just($terezka$intervals$Intervals$Time$Second);
		case 'Second':
			return $elm$core$Maybe$Just($terezka$intervals$Intervals$Time$Minute);
		case 'Minute':
			return $elm$core$Maybe$Just($terezka$intervals$Intervals$Time$Hour);
		case 'Hour':
			return $elm$core$Maybe$Just($terezka$intervals$Intervals$Time$Day);
		case 'Day':
			return $elm$core$Maybe$Just($terezka$intervals$Intervals$Time$Month);
		case 'Month':
			return $elm$core$Maybe$Just($terezka$intervals$Intervals$Time$Year);
		default:
			return $elm$core$Maybe$Nothing;
	}
};
var $terezka$intervals$Intervals$Time$niceMultiples = function (unit) {
	switch (unit.$) {
		case 'Millisecond':
			return _List_fromArray(
				[1, 2, 5, 10, 20, 25, 50, 100, 200, 500]);
		case 'Second':
			return _List_fromArray(
				[1, 2, 5, 10, 15, 30]);
		case 'Minute':
			return _List_fromArray(
				[1, 2, 5, 10, 15, 30]);
		case 'Hour':
			return _List_fromArray(
				[1, 2, 3, 4, 6, 8, 12]);
		case 'Day':
			return _List_fromArray(
				[1, 2, 3, 7, 14]);
		case 'Month':
			return _List_fromArray(
				[1, 2, 3, 4, 6]);
		default:
			return _List_fromArray(
				[1, 2, 5, 10, 20, 25, 50, 100, 200, 500, 1000, 10000, 1000000, 10000000]);
	}
};
var $terezka$intervals$Intervals$Time$toBestUnit = F4(
	function (zone, amount, min, max) {
		var toNice = function (unit) {
			toNice:
			while (true) {
				var niceNums = $terezka$intervals$Intervals$Time$niceMultiples(unit);
				var maybeNiceNum = A2(
					$elm$core$List$filter,
					function (n) {
						return _Utils_cmp(
							A5($terezka$intervals$Intervals$Time$getNumOfTicks, zone, unit, n, min, max),
							amount) < 1;
					},
					niceNums);
				var div = F2(
					function (n1, n2) {
						return $elm$core$Basics$ceiling(n1 / n2);
					});
				var _v0 = $elm$core$List$head(maybeNiceNum);
				if (_v0.$ === 'Just') {
					var niceNum = _v0.a;
					return _Utils_Tuple2(unit, niceNum);
				} else {
					var _v1 = $terezka$intervals$Intervals$Time$largerUnit(unit);
					if (_v1.$ === 'Just') {
						var larger = _v1.a;
						var $temp$unit = larger;
						unit = $temp$unit;
						continue toNice;
					} else {
						return _Utils_Tuple2($terezka$intervals$Intervals$Time$Year, 100000000);
					}
				}
			}
		};
		return toNice($terezka$intervals$Intervals$Time$Millisecond);
	});
var $terezka$intervals$Intervals$Time$toExtraUnit = function (unit) {
	switch (unit.$) {
		case 'Millisecond':
			return $justinmimbs$time_extra$Time$Extra$Millisecond;
		case 'Second':
			return $justinmimbs$time_extra$Time$Extra$Second;
		case 'Minute':
			return $justinmimbs$time_extra$Time$Extra$Minute;
		case 'Hour':
			return $justinmimbs$time_extra$Time$Extra$Hour;
		case 'Day':
			return $justinmimbs$time_extra$Time$Extra$Day;
		case 'Month':
			return $justinmimbs$time_extra$Time$Extra$Month;
		default:
			return $justinmimbs$time_extra$Time$Extra$Year;
	}
};
var $terezka$intervals$Intervals$Time$unitToInt = function (unit) {
	switch (unit.$) {
		case 'Millisecond':
			return 0;
		case 'Second':
			return 1;
		case 'Minute':
			return 2;
		case 'Hour':
			return 3;
		case 'Day':
			return 4;
		case 'Month':
			return 5;
		default:
			return 6;
	}
};
var $terezka$intervals$Intervals$Time$values = F4(
	function (zone, maxMmount, min, max) {
		var _v0 = A4($terezka$intervals$Intervals$Time$toBestUnit, zone, maxMmount, min, max);
		var unit = _v0.a;
		var mult = _v0.b;
		var amount = A5($terezka$intervals$Intervals$Time$getNumOfTicks, zone, unit, mult, min, max);
		var initial = A4($terezka$intervals$Intervals$Time$ceilingUnit, zone, unit, mult, min);
		var tUnit = $terezka$intervals$Intervals$Time$toExtraUnit(unit);
		var toTick = F3(
			function (x, timestamp, change) {
				return {
					change: (_Utils_cmp(
						$terezka$intervals$Intervals$Time$unitToInt(change),
						$terezka$intervals$Intervals$Time$unitToInt(unit)) > 0) ? $elm$core$Maybe$Just(change) : $elm$core$Maybe$Nothing,
					isFirst: !x,
					multiple: mult,
					timestamp: timestamp,
					unit: unit,
					zone: zone
				};
			});
		var toTicks = F2(
			function (xs, acc) {
				toTicks:
				while (true) {
					if (xs.b) {
						var x = xs.a;
						var rest = xs.b;
						var prev = A4($justinmimbs$time_extra$Time$Extra$add, tUnit, (x - 1) * mult, zone, initial);
						var curr = A4($justinmimbs$time_extra$Time$Extra$add, tUnit, x * mult, zone, initial);
						var change = A3($terezka$intervals$Intervals$Time$getChange, zone, prev, curr);
						var $temp$xs = rest,
							$temp$acc = A2(
							$elm$core$List$cons,
							A3(toTick, x, curr, change),
							acc);
						xs = $temp$xs;
						acc = $temp$acc;
						continue toTicks;
					} else {
						return acc;
					}
				}
			});
		return $elm$core$List$reverse(
			A2(
				toTicks,
				A2($elm$core$List$range, 0, amount - 1),
				_List_Nil));
	});
var $terezka$intervals$Intervals$times = F3(
	function (zone, amount, range) {
		var toUnit = function (unit) {
			switch (unit.$) {
				case 'Millisecond':
					return $terezka$intervals$Intervals$Millisecond;
				case 'Second':
					return $terezka$intervals$Intervals$Second;
				case 'Minute':
					return $terezka$intervals$Intervals$Minute;
				case 'Hour':
					return $terezka$intervals$Intervals$Hour;
				case 'Day':
					return $terezka$intervals$Intervals$Day;
				case 'Month':
					return $terezka$intervals$Intervals$Month;
				default:
					return $terezka$intervals$Intervals$Year;
			}
		};
		var translateUnit = function (time) {
			return {
				change: A2($elm$core$Maybe$map, toUnit, time.change),
				isFirst: time.isFirst,
				multiple: time.multiple,
				timestamp: time.timestamp,
				unit: toUnit(time.unit),
				zone: time.zone
			};
		};
		var fromMs = function (ts) {
			return $elm$time$Time$millisToPosix(
				$elm$core$Basics$round(ts));
		};
		return A2(
			$elm$core$List$map,
			translateUnit,
			A4(
				$terezka$intervals$Intervals$Time$values,
				zone,
				amount,
				fromMs(range.min),
				fromMs(range.max)));
	});
var $author$project$Internal$Svg$times = function (zone) {
	return $author$project$Internal$Svg$Generator(
		F2(
			function (i, b) {
				return A3(
					$terezka$intervals$Intervals$times,
					zone,
					i,
					{max: b.max, min: b.min});
			}));
};
var $author$project$Chart$Svg$times = $author$project$Internal$Svg$times;
var $author$project$Chart$generateValues = F4(
	function (amount, tick, maybeFormat, axis) {
		var toTickValues = F2(
			function (toValue, toString) {
				return $elm$core$List$map(
					function (i) {
						return {
							label: function () {
								if (maybeFormat.$ === 'Just') {
									var format = maybeFormat.a;
									return format(
										toValue(i));
								} else {
									return toString(i);
								}
							}(),
							value: toValue(i)
						};
					});
			});
		switch (tick.$) {
			case 'Floats':
				return A3(
					toTickValues,
					$elm$core$Basics$identity,
					$elm$core$String$fromFloat,
					A3($author$project$Chart$Svg$generate, amount, $author$project$Chart$Svg$floats, axis));
			case 'Ints':
				return A3(
					toTickValues,
					$elm$core$Basics$toFloat,
					$elm$core$String$fromInt,
					A3($author$project$Chart$Svg$generate, amount, $author$project$Chart$Svg$ints, axis));
			default:
				var zone = tick.a;
				return A3(
					toTickValues,
					A2(
						$elm$core$Basics$composeL,
						A2($elm$core$Basics$composeL, $elm$core$Basics$toFloat, $elm$time$Time$posixToMillis),
						function ($) {
							return $.timestamp;
						}),
					$author$project$Chart$Svg$formatTime(zone),
					A3(
						$author$project$Chart$Svg$generate,
						amount,
						$author$project$Chart$Svg$times(zone),
						axis));
		}
	});
var $author$project$Chart$yLabels = function (edits) {
	var toTicks = F2(
		function (p, config) {
			return A4(
				$author$project$Chart$generateValues,
				config.amount,
				config.generate,
				config.format,
				A3(
					$elm$core$List$foldl,
					F2(
						function (f, y) {
							return f(y);
						}),
					p.y,
					config.limits));
		});
	var toTickValues = F3(
		function (p, config, ts) {
			return (!config.grid) ? ts : _Utils_update(
				ts,
				{
					ys: _Utils_ap(
						ts.ys,
						A2(
							$elm$core$List$map,
							function ($) {
								return $.value;
							},
							A2(toTicks, p, config)))
				});
		});
	var toConfig = function (p) {
		return A2(
			$author$project$Internal$Helpers$apply,
			edits,
			{amount: 5, anchor: $elm$core$Maybe$Nothing, color: '#808BAB', flip: false, fontSize: $elm$core$Maybe$Nothing, format: $elm$core$Maybe$Nothing, generate: $author$project$Internal$Svg$Floats, grid: true, limits: _List_Nil, pinned: $author$project$Chart$Attributes$zero, rotate: 0, uppercase: false, xOff: -10, yOff: 3});
	};
	return A3(
		$author$project$Chart$LabelsElement,
		toConfig,
		toTickValues,
		F2(
			function (p, config) {
				var _default = $author$project$Internal$Svg$defaultLabel;
				var toLabel = function (item) {
					return A4(
						$author$project$Internal$Svg$label,
						p,
						_Utils_update(
							_default,
							{
								anchor: function () {
									var _v0 = config.anchor;
									if (_v0.$ === 'Nothing') {
										return $elm$core$Maybe$Just(
											config.flip ? $author$project$Internal$Svg$Start : $author$project$Internal$Svg$End);
									} else {
										var anchor = _v0.a;
										return $elm$core$Maybe$Just(anchor);
									}
								}(),
								color: config.color,
								fontSize: config.fontSize,
								rotate: config.rotate,
								uppercase: config.uppercase,
								xOff: config.flip ? (-config.xOff) : config.xOff,
								yOff: config.yOff
							}),
						_List_fromArray(
							[
								$elm$svg$Svg$text(item.label)
							]),
						{
							x: config.pinned(p.x),
							y: item.value
						});
				};
				return A2(
					$elm$svg$Svg$g,
					_List_fromArray(
						[
							$elm$svg$Svg$Attributes$class('elm-charts__y-labels')
						]),
					A2(
						$elm$core$List$map,
						toLabel,
						A2(toTicks, p, config)));
			}));
};
var $author$project$Charts$Terminology$view = A2(
	$author$project$Chart$chart,
	_List_fromArray(
		[
			$author$project$Chart$Attributes$height(350),
			$author$project$Chart$Attributes$width(1000),
			$author$project$Chart$Attributes$margin(
			{bottom: 15, left: 25, right: 0, top: 0}),
			$author$project$Chart$Attributes$padding(
			{bottom: 30, left: 0, right: 0, top: 40})
		]),
	_List_fromArray(
		[
			$author$project$Chart$grid(_List_Nil),
			$author$project$Chart$yLabels(_List_Nil),
			$author$project$Chart$xAxis(
			_List_fromArray(
				[$author$project$Chart$Attributes$noArrow])),
			A3(
			$author$project$Chart$bars,
			_List_fromArray(
				[
					$author$project$Chart$Attributes$margin(0.2),
					$author$project$Chart$Attributes$spacing(0.15)
				]),
			_List_fromArray(
				[
					$author$project$Chart$stacked(
					_List_fromArray(
						[
							A2(
							$author$project$Chart$bar,
							function ($) {
								return $.a;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$opacity(0.8),
									$author$project$Chart$Attributes$borderWidth(1)
								])),
							A2(
							$author$project$Chart$bar,
							function ($) {
								return $.b;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$opacity(0.8),
									$author$project$Chart$Attributes$borderWidth(1)
								]))
						])),
					A2(
					$author$project$Chart$bar,
					function ($) {
						return $.c;
					},
					_List_fromArray(
						[
							$author$project$Chart$Attributes$opacity(0.8),
							$author$project$Chart$Attributes$borderWidth(1)
						]))
				]),
			$author$project$Charts$Terminology$data),
			$author$project$Chart$line(
			_List_fromArray(
				[
					$author$project$Chart$Attributes$color('#888'),
					$author$project$Chart$Attributes$tickLength(7),
					$author$project$Chart$Attributes$x1(2.5),
					$author$project$Chart$Attributes$x2(3.5),
					$author$project$Chart$Attributes$y1(4),
					$author$project$Chart$Attributes$moveDown(20)
				])),
			A3(
			$author$project$Chart$label,
			_List_fromArray(
				[
					$author$project$Chart$Attributes$moveDown(15)
				]),
			_List_fromArray(
				[
					$elm$svg$Svg$text('bin')
				]),
			{x: 3, y: 4}),
			$author$project$Chart$line(
			_List_fromArray(
				[
					$author$project$Chart$Attributes$color('#888'),
					$author$project$Chart$Attributes$tickLength(7),
					$author$project$Chart$Attributes$x1(2.5),
					$author$project$Chart$Attributes$x2(2.7),
					$author$project$Chart$Attributes$y1(3),
					$author$project$Chart$Attributes$moveUp(15)
				])),
			A3(
			$author$project$Chart$label,
			_List_fromArray(
				[
					$author$project$Chart$Attributes$moveUp(20)
				]),
			_List_fromArray(
				[
					$elm$svg$Svg$text('bin margin')
				]),
			{x: 2.6, y: 3}),
			$author$project$Chart$line(
			_List_fromArray(
				[
					$author$project$Chart$Attributes$color('#888'),
					$author$project$Chart$Attributes$tickLength(7),
					$author$project$Chart$Attributes$x1(2.925),
					$author$project$Chart$Attributes$x2(3.075),
					$author$project$Chart$Attributes$y1(3),
					$author$project$Chart$Attributes$moveUp(15)
				])),
			A3(
			$author$project$Chart$label,
			_List_fromArray(
				[
					$author$project$Chart$Attributes$moveUp(20)
				]),
			_List_fromArray(
				[
					$elm$svg$Svg$text('bin spacing')
				]),
			{x: 3, y: 3}),
			$author$project$Chart$line(
			_List_fromArray(
				[
					$author$project$Chart$Attributes$color('#888'),
					$author$project$Chart$Attributes$tickLength(7),
					$author$project$Chart$Attributes$tickDirection(360),
					$author$project$Chart$Attributes$x1(0.5),
					$author$project$Chart$Attributes$y1(0),
					$author$project$Chart$Attributes$y2(3),
					$author$project$Chart$Attributes$moveRight(26)
				])),
			A3(
			$author$project$Chart$label,
			_List_fromArray(
				[
					$author$project$Chart$Attributes$rotate(90),
					$author$project$Chart$Attributes$moveRight(18)
				]),
			_List_fromArray(
				[
					$elm$svg$Svg$text('stack')
				]),
			{x: 0.5, y: 1.5}),
			$author$project$Chart$line(
			_List_fromArray(
				[
					$author$project$Chart$Attributes$color('#888'),
					$author$project$Chart$Attributes$tickLength(7),
					$author$project$Chart$Attributes$tickDirection(360),
					$author$project$Chart$Attributes$x1(1.5),
					$author$project$Chart$Attributes$y1(0),
					$author$project$Chart$Attributes$y2(2),
					$author$project$Chart$Attributes$moveRight(26)
				])),
			A3(
			$author$project$Chart$label,
			_List_fromArray(
				[
					$author$project$Chart$Attributes$rotate(90),
					$author$project$Chart$Attributes$moveRight(18)
				]),
			_List_fromArray(
				[
					$elm$svg$Svg$text('bar #1 in stack')
				]),
			{x: 1.5, y: 1}),
			$author$project$Chart$line(
			_List_fromArray(
				[
					$author$project$Chart$Attributes$color('#888'),
					$author$project$Chart$Attributes$tickLength(7),
					$author$project$Chart$Attributes$tickDirection(360),
					$author$project$Chart$Attributes$x1(1.5),
					$author$project$Chart$Attributes$y1(2),
					$author$project$Chart$Attributes$y2(4),
					$author$project$Chart$Attributes$moveRight(26)
				])),
			A3(
			$author$project$Chart$label,
			_List_fromArray(
				[
					$author$project$Chart$Attributes$rotate(90),
					$author$project$Chart$Attributes$moveRight(18)
				]),
			_List_fromArray(
				[
					$elm$svg$Svg$text('bar #2 in stack')
				]),
			{x: 1.5, y: 3}),
			$author$project$Chart$line(
			_List_fromArray(
				[
					$author$project$Chart$Attributes$color('#888'),
					$author$project$Chart$Attributes$tickLength(7),
					$author$project$Chart$Attributes$tickDirection(360),
					$author$project$Chart$Attributes$x1(2),
					$author$project$Chart$Attributes$y1(0),
					$author$project$Chart$Attributes$y2(1),
					$author$project$Chart$Attributes$moveRight(5)
				])),
			A3(
			$author$project$Chart$label,
			_List_fromArray(
				[
					$author$project$Chart$Attributes$rotate(90)
				]),
			_List_fromArray(
				[
					$elm$svg$Svg$text('bar')
				]),
			{x: 2, y: 0.5}),
			$author$project$Chart$line(
			_List_fromArray(
				[
					$author$project$Chart$Attributes$color('#888'),
					$author$project$Chart$Attributes$x1(4),
					$author$project$Chart$Attributes$y1(0),
					$author$project$Chart$Attributes$x2Svg(-10),
					$author$project$Chart$Attributes$y2Svg(-10),
					$author$project$Chart$Attributes$break,
					$author$project$Chart$Attributes$flip,
					$author$project$Chart$Attributes$moveDown(15),
					$author$project$Chart$Attributes$moveLeft(10)
				])),
			A3(
			$author$project$Chart$label,
			_List_fromArray(
				[
					$author$project$Chart$Attributes$moveDown(37),
					$author$project$Chart$Attributes$moveLeft(25)
				]),
			_List_fromArray(
				[
					$elm$svg$Svg$text('bin label')
				]),
			{x: 4, y: 0}),
			A2(
			$author$project$Chart$binLabels,
			function ($) {
				return $.label;
			},
			_List_fromArray(
				[
					$author$project$Chart$Attributes$moveDown(20)
				])),
			$author$project$Chart$eachBar(
			F2(
				function (p, bar) {
					return ($author$project$Chart$Item$getData(bar).label === 'D') ? _List_fromArray(
						[
							A3(
							$author$project$Chart$label,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$moveDown(20),
									$author$project$Chart$Attributes$color('white')
								]),
							_List_fromArray(
								[
									$elm$svg$Svg$text(
									$elm$core$String$fromFloat(
										$author$project$Chart$Item$getY(bar)))
								]),
							A2($author$project$Chart$Item$getTop, p, bar)),
							$author$project$Chart$line(
							_List_fromArray(
								[
									$author$project$Chart$Attributes$x1(
									A2($author$project$Chart$Item$getTop, p, bar).x),
									$author$project$Chart$Attributes$y1(
									A2($author$project$Chart$Item$getTop, p, bar).y),
									$author$project$Chart$Attributes$x2Svg(-25),
									$author$project$Chart$Attributes$moveDown(16),
									$author$project$Chart$Attributes$moveLeft(10),
									$author$project$Chart$Attributes$color('#888')
								])),
							A3(
							$author$project$Chart$label,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$moveDown(10),
									$author$project$Chart$Attributes$moveLeft(40),
									$author$project$Chart$Attributes$alignRight,
									$author$project$Chart$Attributes$rotate(90)
								]),
							_List_fromArray(
								[
									$elm$svg$Svg$text('bar label')
								]),
							A2($author$project$Chart$Item$getTop, p, bar))
						]) : _List_Nil;
				})),
			$author$project$Chart$eachStack(
			F2(
				function (p, stack) {
					if ($author$project$Chart$Item$getOneData(stack).label === 'D') {
						var total = $elm$core$List$sum(
							A2(
								$elm$core$List$map,
								$author$project$Chart$Item$getY,
								$author$project$Chart$Item$getMembers(stack)));
						return _List_fromArray(
							[
								A3(
								$author$project$Chart$label,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$moveUp(10)
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text(
										$elm$core$String$fromFloat(total))
									]),
								A2($author$project$Chart$Item$getTop, p, stack)),
								$author$project$Chart$line(
								_List_fromArray(
									[
										$author$project$Chart$Attributes$x1(
										A2($author$project$Chart$Item$getTop, p, stack).x),
										$author$project$Chart$Attributes$y1(
										A2($author$project$Chart$Item$getTop, p, stack).y),
										$author$project$Chart$Attributes$x2Svg(-15),
										$author$project$Chart$Attributes$y2Svg(10),
										$author$project$Chart$Attributes$moveUp(13),
										$author$project$Chart$Attributes$moveLeft(8),
										$author$project$Chart$Attributes$color('#888'),
										$author$project$Chart$Attributes$break,
										$author$project$Chart$Attributes$flip
									])),
								A3(
								$author$project$Chart$label,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$moveUp(30)
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text('stack label')
									]),
								A2($author$project$Chart$Item$getTop, p, stack))
							]);
					} else {
						return _List_Nil;
					}
				}))
		]));
var $mdgriffith$elm_ui$Internal$Flag$borderColor = $mdgriffith$elm_ui$Internal$Flag$flag(28);
var $mdgriffith$elm_ui$Element$Border$color = function (clr) {
	return A2(
		$mdgriffith$elm_ui$Internal$Model$StyleClass,
		$mdgriffith$elm_ui$Internal$Flag$borderColor,
		A3(
			$mdgriffith$elm_ui$Internal$Model$Colored,
			'bc-' + $mdgriffith$elm_ui$Internal$Model$formatColorClass(clr),
			'border-color',
			clr));
};
var $mdgriffith$elm_ui$Element$Background$color = function (clr) {
	return A2(
		$mdgriffith$elm_ui$Internal$Model$StyleClass,
		$mdgriffith$elm_ui$Internal$Flag$bgColor,
		A3(
			$mdgriffith$elm_ui$Internal$Model$Colored,
			'bg-' + $mdgriffith$elm_ui$Internal$Model$formatColorClass(clr),
			'background-color',
			clr));
};
var $mdgriffith$elm_ui$Internal$Model$MoveY = function (a) {
	return {$: 'MoveY', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$TransformComponent = F2(
	function (a, b) {
		return {$: 'TransformComponent', a: a, b: b};
	});
var $mdgriffith$elm_ui$Internal$Flag$moveY = $mdgriffith$elm_ui$Internal$Flag$flag(26);
var $mdgriffith$elm_ui$Element$moveDown = function (y) {
	return A2(
		$mdgriffith$elm_ui$Internal$Model$TransformComponent,
		$mdgriffith$elm_ui$Internal$Flag$moveY,
		$mdgriffith$elm_ui$Internal$Model$MoveY(y));
};
var $mdgriffith$elm_ui$Internal$Flag$borderRound = $mdgriffith$elm_ui$Internal$Flag$flag(17);
var $mdgriffith$elm_ui$Element$Border$roundEach = function (_v0) {
	var topLeft = _v0.topLeft;
	var topRight = _v0.topRight;
	var bottomLeft = _v0.bottomLeft;
	var bottomRight = _v0.bottomRight;
	return A2(
		$mdgriffith$elm_ui$Internal$Model$StyleClass,
		$mdgriffith$elm_ui$Internal$Flag$borderRound,
		A3(
			$mdgriffith$elm_ui$Internal$Model$Single,
			'br-' + ($elm$core$String$fromInt(topLeft) + ('-' + ($elm$core$String$fromInt(topRight) + ($elm$core$String$fromInt(bottomLeft) + ('-' + $elm$core$String$fromInt(bottomRight)))))),
			'border-radius',
			$elm$core$String$fromInt(topLeft) + ('px ' + ($elm$core$String$fromInt(topRight) + ('px ' + ($elm$core$String$fromInt(bottomRight) + ('px ' + ($elm$core$String$fromInt(bottomLeft) + 'px'))))))));
};
var $mdgriffith$elm_ui$Internal$Model$BorderWidth = F5(
	function (a, b, c, d, e) {
		return {$: 'BorderWidth', a: a, b: b, c: c, d: d, e: e};
	});
var $mdgriffith$elm_ui$Element$Border$width = function (v) {
	return A2(
		$mdgriffith$elm_ui$Internal$Model$StyleClass,
		$mdgriffith$elm_ui$Internal$Flag$borderWidth,
		A5(
			$mdgriffith$elm_ui$Internal$Model$BorderWidth,
			'b-' + $elm$core$String$fromInt(v),
			v,
			v,
			v,
			v));
};
var $mdgriffith$elm_ui$Element$Border$widthXY = F2(
	function (x, y) {
		return A2(
			$mdgriffith$elm_ui$Internal$Model$StyleClass,
			$mdgriffith$elm_ui$Internal$Flag$borderWidth,
			A5(
				$mdgriffith$elm_ui$Internal$Model$BorderWidth,
				'b-' + ($elm$core$String$fromInt(x) + ('-' + $elm$core$String$fromInt(y))),
				y,
				x,
				y,
				x));
	});
var $mdgriffith$elm_ui$Element$Border$widthEach = function (_v0) {
	var bottom = _v0.bottom;
	var top = _v0.top;
	var left = _v0.left;
	var right = _v0.right;
	return (_Utils_eq(top, bottom) && _Utils_eq(left, right)) ? (_Utils_eq(top, right) ? $mdgriffith$elm_ui$Element$Border$width(top) : A2($mdgriffith$elm_ui$Element$Border$widthXY, left, top)) : A2(
		$mdgriffith$elm_ui$Internal$Model$StyleClass,
		$mdgriffith$elm_ui$Internal$Flag$borderWidth,
		A5(
			$mdgriffith$elm_ui$Internal$Model$BorderWidth,
			'b-' + ($elm$core$String$fromInt(top) + ('-' + ($elm$core$String$fromInt(right) + ('-' + ($elm$core$String$fromInt(bottom) + ('-' + $elm$core$String$fromInt(left))))))),
			top,
			right,
			bottom,
			left));
};
var $author$project$Ui$Tabs$viewOne = F2(
	function (config, item) {
		return A2(
			$mdgriffith$elm_ui$Element$link,
			_List_fromArray(
				[
					$mdgriffith$elm_ui$Element$Font$size(14),
					A2($mdgriffith$elm_ui$Element$paddingXY, 30, 10),
					$mdgriffith$elm_ui$Element$moveDown(1),
					$mdgriffith$elm_ui$Element$Background$color(
					A3($mdgriffith$elm_ui$Element$rgb255, 255, 255, 255)),
					$mdgriffith$elm_ui$Element$Border$color(
					A3($mdgriffith$elm_ui$Element$rgb255, 220, 220, 220)),
					_Utils_eq(
					config.selected,
					config.toUrl(item)) ? $mdgriffith$elm_ui$Element$Font$color(
					A3($mdgriffith$elm_ui$Element$rgb255, 0, 0, 0)) : $mdgriffith$elm_ui$Element$Font$color(
					A3($mdgriffith$elm_ui$Element$rgb255, 120, 120, 120)),
					$mdgriffith$elm_ui$Element$Border$widthEach(
					{
						bottom: _Utils_eq(
							config.selected,
							config.toUrl(item)) ? 0 : 1,
						left: 1,
						right: 1,
						top: 1
					}),
					$mdgriffith$elm_ui$Element$Border$roundEach(
					{bottomLeft: 0, bottomRight: 0, topLeft: 5, topRight: 5})
				]),
			{
				label: $mdgriffith$elm_ui$Element$text(
					config.toTitle(item)),
				url: config.toUrl(item)
			});
	});
var $author$project$Ui$Tabs$view = function (config) {
	return A2(
		$mdgriffith$elm_ui$Element$el,
		_List_fromArray(
			[
				$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
				A2($mdgriffith$elm_ui$Element$paddingXY, 0, 30)
			]),
		A2(
			$mdgriffith$elm_ui$Element$row,
			_List_fromArray(
				[
					$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
					$mdgriffith$elm_ui$Element$spacing(10),
					A2($mdgriffith$elm_ui$Element$paddingXY, 10, 0),
					$mdgriffith$elm_ui$Element$Border$color(
					A3($mdgriffith$elm_ui$Element$rgb255, 220, 220, 220)),
					$mdgriffith$elm_ui$Element$Border$widthEach(
					{bottom: 1, left: 0, right: 0, top: 0})
				]),
			A2(
				$elm$core$List$map,
				$author$project$Ui$Tabs$viewOne(config),
				A2(
					$elm$core$List$filter,
					function (a) {
						return config.toTitle(a) !== 'Front page';
					},
					config.all))));
};
var $mdgriffith$elm_ui$Element$spacingXY = F2(
	function (x, y) {
		return A2(
			$mdgriffith$elm_ui$Internal$Model$StyleClass,
			$mdgriffith$elm_ui$Internal$Flag$spacing,
			A3(
				$mdgriffith$elm_ui$Internal$Model$SpacingStyle,
				A2($mdgriffith$elm_ui$Internal$Model$spacingName, x, y),
				x,
				y));
	});
var $mdgriffith$elm_ui$Element$htmlAttribute = $mdgriffith$elm_ui$Internal$Model$Attr;
var $author$project$Ui$Thumbnail$toUrl = function (id) {
	var meta = $author$project$Examples$meta(id);
	return '/documentation/' + ($author$project$Ui$Thumbnail$urlify(meta.category) + ('/' + $author$project$Ui$Thumbnail$urlify(meta.name)));
};
var $author$project$Examples$ExampleMsg0 = function (a) {
	return {$: 'ExampleMsg0', a: a};
};
var $author$project$Examples$ExampleMsg1 = function (a) {
	return {$: 'ExampleMsg1', a: a};
};
var $author$project$Examples$ExampleMsg10 = function (a) {
	return {$: 'ExampleMsg10', a: a};
};
var $author$project$Examples$ExampleMsg11 = function (a) {
	return {$: 'ExampleMsg11', a: a};
};
var $author$project$Examples$ExampleMsg12 = function (a) {
	return {$: 'ExampleMsg12', a: a};
};
var $author$project$Examples$ExampleMsg13 = function (a) {
	return {$: 'ExampleMsg13', a: a};
};
var $author$project$Examples$ExampleMsg14 = function (a) {
	return {$: 'ExampleMsg14', a: a};
};
var $author$project$Examples$ExampleMsg15 = function (a) {
	return {$: 'ExampleMsg15', a: a};
};
var $author$project$Examples$ExampleMsg16 = function (a) {
	return {$: 'ExampleMsg16', a: a};
};
var $author$project$Examples$ExampleMsg17 = function (a) {
	return {$: 'ExampleMsg17', a: a};
};
var $author$project$Examples$ExampleMsg18 = function (a) {
	return {$: 'ExampleMsg18', a: a};
};
var $author$project$Examples$ExampleMsg19 = function (a) {
	return {$: 'ExampleMsg19', a: a};
};
var $author$project$Examples$ExampleMsg2 = function (a) {
	return {$: 'ExampleMsg2', a: a};
};
var $author$project$Examples$ExampleMsg20 = function (a) {
	return {$: 'ExampleMsg20', a: a};
};
var $author$project$Examples$ExampleMsg21 = function (a) {
	return {$: 'ExampleMsg21', a: a};
};
var $author$project$Examples$ExampleMsg22 = function (a) {
	return {$: 'ExampleMsg22', a: a};
};
var $author$project$Examples$ExampleMsg23 = function (a) {
	return {$: 'ExampleMsg23', a: a};
};
var $author$project$Examples$ExampleMsg24 = function (a) {
	return {$: 'ExampleMsg24', a: a};
};
var $author$project$Examples$ExampleMsg25 = function (a) {
	return {$: 'ExampleMsg25', a: a};
};
var $author$project$Examples$ExampleMsg26 = function (a) {
	return {$: 'ExampleMsg26', a: a};
};
var $author$project$Examples$ExampleMsg27 = function (a) {
	return {$: 'ExampleMsg27', a: a};
};
var $author$project$Examples$ExampleMsg28 = function (a) {
	return {$: 'ExampleMsg28', a: a};
};
var $author$project$Examples$ExampleMsg29 = function (a) {
	return {$: 'ExampleMsg29', a: a};
};
var $author$project$Examples$ExampleMsg3 = function (a) {
	return {$: 'ExampleMsg3', a: a};
};
var $author$project$Examples$ExampleMsg30 = function (a) {
	return {$: 'ExampleMsg30', a: a};
};
var $author$project$Examples$ExampleMsg31 = function (a) {
	return {$: 'ExampleMsg31', a: a};
};
var $author$project$Examples$ExampleMsg32 = function (a) {
	return {$: 'ExampleMsg32', a: a};
};
var $author$project$Examples$ExampleMsg33 = function (a) {
	return {$: 'ExampleMsg33', a: a};
};
var $author$project$Examples$ExampleMsg34 = function (a) {
	return {$: 'ExampleMsg34', a: a};
};
var $author$project$Examples$ExampleMsg35 = function (a) {
	return {$: 'ExampleMsg35', a: a};
};
var $author$project$Examples$ExampleMsg36 = function (a) {
	return {$: 'ExampleMsg36', a: a};
};
var $author$project$Examples$ExampleMsg37 = function (a) {
	return {$: 'ExampleMsg37', a: a};
};
var $author$project$Examples$ExampleMsg38 = function (a) {
	return {$: 'ExampleMsg38', a: a};
};
var $author$project$Examples$ExampleMsg39 = function (a) {
	return {$: 'ExampleMsg39', a: a};
};
var $author$project$Examples$ExampleMsg4 = function (a) {
	return {$: 'ExampleMsg4', a: a};
};
var $author$project$Examples$ExampleMsg40 = function (a) {
	return {$: 'ExampleMsg40', a: a};
};
var $author$project$Examples$ExampleMsg41 = function (a) {
	return {$: 'ExampleMsg41', a: a};
};
var $author$project$Examples$ExampleMsg42 = function (a) {
	return {$: 'ExampleMsg42', a: a};
};
var $author$project$Examples$ExampleMsg43 = function (a) {
	return {$: 'ExampleMsg43', a: a};
};
var $author$project$Examples$ExampleMsg44 = function (a) {
	return {$: 'ExampleMsg44', a: a};
};
var $author$project$Examples$ExampleMsg45 = function (a) {
	return {$: 'ExampleMsg45', a: a};
};
var $author$project$Examples$ExampleMsg46 = function (a) {
	return {$: 'ExampleMsg46', a: a};
};
var $author$project$Examples$ExampleMsg47 = function (a) {
	return {$: 'ExampleMsg47', a: a};
};
var $author$project$Examples$ExampleMsg48 = function (a) {
	return {$: 'ExampleMsg48', a: a};
};
var $author$project$Examples$ExampleMsg49 = function (a) {
	return {$: 'ExampleMsg49', a: a};
};
var $author$project$Examples$ExampleMsg5 = function (a) {
	return {$: 'ExampleMsg5', a: a};
};
var $author$project$Examples$ExampleMsg50 = function (a) {
	return {$: 'ExampleMsg50', a: a};
};
var $author$project$Examples$ExampleMsg51 = function (a) {
	return {$: 'ExampleMsg51', a: a};
};
var $author$project$Examples$ExampleMsg52 = function (a) {
	return {$: 'ExampleMsg52', a: a};
};
var $author$project$Examples$ExampleMsg53 = function (a) {
	return {$: 'ExampleMsg53', a: a};
};
var $author$project$Examples$ExampleMsg54 = function (a) {
	return {$: 'ExampleMsg54', a: a};
};
var $author$project$Examples$ExampleMsg55 = function (a) {
	return {$: 'ExampleMsg55', a: a};
};
var $author$project$Examples$ExampleMsg56 = function (a) {
	return {$: 'ExampleMsg56', a: a};
};
var $author$project$Examples$ExampleMsg57 = function (a) {
	return {$: 'ExampleMsg57', a: a};
};
var $author$project$Examples$ExampleMsg58 = function (a) {
	return {$: 'ExampleMsg58', a: a};
};
var $author$project$Examples$ExampleMsg59 = function (a) {
	return {$: 'ExampleMsg59', a: a};
};
var $author$project$Examples$ExampleMsg6 = function (a) {
	return {$: 'ExampleMsg6', a: a};
};
var $author$project$Examples$ExampleMsg60 = function (a) {
	return {$: 'ExampleMsg60', a: a};
};
var $author$project$Examples$ExampleMsg61 = function (a) {
	return {$: 'ExampleMsg61', a: a};
};
var $author$project$Examples$ExampleMsg62 = function (a) {
	return {$: 'ExampleMsg62', a: a};
};
var $author$project$Examples$ExampleMsg63 = function (a) {
	return {$: 'ExampleMsg63', a: a};
};
var $author$project$Examples$ExampleMsg64 = function (a) {
	return {$: 'ExampleMsg64', a: a};
};
var $author$project$Examples$ExampleMsg65 = function (a) {
	return {$: 'ExampleMsg65', a: a};
};
var $author$project$Examples$ExampleMsg66 = function (a) {
	return {$: 'ExampleMsg66', a: a};
};
var $author$project$Examples$ExampleMsg67 = function (a) {
	return {$: 'ExampleMsg67', a: a};
};
var $author$project$Examples$ExampleMsg68 = function (a) {
	return {$: 'ExampleMsg68', a: a};
};
var $author$project$Examples$ExampleMsg69 = function (a) {
	return {$: 'ExampleMsg69', a: a};
};
var $author$project$Examples$ExampleMsg7 = function (a) {
	return {$: 'ExampleMsg7', a: a};
};
var $author$project$Examples$ExampleMsg70 = function (a) {
	return {$: 'ExampleMsg70', a: a};
};
var $author$project$Examples$ExampleMsg71 = function (a) {
	return {$: 'ExampleMsg71', a: a};
};
var $author$project$Examples$ExampleMsg72 = function (a) {
	return {$: 'ExampleMsg72', a: a};
};
var $author$project$Examples$ExampleMsg73 = function (a) {
	return {$: 'ExampleMsg73', a: a};
};
var $author$project$Examples$ExampleMsg74 = function (a) {
	return {$: 'ExampleMsg74', a: a};
};
var $author$project$Examples$ExampleMsg75 = function (a) {
	return {$: 'ExampleMsg75', a: a};
};
var $author$project$Examples$ExampleMsg76 = function (a) {
	return {$: 'ExampleMsg76', a: a};
};
var $author$project$Examples$ExampleMsg77 = function (a) {
	return {$: 'ExampleMsg77', a: a};
};
var $author$project$Examples$ExampleMsg78 = function (a) {
	return {$: 'ExampleMsg78', a: a};
};
var $author$project$Examples$ExampleMsg79 = function (a) {
	return {$: 'ExampleMsg79', a: a};
};
var $author$project$Examples$ExampleMsg8 = function (a) {
	return {$: 'ExampleMsg8', a: a};
};
var $author$project$Examples$ExampleMsg80 = function (a) {
	return {$: 'ExampleMsg80', a: a};
};
var $author$project$Examples$ExampleMsg81 = function (a) {
	return {$: 'ExampleMsg81', a: a};
};
var $author$project$Examples$ExampleMsg82 = function (a) {
	return {$: 'ExampleMsg82', a: a};
};
var $author$project$Examples$ExampleMsg83 = function (a) {
	return {$: 'ExampleMsg83', a: a};
};
var $author$project$Examples$ExampleMsg84 = function (a) {
	return {$: 'ExampleMsg84', a: a};
};
var $author$project$Examples$ExampleMsg85 = function (a) {
	return {$: 'ExampleMsg85', a: a};
};
var $author$project$Examples$ExampleMsg86 = function (a) {
	return {$: 'ExampleMsg86', a: a};
};
var $author$project$Examples$ExampleMsg87 = function (a) {
	return {$: 'ExampleMsg87', a: a};
};
var $author$project$Examples$ExampleMsg88 = function (a) {
	return {$: 'ExampleMsg88', a: a};
};
var $author$project$Examples$ExampleMsg89 = function (a) {
	return {$: 'ExampleMsg89', a: a};
};
var $author$project$Examples$ExampleMsg9 = function (a) {
	return {$: 'ExampleMsg9', a: a};
};
var $author$project$Examples$ExampleMsg90 = function (a) {
	return {$: 'ExampleMsg90', a: a};
};
var $author$project$Examples$ExampleMsg91 = function (a) {
	return {$: 'ExampleMsg91', a: a};
};
var $author$project$Examples$ExampleMsg92 = function (a) {
	return {$: 'ExampleMsg92', a: a};
};
var $author$project$Examples$ExampleMsg93 = function (a) {
	return {$: 'ExampleMsg93', a: a};
};
var $author$project$Examples$ExampleMsg94 = function (a) {
	return {$: 'ExampleMsg94', a: a};
};
var $author$project$Chart$barLabels = function (edits) {
	return $author$project$Chart$eachBar(
		F2(
			function (p, item) {
				var config = A2(
					$author$project$Internal$Helpers$apply,
					edits,
					_Utils_update(
						$author$project$Chart$defaultLabel,
						{position: $author$project$Chart$Item$getTop}));
				var text = function () {
					var _v1 = config.format;
					if (_v1.$ === 'Just') {
						var formatting = _v1.a;
						return formatting(item);
					} else {
						return $elm$core$String$fromFloat(
							$author$project$Chart$Item$getY(item));
					}
				}();
				return _List_fromArray(
					[
						$author$project$Chart$svg(
						function (_v0) {
							return A4(
								$author$project$Internal$Svg$label,
								p,
								$author$project$Chart$toLabelFromItemLabel(config),
								_List_fromArray(
									[
										$elm$svg$Svg$text(text)
									]),
								A2(config.position, p, item));
						})
					]);
			}));
};
var $author$project$Examples$BarCharts$BarLabels$Datum = F9(
	function (x, x1, y, z, v, w, p, q, label) {
		return {label: label, p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$BarLabels$data = _List_fromArray(
	[
		A9($author$project$Examples$BarCharts$BarLabels$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0, 'Norway'),
		A9($author$project$Examples$BarCharts$BarLabels$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8, 'Denmark'),
		A9($author$project$Examples$BarCharts$BarLabels$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3, 'Sweden'),
		A9($author$project$Examples$BarCharts$BarLabels$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1, 'Finland')
	]);
var $author$project$Chart$xLabels = function (edits) {
	var toTicks = F2(
		function (p, config) {
			return A4(
				$author$project$Chart$generateValues,
				config.amount,
				config.generate,
				config.format,
				A3(
					$elm$core$List$foldl,
					F2(
						function (f, x) {
							return f(x);
						}),
					p.x,
					config.limits));
		});
	var toTickValues = F3(
		function (p, config, ts) {
			return (!config.grid) ? ts : _Utils_update(
				ts,
				{
					xs: _Utils_ap(
						ts.xs,
						A2(
							$elm$core$List$map,
							function ($) {
								return $.value;
							},
							A2(toTicks, p, config)))
				});
		});
	var toConfig = function (p) {
		return A2(
			$author$project$Internal$Helpers$apply,
			edits,
			{amount: 5, anchor: $elm$core$Maybe$Nothing, color: '#808BAB', flip: false, fontSize: $elm$core$Maybe$Nothing, format: $elm$core$Maybe$Nothing, generate: $author$project$Internal$Svg$Floats, grid: true, limits: _List_Nil, pinned: $author$project$Chart$Attributes$zero, rotate: 0, uppercase: false, xOff: 0, yOff: 18});
	};
	return A3(
		$author$project$Chart$LabelsElement,
		toConfig,
		toTickValues,
		F2(
			function (p, config) {
				var _default = $author$project$Internal$Svg$defaultLabel;
				var toLabel = function (item) {
					return A4(
						$author$project$Internal$Svg$label,
						p,
						_Utils_update(
							_default,
							{
								anchor: config.anchor,
								color: config.color,
								fontSize: config.fontSize,
								rotate: config.rotate,
								uppercase: config.uppercase,
								xOff: config.xOff,
								yOff: config.flip ? ((-config.yOff) + 10) : config.yOff
							}),
						_List_fromArray(
							[
								$elm$svg$Svg$text(item.label)
							]),
						{
							x: item.value,
							y: config.pinned(p.y)
						});
				};
				return A2(
					$elm$svg$Svg$g,
					_List_fromArray(
						[
							$elm$svg$Svg$Attributes$class('elm-charts__x-labels')
						]),
					A2(
						$elm$core$List$map,
						toLabel,
						A2(toTicks, p, config)));
			}));
};
var $author$project$Examples$BarCharts$BarLabels$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.q;
						},
						_List_Nil),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.p;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$BarLabels$data),
				$author$project$Chart$barLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveDown(15),
						$author$project$Chart$Attributes$color('white')
					]))
			]));
};
var $author$project$Examples$BarCharts$Basic$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Basic$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Basic$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Basic$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Basic$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Basic$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$BarCharts$Basic$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_Nil),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$Basic$data)
			]));
};
var $author$project$Examples$BarCharts$BinLabels$Datum = F9(
	function (x, x1, y, z, v, w, p, q, label) {
		return {label: label, p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$BinLabels$data = _List_fromArray(
	[
		A9($author$project$Examples$BarCharts$BinLabels$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0, 'Norway'),
		A9($author$project$Examples$BarCharts$BinLabels$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8, 'Denmark'),
		A9($author$project$Examples$BarCharts$BinLabels$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3, 'Sweden'),
		A9($author$project$Examples$BarCharts$BinLabels$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1, 'Finland')
	]);
var $author$project$Examples$BarCharts$BinLabels$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A2(
				$author$project$Chart$binLabels,
				function ($) {
					return $.label;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveDown(20)
					])),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.q;
						},
						_List_Nil),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.p;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$BinLabels$data)
			]));
};
var $author$project$Examples$BarCharts$BinLabelsAdvanced$Datum = F4(
	function (x, y, z, label) {
		return {label: label, x: x, y: y, z: z};
	});
var $author$project$Examples$BarCharts$BinLabelsAdvanced$data = _List_fromArray(
	[
		A4($author$project$Examples$BarCharts$BinLabelsAdvanced$Datum, 1.0, 2, 4, 'Norway'),
		A4($author$project$Examples$BarCharts$BinLabelsAdvanced$Datum, 2.0, 1, 3, 'Denmark'),
		A4($author$project$Examples$BarCharts$BinLabelsAdvanced$Datum, 3.0, 3, 2, 'Sweden'),
		A4($author$project$Examples$BarCharts$BinLabelsAdvanced$Datum, 4.0, 5, 4, 'Finland')
	]);
var $author$project$Chart$eachBin = function (func) {
	return $author$project$Chart$SubElements(
		F2(
			function (p, is) {
				return A2(
					$elm$core$List$concatMap,
					func(p),
					A2(
						$author$project$Chart$Item$apply,
						A2(
							$author$project$Chart$Item$andThen,
							$author$project$Chart$Item$bins,
							A2($author$project$Chart$Item$andThen, $author$project$Chart$Item$real, $author$project$Chart$Item$any)),
						is));
			}));
};
var $author$project$Internal$Many$getMember = function (_v0) {
	var group_ = _v0.a;
	return function (_v1) {
		var x = _v1.a;
		var xs = _v1.b;
		return x;
	}(group_.config.items);
};
var $author$project$Chart$Item$getMember = $author$project$Internal$Many$getMember;
var $author$project$Chart$Item$getX1 = $author$project$Internal$Item$getX1;
var $author$project$Chart$Item$getX2 = $author$project$Internal$Item$getX2;
var $author$project$Internal$Helpers$labelGray = '#808BAB';
var $author$project$Chart$Attributes$labelGray = $author$project$Internal$Helpers$labelGray;
var $author$project$Examples$BarCharts$BinLabelsAdvanced$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				$author$project$Chart$eachBin(
				F2(
					function (p, bin) {
						var datum = $author$project$Chart$Item$getOneData(bin);
						var isSpecial = (datum.y + datum.z) > 6;
						var color = isSpecial ? 'blue' : $author$project$Chart$Attributes$labelGray;
						var bar = $author$project$Chart$Item$getMember(bin);
						var labelBasic = $elm$core$String$fromFloat(
							$author$project$Chart$Item$getX1(bar)) + (' - ' + $elm$core$String$fromFloat(
							$author$project$Chart$Item$getX2(bar)));
						var label = isSpecial ? ('→ ' + (labelBasic + ' ←')) : labelBasic;
						return _List_fromArray(
							[
								A3(
								$author$project$Chart$label,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$color(color),
										$author$project$Chart$Attributes$moveDown(18)
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text(label)
									]),
								A2($author$project$Chart$Item$getBottom, p, bin))
							]);
					})),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$x1(
						function ($) {
							return $.x;
						})
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_Nil),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$BinLabelsAdvanced$data)
			]));
};
var $author$project$Examples$BarCharts$Borders$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Borders$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Borders$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Borders$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Borders$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Borders$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$BarCharts$Borders$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.z;
								},
								_List_fromArray(
									[
										$author$project$Chart$Attributes$borderWidth(2),
										$author$project$Chart$Attributes$opacity(0.4)
									])),
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.y;
								},
								_List_fromArray(
									[
										$author$project$Chart$Attributes$borderWidth(2),
										$author$project$Chart$Attributes$opacity(0.4)
									]))
							]))
					]),
				$author$project$Examples$BarCharts$Borders$data)
			]));
};
var $author$project$Chart$Attributes$blue = $author$project$Internal$Helpers$blue;
var $author$project$Examples$BarCharts$Color$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Color$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Color$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Color$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Color$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Color$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Chart$Attributes$green = $author$project$Internal$Helpers$green;
var $author$project$Examples$BarCharts$Color$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$blue)
							])),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$green)
							]))
					]),
				$author$project$Examples$BarCharts$Color$data)
			]));
};
var $author$project$Examples$BarCharts$Corners$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Corners$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Corners$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Corners$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Corners$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Corners$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$BarCharts$Corners$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$roundTop(0.5)
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_Nil),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$roundBottom(0.5)
							]))
					]),
				$author$project$Examples$BarCharts$Corners$data)
			]));
};
var $author$project$Examples$BarCharts$DataDependent$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$DataDependent$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$DataDependent$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$DataDependent$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$DataDependent$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$DataDependent$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Internal$Svg$Striped = function (a) {
	return {$: 'Striped', a: a};
};
var $author$project$Chart$Attributes$striped = F2(
	function (attrs_, config) {
		return _Utils_update(
			config,
			{
				design: $elm$core$Maybe$Just(
					$author$project$Internal$Svg$Striped(attrs_)),
				opacity: (!config.opacity) ? 1 : config.opacity
			});
	});
var $author$project$Internal$Property$variation = F2(
	function (attrs, prop) {
		if (prop.$ === 'Property') {
			var c = prop.a;
			return $author$project$Internal$Property$Property(
				_Utils_update(
					c,
					{
						extra: F5(
							function (p, s, i, m, d) {
								return _Utils_ap(
									A5(c.extra, p, s, i, m, d),
									A5(attrs, p, s, i, m, d));
							})
					}));
		} else {
			var cs = prop.a;
			return $author$project$Internal$Property$Stacked(
				A2(
					$elm$core$List$map,
					function (c) {
						return _Utils_update(
							c,
							{
								extra: F5(
									function (p, s, i, m, d) {
										return _Utils_ap(
											A5(c.extra, p, s, i, m, d),
											A5(attrs, p, s, i, m, d));
									})
							});
					},
					cs));
		}
	});
var $author$project$Chart$variation = function (func) {
	return $author$project$Internal$Property$variation(
		F5(
			function (_v0, _v1, index, _v2, datum) {
				return A2(func, index, datum);
			}));
};
var $author$project$Examples$BarCharts$DataDependent$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$variation,
						F2(
							function (_v0, d) {
								return (d.x === 3) ? _List_fromArray(
									[
										$author$project$Chart$Attributes$striped(_List_Nil)
									]) : _List_Nil;
							}),
						A2(
							$author$project$Chart$bar,
							function ($) {
								return $.y;
							},
							_List_Nil)),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$DataDependent$data)
			]));
};
var $author$project$Examples$BarCharts$Gradient$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Gradient$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Gradient$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Gradient$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Gradient$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Gradient$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Internal$Svg$Gradient = function (a) {
	return {$: 'Gradient', a: a};
};
var $author$project$Chart$Attributes$gradient = F2(
	function (colors, config) {
		return _Utils_update(
			config,
			{
				design: $elm$core$Maybe$Just(
					$author$project$Internal$Svg$Gradient(colors)),
				opacity: (!config.opacity) ? 1 : config.opacity
			});
	});
var $author$project$Chart$Attributes$pink = $author$project$Internal$Helpers$pink;
var $author$project$Chart$Attributes$purple = $author$project$Internal$Helpers$purple;
var $author$project$Examples$BarCharts$Gradient$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$gradient(
								_List_fromArray(
									[$author$project$Chart$Attributes$purple, $author$project$Chart$Attributes$pink]))
							]))
					]),
				$author$project$Examples$BarCharts$Gradient$data)
			]));
};
var $author$project$Examples$BarCharts$Highlight$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Internal$Item$getDataIndex = function (_v0) {
	var item = _v0.a;
	return item.config.tooltipInfo.data;
};
var $author$project$Internal$Item$getPropertyIndex = function (_v0) {
	var item = _v0.a;
	return item.config.tooltipInfo.property;
};
var $author$project$Internal$Item$getStackIndex = function (_v0) {
	var item = _v0.a;
	return item.config.tooltipInfo.stack;
};
var $author$project$Chart$amongst = F2(
	function (inQuestion, func) {
		return $author$project$Internal$Property$variation(
			F5(
				function (p, s, i, meta, d) {
					var check = function (product) {
						return (_Utils_eq(
							$author$project$Internal$Item$getPropertyIndex(product),
							p) && (_Utils_eq(
							$author$project$Internal$Item$getStackIndex(product),
							s) && (_Utils_eq(
							$author$project$Internal$Item$getDataIndex(product),
							i) && _Utils_eq(
							$author$project$Internal$Item$getDatum(product),
							d)))) ? func(d) : _List_Nil;
					};
					return A2($elm$core$List$concatMap, check, inQuestion);
				}));
	});
var $author$project$Examples$BarCharts$Highlight$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Highlight$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Highlight$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Highlight$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Highlight$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3)
	]);
var $author$project$Chart$each = F2(
	function (items, func) {
		return $author$project$Chart$SubElements(
			F2(
				function (p, _v0) {
					return A2(
						$elm$core$List$concatMap,
						func(p),
						items);
				}));
	});
var $author$project$Internal$Events$Decoder = function (a) {
	return {$: 'Decoder', a: a};
};
var $author$project$Internal$Svg$closestPoint = F2(
	function (pos, searched) {
		return {
			x: A3($elm$core$Basics$clamp, pos.x1, pos.x2, searched.x),
			y: A3($elm$core$Basics$clamp, pos.y1, pos.y2, searched.y)
		};
	});
var $author$project$Internal$Svg$distanceX = F3(
	function (plane, searched, point) {
		return $elm$core$Basics$abs(
			A2($author$project$Internal$Coordinates$toSVGX, plane, point.x) - A2($author$project$Internal$Coordinates$toSVGX, plane, searched.x));
	});
var $author$project$Internal$Svg$distanceY = F3(
	function (plane, searched, point) {
		return $elm$core$Basics$abs(
			A2($author$project$Internal$Coordinates$toSVGY, plane, point.y) - A2($author$project$Internal$Coordinates$toSVGY, plane, searched.y));
	});
var $author$project$Internal$Svg$distance = F3(
	function (plane, searched, point) {
		return $elm$core$Basics$sqrt(
			A2(
				$elm$core$Basics$pow,
				A3($author$project$Internal$Svg$distanceX, plane, searched, point),
				2) + A2(
				$elm$core$Basics$pow,
				A3($author$project$Internal$Svg$distanceY, plane, searched, point),
				2));
	});
var $author$project$Internal$Svg$keepOne = function (toPosition) {
	var toArea = function (a) {
		return function (pos) {
			return (pos.x1 - pos.x2) * (pos.y1 - pos.y2);
		}(
			toPosition(a));
	};
	var func = F2(
		function (one, acc) {
			var _v0 = $elm$core$List$head(acc);
			if (_v0.$ === 'Nothing') {
				return _List_fromArray(
					[one]);
			} else {
				var other = _v0.a;
				return _Utils_eq(
					toPosition(other),
					toPosition(one)) ? A2($elm$core$List$cons, other, acc) : ((_Utils_cmp(
					toArea(other),
					toArea(one)) > 0) ? _List_fromArray(
					[one]) : acc);
			}
		});
	return A2($elm$core$List$foldr, func, _List_Nil);
};
var $author$project$Internal$Svg$getNearestHelp = F4(
	function (toPosition, items, plane, searched) {
		var toPoint = function (i) {
			return A2(
				$author$project$Internal$Svg$closestPoint,
				toPosition(i),
				searched);
		};
		var distance_ = A2($author$project$Internal$Svg$distance, plane, searched);
		var getClosest = F2(
			function (item, allClosest) {
				var _v0 = $elm$core$List$head(allClosest);
				if (_v0.$ === 'Just') {
					var closest = _v0.a;
					return _Utils_eq(
						toPoint(closest),
						toPoint(item)) ? A2($elm$core$List$cons, item, allClosest) : ((_Utils_cmp(
						distance_(
							toPoint(closest)),
						distance_(
							toPoint(item))) > 0) ? _List_fromArray(
						[item]) : allClosest);
				} else {
					return _List_fromArray(
						[item]);
				}
			});
		return A2(
			$author$project$Internal$Svg$keepOne,
			toPosition,
			A3($elm$core$List$foldl, getClosest, _List_Nil, items));
	});
var $author$project$Internal$Svg$getNearest = F4(
	function (toPosition, items, plane, searched) {
		return A4($author$project$Internal$Svg$getNearestHelp, toPosition, items, plane, searched);
	});
var $author$project$Internal$Events$getNearest = function (grouping) {
	var toPos = grouping.a;
	return $author$project$Internal$Events$Decoder(
		F2(
			function (items, plane) {
				var groups = A2($author$project$Internal$Many$apply, grouping, items);
				return A3(
					$author$project$Internal$Svg$getNearest,
					toPos(plane),
					groups,
					plane);
			}));
};
var $author$project$Chart$Events$getNearest = $author$project$Internal$Events$getNearest;
var $author$project$Chart$Attributes$highlight = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{highlight: v});
	});
var $author$project$Internal$Events$getCoords = $author$project$Internal$Events$Decoder(
	F3(
		function (_v0, plane, searched) {
			return searched;
		}));
var $author$project$Chart$Events$getCoords = $author$project$Internal$Events$getCoords;
var $author$project$Internal$Events$map = F2(
	function (f, _v0) {
		var a = _v0.a;
		return $author$project$Internal$Events$Decoder(
			F3(
				function (ps, s, p) {
					return f(
						A3(a, ps, s, p));
				}));
	});
var $author$project$Chart$Events$map = $author$project$Internal$Events$map;
var $author$project$Internal$Events$Event = function (a) {
	return {$: 'Event', a: a};
};
var $author$project$Internal$Events$on = F3(
	function (name, decoder, config) {
		return _Utils_update(
			config,
			{
				events: A2(
					$elm$core$List$cons,
					$author$project$Internal$Events$Event(
						{decoder: decoder, name: name}),
					config.events)
			});
	});
var $author$project$Chart$Events$on = $author$project$Internal$Events$on;
var $author$project$Chart$Events$onMouseLeave = function (onMsg) {
	return A2(
		$author$project$Chart$Events$on,
		'mouseleave',
		A2(
			$author$project$Chart$Events$map,
			$elm$core$Basics$always(onMsg),
			$author$project$Chart$Events$getCoords));
};
var $author$project$Chart$Events$onMouseMove = F2(
	function (onMsg, decoder) {
		return A2(
			$author$project$Chart$Events$on,
			'mousemove',
			A2($author$project$Chart$Events$map, onMsg, decoder));
	});
var $author$project$Chart$HtmlElement = function (a) {
	return {$: 'HtmlElement', a: a};
};
var $author$project$Chart$html = function (func) {
	return $author$project$Chart$HtmlElement(
		F2(
			function (p, _v0) {
				return func(p);
			}));
};
var $author$project$Internal$Svg$defaultTooltip = {arrow: true, background: 'white', border: '#D8D8D8', direction: $elm$core$Maybe$Nothing, focal: $elm$core$Maybe$Nothing, height: 0, offset: 8, width: 0};
var $author$project$Internal$Svg$Bottom = {$: 'Bottom'};
var $author$project$Internal$Svg$Left = {$: 'Left'};
var $author$project$Internal$Svg$Right = {$: 'Right'};
var $author$project$Internal$Svg$Top = {$: 'Top'};
var $elm$core$List$all = F2(
	function (isOkay, list) {
		return !A2(
			$elm$core$List$any,
			A2($elm$core$Basics$composeL, $elm$core$Basics$not, isOkay),
			list);
	});
var $author$project$Internal$Coordinates$left = function (pos) {
	return {x: pos.x1, y: pos.y1 + ((pos.y2 - pos.y1) / 2)};
};
var $elm$html$Html$node = $elm$virtual_dom$VirtualDom$node;
var $author$project$Internal$Svg$positionHtml = F7(
	function (plane, x, y, xOff, yOff, attrs, content) {
		var yPercentage = ((A2($author$project$Internal$Coordinates$toSVGY, plane, y) + (-yOff)) * 100) / plane.height;
		var xPercentage = ((A2($author$project$Internal$Coordinates$toSVGX, plane, x) + xOff) * 100) / plane.width;
		var posititonStyles = _List_fromArray(
			[
				A2(
				$elm$html$Html$Attributes$style,
				'left',
				$elm$core$String$fromFloat(xPercentage) + '%'),
				A2(
				$elm$html$Html$Attributes$style,
				'top',
				$elm$core$String$fromFloat(yPercentage) + '%'),
				A2($elm$html$Html$Attributes$style, 'margin-right', '-400px'),
				A2($elm$html$Html$Attributes$style, 'position', 'absolute')
			]);
		return A2(
			$elm$html$Html$div,
			_Utils_ap(posititonStyles, attrs),
			content);
	});
var $author$project$Internal$Coordinates$right = function (pos) {
	return {x: pos.x2, y: pos.y1 + ((pos.y2 - pos.y1) / 2)};
};
var $author$project$Internal$Svg$tooltipPointerStyle = F4(
	function (direction, className, background, borderColor) {
		var config = function () {
			switch (direction.$) {
				case 'Top':
					return {a: 'right', b: 'top', c: 'left'};
				case 'Bottom':
					return {a: 'right', b: 'bottom', c: 'left'};
				case 'Left':
					return {a: 'bottom', b: 'left', c: 'top'};
				case 'Right':
					return {a: 'bottom', b: 'right', c: 'top'};
				case 'LeftOrRight':
					return {a: 'bottom', b: 'left', c: 'top'};
				default:
					return {a: 'right', b: 'top', c: 'left'};
			}
		}();
		return '\n  .' + (className + (':before, .' + (className + (':after {\n    content: "";\n    position: absolute;\n    border-' + (config.c + (': 5px solid transparent;\n    border-' + (config.a + (': 5px solid transparent;\n    ' + (config.b + (': 100%;\n    ' + (config.c + (': 50%;\n    margin-' + (config.c + (': -5px;\n  }\n\n  .' + (className + (':after {\n    border-' + (config.b + (': 5px solid ' + (background + (';\n    margin-' + (config.b + (': -1px;\n    z-index: 1;\n  }\n\n  .' + (className + (':before {\n    border-' + (config.b + (': 5px solid ' + (borderColor + ';\n  }\n  ')))))))))))))))))))))))))));
	});
var $author$project$Internal$Svg$tooltip = F5(
	function (plane, pos, config, htmlAttrs, content) {
		var distanceTop = A2($author$project$Internal$Coordinates$toSVGY, plane, pos.y2);
		var distanceRight = plane.width - A2($author$project$Internal$Coordinates$toSVGX, plane, pos.x1);
		var distanceLeft = A2($author$project$Internal$Coordinates$toSVGX, plane, pos.x2);
		var distanceBottom = plane.height - A2($author$project$Internal$Coordinates$toSVGY, plane, pos.y1);
		var direction = function () {
			var _v5 = config.direction;
			if (_v5.$ === 'Just') {
				switch (_v5.a.$) {
					case 'LeftOrRight':
						var _v6 = _v5.a;
						return (config.width > 0) ? ((_Utils_cmp(distanceLeft, config.width + config.offset) > 0) ? $author$project$Internal$Svg$Left : $author$project$Internal$Svg$Right) : ((_Utils_cmp(distanceLeft, distanceRight) > 0) ? $author$project$Internal$Svg$Left : $author$project$Internal$Svg$Right);
					case 'TopOrBottom':
						var _v7 = _v5.a;
						return (config.height > 0) ? ((_Utils_cmp(distanceTop, config.height + config.offset) > 0) ? $author$project$Internal$Svg$Top : $author$project$Internal$Svg$Bottom) : ((_Utils_cmp(distanceTop, distanceBottom) > 0) ? $author$project$Internal$Svg$Top : $author$project$Internal$Svg$Bottom);
					default:
						var dir = _v5.a;
						return dir;
				}
			} else {
				var isLargest = function (a) {
					return $elm$core$List$all(
						function (b) {
							return _Utils_cmp(a, b) > -1;
						});
				};
				return A2(
					isLargest,
					distanceTop,
					_List_fromArray(
						[distanceBottom, distanceLeft, distanceRight])) ? $author$project$Internal$Svg$Top : (A2(
					isLargest,
					distanceBottom,
					_List_fromArray(
						[distanceTop, distanceLeft, distanceRight])) ? $author$project$Internal$Svg$Bottom : (A2(
					isLargest,
					distanceLeft,
					_List_fromArray(
						[distanceTop, distanceBottom, distanceRight])) ? $author$project$Internal$Svg$Left : $author$project$Internal$Svg$Right));
			}
		}();
		var focalPoint = function () {
			var _v2 = config.focal;
			if (_v2.$ === 'Just') {
				var focal = _v2.a;
				switch (direction.$) {
					case 'Top':
						return $author$project$Internal$Coordinates$top(
							focal(pos));
					case 'Bottom':
						return $author$project$Internal$Coordinates$bottom(
							focal(pos));
					case 'Left':
						return $author$project$Internal$Coordinates$left(
							focal(pos));
					case 'Right':
						return $author$project$Internal$Coordinates$right(
							focal(pos));
					case 'LeftOrRight':
						return $author$project$Internal$Coordinates$left(
							focal(pos));
					default:
						return $author$project$Internal$Coordinates$right(
							focal(pos));
				}
			} else {
				switch (direction.$) {
					case 'Top':
						return $author$project$Internal$Coordinates$top(pos);
					case 'Bottom':
						return $author$project$Internal$Coordinates$bottom(pos);
					case 'Left':
						return $author$project$Internal$Coordinates$left(pos);
					case 'Right':
						return $author$project$Internal$Coordinates$right(pos);
					case 'LeftOrRight':
						return $author$project$Internal$Coordinates$left(pos);
					default:
						return $author$project$Internal$Coordinates$right(pos);
				}
			}
		}();
		var arrowWidth = config.arrow ? 4 : 0;
		var _v0 = function () {
			switch (direction.$) {
				case 'Top':
					return {className: 'elm-charts__tooltip-top', transformation: 'translate(-50%, -100%)', xOff: 0, yOff: config.offset + arrowWidth};
				case 'Bottom':
					return {className: 'elm-charts__tooltip-bottom', transformation: 'translate(-50%, 0%)', xOff: 0, yOff: (-config.offset) - arrowWidth};
				case 'Left':
					return {className: 'elm-charts__tooltip-left', transformation: 'translate(-100%, -50%)', xOff: (-config.offset) - arrowWidth, yOff: 0};
				case 'Right':
					return {className: 'elm-charts__tooltip-right', transformation: 'translate(0, -50%)', xOff: config.offset + arrowWidth, yOff: 0};
				case 'LeftOrRight':
					return {className: 'elm-charts__tooltip-leftOrRight', transformation: 'translate(0, -50%)', xOff: (-config.offset) - arrowWidth, yOff: 0};
				default:
					return {className: 'elm-charts__tooltip-topOrBottom', transformation: 'translate(-50%, -100%)', xOff: 0, yOff: config.offset + arrowWidth};
			}
		}();
		var xOff = _v0.xOff;
		var yOff = _v0.yOff;
		var transformation = _v0.transformation;
		var className = _v0.className;
		var children = config.arrow ? A2(
			$elm$core$List$cons,
			A3(
				$elm$html$Html$node,
				'style',
				_List_Nil,
				_List_fromArray(
					[
						$elm$html$Html$text(
						A4($author$project$Internal$Svg$tooltipPointerStyle, direction, className, config.background, config.border))
					])),
			content) : content;
		var attributes = _Utils_ap(
			_List_fromArray(
				[
					$elm$html$Html$Attributes$class(className),
					A2($elm$html$Html$Attributes$style, 'transform', transformation),
					A2($elm$html$Html$Attributes$style, 'padding', '5px 8px'),
					A2($elm$html$Html$Attributes$style, 'background', config.background),
					A2($elm$html$Html$Attributes$style, 'border', '1px solid ' + config.border),
					A2($elm$html$Html$Attributes$style, 'border-radius', '3px'),
					A2($elm$html$Html$Attributes$style, 'pointer-events', 'none')
				]),
			htmlAttrs);
		return A2(
			$elm$html$Html$map,
			$elm$core$Basics$never,
			A7($author$project$Internal$Svg$positionHtml, plane, focalPoint.x, focalPoint.y, xOff, yOff, attributes, children));
	});
var $author$project$Chart$Svg$tooltip = F3(
	function (plane, pos, edits) {
		return A3(
			$author$project$Internal$Svg$tooltip,
			plane,
			pos,
			A2($author$project$Internal$Helpers$apply, edits, $author$project$Internal$Svg$defaultTooltip));
	});
var $author$project$Chart$tooltip = F4(
	function (i, edits, attrs_, content) {
		return $author$project$Chart$html(
			function (p) {
				var pos = $author$project$Internal$Item$getLimits(i);
				var content_ = _Utils_eq(content, _List_Nil) ? $author$project$Internal$Item$toHtml(i) : content;
				return A3($author$project$Internal$Svg$isWithinPlane, p, pos.x1, pos.y2) ? A5(
					$author$project$Chart$Svg$tooltip,
					p,
					A2($author$project$Internal$Item$getPosition, p, i),
					edits,
					attrs_,
					content_) : $elm$html$Html$text('');
			});
	});
var $author$project$Examples$BarCharts$Highlight$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$BarCharts$Highlight$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$bars)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$BarCharts$Highlight$OnHover(_List_Nil)),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 0, right: 0, top: 10})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$roundTop(0.2),
						$author$project$Chart$Attributes$margin(0.1),
						$author$project$Chart$Attributes$spacing(0.15)
					]),
				_List_fromArray(
					[
						A3(
						$author$project$Chart$amongst,
						model.hovering,
						function (_v0) {
							return _List_fromArray(
								[
									$author$project$Chart$Attributes$highlight(0.25)
								]);
						},
						A2(
							$author$project$Chart$bar,
							function ($) {
								return $.z;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$striped(_List_Nil),
									$author$project$Chart$Attributes$borderWidth(1)
								]))),
						A3(
						$author$project$Chart$amongst,
						model.hovering,
						function (_v1) {
							return _List_fromArray(
								[
									$author$project$Chart$Attributes$highlight(0.25)
								]);
						},
						A2(
							$author$project$Chart$bar,
							function ($) {
								return $.v;
							},
							_List_Nil))
					]),
				$author$project$Examples$BarCharts$Highlight$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$BarCharts$Histogram$Datum = F3(
	function (start, end, y) {
		return {end: end, start: start, y: y};
	});
var $author$project$Examples$BarCharts$Histogram$data = _List_fromArray(
	[
		A3($author$project$Examples$BarCharts$Histogram$Datum, 1609459200000, 1612137600000, 2),
		A3($author$project$Examples$BarCharts$Histogram$Datum, 1612137600000, 1614556800000, 3),
		A3($author$project$Examples$BarCharts$Histogram$Datum, 1614556800000, 1617235200000, 4),
		A3($author$project$Examples$BarCharts$Histogram$Datum, 1617235200000, 1619827200000, 6)
	]);
var $author$project$Internal$Svg$Times = function (a) {
	return {$: 'Times', a: a};
};
var $author$project$Chart$Attributes$times = F2(
	function (zone, config) {
		return _Utils_update(
			config,
			{
				generate: $author$project$Internal$Svg$Times(zone)
			});
	});
var $elm$time$Time$Zone = F2(
	function (a, b) {
		return {$: 'Zone', a: a, b: b};
	});
var $elm$time$Time$utc = A2($elm$time$Time$Zone, 0, _List_Nil);
var $author$project$Examples$BarCharts$Histogram$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$times($elm$time$Time$utc)
					])),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$x1(
						function ($) {
							return $.start;
						}),
						$author$project$Chart$Attributes$x2(
						function ($) {
							return $.end;
						}),
						$author$project$Chart$Attributes$margin(0.02)
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$Histogram$data)
			]));
};
var $author$project$Internal$Svg$Column = {$: 'Column'};
var $author$project$Chart$Attributes$column = function (config) {
	return _Utils_update(
		config,
		{alignment: $author$project$Internal$Svg$Column});
};
var $author$project$Examples$BarCharts$Legends$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Legends$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Legends$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Legends$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Legends$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Legends$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Internal$Coordinates$Axis = F4(
	function (dataMin, dataMax, min, max) {
		return {dataMax: dataMax, dataMin: dataMin, max: max, min: min};
	});
var $author$project$Internal$Coordinates$Margin = F4(
	function (top, right, left, bottom) {
		return {bottom: bottom, left: left, right: right, top: top};
	});
var $author$project$Internal$Svg$defaultContainer = {
	attrs: _List_fromArray(
		[
			$elm$svg$Svg$Attributes$style('overflow: visible;')
		]),
	events: _List_Nil,
	htmlAttrs: _List_Nil,
	responsive: true
};
var $author$project$Internal$Svg$barLegend = F2(
	function (config, barConfig) {
		var fontStyle = function () {
			var _v0 = config.fontSize;
			if (_v0.$ === 'Just') {
				var size_ = _v0.a;
				return A2(
					$elm$html$Html$Attributes$style,
					'font-size',
					$elm$core$String$fromInt(size_) + 'px');
			} else {
				return A2($elm$html$Html$Attributes$style, '', '');
			}
		}();
		var fakePlane = {
			height: config.height,
			margin: A4($author$project$Internal$Coordinates$Margin, 0, 0, 0, 0),
			width: config.width,
			x: A4($author$project$Internal$Coordinates$Axis, 0, 10, 0, 10),
			y: A4($author$project$Internal$Coordinates$Axis, 0, 10, 0, 10)
		};
		return A2(
			$elm$html$Html$div,
			_Utils_ap(
				_List_fromArray(
					[
						$elm$html$Html$Attributes$class('elm-charts__legend'),
						A2($elm$html$Html$Attributes$style, 'display', 'flex'),
						A2($elm$html$Html$Attributes$style, 'align-items', 'center')
					]),
				config.htmlAttrs),
			_List_fromArray(
				[
					A5(
					$author$project$Internal$Svg$container,
					fakePlane,
					_Utils_update(
						$author$project$Internal$Svg$defaultContainer,
						{responsive: false}),
					_List_Nil,
					_List_fromArray(
						[
							A3(
							$author$project$Internal$Svg$bar,
							fakePlane,
							barConfig,
							{x1: 0, x2: 10, y1: 0, y2: 10})
						]),
					_List_Nil),
					A2(
					$elm$html$Html$div,
					_List_fromArray(
						[
							fontStyle,
							A2(
							$elm$html$Html$Attributes$style,
							'margin-left',
							$elm$core$String$fromFloat(config.spacing) + 'px')
						]),
					_List_fromArray(
						[
							$elm$html$Html$text(config.title)
						]))
				]));
	});
var $author$project$Internal$Svg$defaultBarLegend = {color: '#808BAB', fontSize: $elm$core$Maybe$Nothing, height: 10, htmlAttrs: _List_Nil, spacing: 10, title: '', width: 10, xOff: 0, yOff: 0};
var $author$project$Chart$Svg$barLegend = F2(
	function (edits, barAttrs) {
		return A2(
			$author$project$Internal$Svg$barLegend,
			A2($author$project$Internal$Helpers$apply, edits, $author$project$Internal$Svg$defaultBarLegend),
			A2($author$project$Internal$Helpers$apply, barAttrs, $author$project$Internal$Svg$defaultBar));
	});
var $author$project$Internal$Svg$Row = {$: 'Row'};
var $author$project$Internal$Svg$defaultLegends = {alignment: $author$project$Internal$Svg$Row, anchor: $elm$core$Maybe$Nothing, background: '', border: '', borderWidth: 0, htmlAttrs: _List_Nil, spacing: 10, xOff: 0, yOff: 0};
var $author$project$Internal$Svg$legendsAt = F5(
	function (plane, x, y, config, children) {
		var otherAttrs = _List_fromArray(
			[
				$elm$html$Html$Attributes$class('elm-charts__legends'),
				A2($elm$html$Html$Attributes$style, 'background', config.background),
				A2($elm$html$Html$Attributes$style, 'border-color', config.border),
				A2(
				$elm$html$Html$Attributes$style,
				'border-width',
				$elm$core$String$fromFloat(config.borderWidth) + 'px'),
				A2($elm$html$Html$Attributes$style, 'border-style', 'solid')
			]);
		var anchorAttrs = function () {
			var _v2 = config.anchor;
			if (_v2.$ === 'Nothing') {
				return _List_fromArray(
					[
						A2($elm$html$Html$Attributes$style, 'transform', 'translate(-0%, 0%)')
					]);
			} else {
				switch (_v2.a.$) {
					case 'End':
						var _v3 = _v2.a;
						return _List_fromArray(
							[
								A2($elm$html$Html$Attributes$style, 'transform', 'translate(-100%, 0%)')
							]);
					case 'Start':
						var _v4 = _v2.a;
						return _List_fromArray(
							[
								A2($elm$html$Html$Attributes$style, 'transform', 'translate(-0%, 0%)')
							]);
					default:
						var _v5 = _v2.a;
						return _List_fromArray(
							[
								A2($elm$html$Html$Attributes$style, 'transform', 'translate(-50%, 0%)')
							]);
				}
			}
		}();
		var _v0 = function () {
			var _v1 = config.alignment;
			if (_v1.$ === 'Row') {
				return _Utils_Tuple2(
					_List_fromArray(
						[
							A2($elm$html$Html$Attributes$style, 'display', 'flex'),
							A2($elm$html$Html$Attributes$style, 'align-items', 'center')
						]),
					'right');
			} else {
				return _Utils_Tuple2(
					_List_fromArray(
						[
							A2($elm$html$Html$Attributes$style, 'display', 'flex'),
							A2($elm$html$Html$Attributes$style, 'flex-direction', 'column'),
							A2($elm$html$Html$Attributes$style, 'align-items', 'baseline')
						]),
					'bottom');
			}
		}();
		var alignmentAttrs = _v0.a;
		var direction = _v0.b;
		var paddingStyle = ' .elm-charts__legends .elm-charts__legend {\n              margin-' + (direction + (':' + ($elm$core$String$fromFloat(config.spacing) + ('px;\n            }\n\n            .elm-charts__legends .elm-charts__legend:last-child {\n              margin-' + (direction + ': 0px;\n            }\n        ')))));
		return A7(
			$author$project$Internal$Svg$positionHtml,
			plane,
			x,
			y,
			config.xOff,
			-config.yOff,
			_Utils_ap(
				anchorAttrs,
				_Utils_ap(
					alignmentAttrs,
					_Utils_ap(otherAttrs, config.htmlAttrs))),
			A2(
				$elm$core$List$cons,
				A3(
					$elm$html$Html$node,
					'style',
					_List_Nil,
					_List_fromArray(
						[
							$elm$html$Html$text(paddingStyle)
						])),
				children));
	});
var $author$project$Chart$Svg$legendsAt = F4(
	function (plane, x, y, edits) {
		return A4(
			$author$project$Internal$Svg$legendsAt,
			plane,
			x,
			y,
			A2($author$project$Internal$Helpers$apply, edits, $author$project$Internal$Svg$defaultLegends));
	});
var $author$project$Internal$Svg$defaultInterpolation = {attrs: _List_Nil, color: $author$project$Internal$Helpers$pink, dashed: _List_Nil, design: $elm$core$Maybe$Nothing, method: $elm$core$Maybe$Nothing, opacity: 0, width: 1};
var $author$project$Internal$Svg$defaultLineLegend = {color: '#808BAB', fontSize: $elm$core$Maybe$Nothing, height: 16, htmlAttrs: _List_Nil, spacing: 10, title: '', width: 30, xOff: 0, yOff: 0};
var $author$project$Internal$Svg$Point = F2(
	function (x, y) {
		return {x: x, y: y};
	});
var $elm$svg$Svg$Attributes$fillRule = _VirtualDom_attribute('fill-rule');
var $author$project$Internal$Coordinates$fromProps = F3(
	function (xs, ys, data) {
		var getValues = F2(
			function (vs, datum) {
				return A2(
					$elm$core$List$filterMap,
					function (v) {
						return v(datum);
					},
					vs);
			});
		var getMin = A2(
			$elm$core$Basics$composeL,
			$elm$core$Maybe$withDefault(0),
			$elm$core$List$minimum);
		var getMax = A2(
			$elm$core$Basics$composeL,
			$elm$core$Maybe$withDefault(1),
			$elm$core$List$maximum);
		var toPosition = function (datum) {
			var vsY = A2(getValues, ys, datum);
			var vsX = A2(getValues, xs, datum);
			return {
				x1: getMin(vsX),
				x2: getMax(vsX),
				y1: getMin(vsY),
				y2: getMax(vsY)
			};
		};
		return A2($author$project$Internal$Coordinates$foldPosition, toPosition, data);
	});
var $author$project$Internal$Interpolation$linear = $elm$core$List$map(
	$elm$core$List$map(
		function (_v0) {
			var x = _v0.x;
			var y = _v0.y;
			return A2($author$project$Internal$Commands$Line, x, y);
		}));
var $author$project$Internal$Interpolation$First = {$: 'First'};
var $author$project$Internal$Interpolation$Previous = function (a) {
	return {$: 'Previous', a: a};
};
var $author$project$Internal$Interpolation$monotoneCurve = F4(
	function (point0, point1, tangent0, tangent1) {
		var dx = (point1.x - point0.x) / 3;
		return A6($author$project$Internal$Commands$CubicBeziers, point0.x + dx, point0.y + (dx * tangent0), point1.x - dx, point1.y - (dx * tangent1), point1.x, point1.y);
	});
var $author$project$Internal$Interpolation$slope2 = F3(
	function (point0, point1, t) {
		var h = point1.x - point0.x;
		return (!(!h)) ? ((((3 * (point1.y - point0.y)) / h) - t) / 2) : t;
	});
var $author$project$Internal$Interpolation$sign = function (x) {
	return (x < 0) ? (-1) : 1;
};
var $author$project$Internal$Interpolation$toH = F2(
	function (h0, h1) {
		return (!h0) ? ((h1 < 0) ? (0 * (-1)) : h1) : h0;
	});
var $author$project$Internal$Interpolation$slope3 = F3(
	function (point0, point1, point2) {
		var h1 = point2.x - point1.x;
		var h0 = point1.x - point0.x;
		var s0h = A2($author$project$Internal$Interpolation$toH, h0, h1);
		var s0 = (point1.y - point0.y) / s0h;
		var s1h = A2($author$project$Internal$Interpolation$toH, h1, h0);
		var s1 = (point2.y - point1.y) / s1h;
		var p = ((s0 * h1) + (s1 * h0)) / (h0 + h1);
		var slope = ($author$project$Internal$Interpolation$sign(s0) + $author$project$Internal$Interpolation$sign(s1)) * A2(
			$elm$core$Basics$min,
			A2(
				$elm$core$Basics$min,
				$elm$core$Basics$abs(s0),
				$elm$core$Basics$abs(s1)),
			0.5 * $elm$core$Basics$abs(p));
		return $elm$core$Basics$isNaN(slope) ? 0 : slope;
	});
var $author$project$Internal$Interpolation$monotonePart = F2(
	function (points, _v0) {
		var tangent = _v0.a;
		var commands = _v0.b;
		var _v1 = _Utils_Tuple2(tangent, points);
		_v1$4:
		while (true) {
			if (_v1.a.$ === 'First') {
				if (_v1.b.b && _v1.b.b.b) {
					if (_v1.b.b.b.b) {
						var _v2 = _v1.a;
						var _v3 = _v1.b;
						var p0 = _v3.a;
						var _v4 = _v3.b;
						var p1 = _v4.a;
						var _v5 = _v4.b;
						var p2 = _v5.a;
						var rest = _v5.b;
						var t1 = A3($author$project$Internal$Interpolation$slope3, p0, p1, p2);
						var t0 = A3($author$project$Internal$Interpolation$slope2, p0, p1, t1);
						return A2(
							$author$project$Internal$Interpolation$monotonePart,
							A2(
								$elm$core$List$cons,
								p1,
								A2($elm$core$List$cons, p2, rest)),
							_Utils_Tuple2(
								$author$project$Internal$Interpolation$Previous(t1),
								_Utils_ap(
									commands,
									_List_fromArray(
										[
											A4($author$project$Internal$Interpolation$monotoneCurve, p0, p1, t0, t1)
										]))));
					} else {
						var _v9 = _v1.a;
						var _v10 = _v1.b;
						var p0 = _v10.a;
						var _v11 = _v10.b;
						var p1 = _v11.a;
						var t1 = A3($author$project$Internal$Interpolation$slope3, p0, p1, p1);
						return _Utils_Tuple2(
							$author$project$Internal$Interpolation$Previous(t1),
							_Utils_ap(
								commands,
								_List_fromArray(
									[
										A4($author$project$Internal$Interpolation$monotoneCurve, p0, p1, t1, t1),
										A2($author$project$Internal$Commands$Line, p1.x, p1.y)
									])));
					}
				} else {
					break _v1$4;
				}
			} else {
				if (_v1.b.b && _v1.b.b.b) {
					if (_v1.b.b.b.b) {
						var t0 = _v1.a.a;
						var _v6 = _v1.b;
						var p0 = _v6.a;
						var _v7 = _v6.b;
						var p1 = _v7.a;
						var _v8 = _v7.b;
						var p2 = _v8.a;
						var rest = _v8.b;
						var t1 = A3($author$project$Internal$Interpolation$slope3, p0, p1, p2);
						return A2(
							$author$project$Internal$Interpolation$monotonePart,
							A2(
								$elm$core$List$cons,
								p1,
								A2($elm$core$List$cons, p2, rest)),
							_Utils_Tuple2(
								$author$project$Internal$Interpolation$Previous(t1),
								_Utils_ap(
									commands,
									_List_fromArray(
										[
											A4($author$project$Internal$Interpolation$monotoneCurve, p0, p1, t0, t1)
										]))));
					} else {
						var t0 = _v1.a.a;
						var _v12 = _v1.b;
						var p0 = _v12.a;
						var _v13 = _v12.b;
						var p1 = _v13.a;
						var t1 = A3($author$project$Internal$Interpolation$slope3, p0, p1, p1);
						return _Utils_Tuple2(
							$author$project$Internal$Interpolation$Previous(t1),
							_Utils_ap(
								commands,
								_List_fromArray(
									[
										A4($author$project$Internal$Interpolation$monotoneCurve, p0, p1, t0, t1),
										A2($author$project$Internal$Commands$Line, p1.x, p1.y)
									])));
					}
				} else {
					break _v1$4;
				}
			}
		}
		return _Utils_Tuple2(tangent, commands);
	});
var $author$project$Internal$Interpolation$monotoneSection = F2(
	function (points, _v0) {
		var tangent = _v0.a;
		var acc = _v0.b;
		var _v1 = function () {
			if (points.b) {
				var p0 = points.a;
				var rest = points.b;
				return A2(
					$author$project$Internal$Interpolation$monotonePart,
					A2($elm$core$List$cons, p0, rest),
					_Utils_Tuple2(
						tangent,
						_List_fromArray(
							[
								A2($author$project$Internal$Commands$Line, p0.x, p0.y)
							])));
			} else {
				return _Utils_Tuple2(tangent, _List_Nil);
			}
		}();
		var t0 = _v1.a;
		var commands = _v1.b;
		return _Utils_Tuple2(
			t0,
			A2($elm$core$List$cons, commands, acc));
	});
var $author$project$Internal$Interpolation$monotone = function (sections) {
	return A3(
		$elm$core$List$foldr,
		$author$project$Internal$Interpolation$monotoneSection,
		_Utils_Tuple2($author$project$Internal$Interpolation$First, _List_Nil),
		sections).b;
};
var $author$project$Internal$Interpolation$Point = F2(
	function (x, y) {
		return {x: x, y: y};
	});
var $author$project$Internal$Interpolation$after = F2(
	function (a, b) {
		return _List_fromArray(
			[
				a,
				A2($author$project$Internal$Interpolation$Point, b.x, a.y),
				b
			]);
	});
var $author$project$Internal$Interpolation$stepped = function (sections) {
	var expand = F2(
		function (result, section) {
			expand:
			while (true) {
				if (section.b) {
					if (section.b.b) {
						var a = section.a;
						var _v1 = section.b;
						var b = _v1.a;
						var rest = _v1.b;
						var $temp$result = _Utils_ap(
							result,
							A2($author$project$Internal$Interpolation$after, a, b)),
							$temp$section = A2($elm$core$List$cons, b, rest);
						result = $temp$result;
						section = $temp$section;
						continue expand;
					} else {
						var last = section.a;
						return result;
					}
				} else {
					return result;
				}
			}
		});
	return A2(
		$elm$core$List$map,
		A2(
			$elm$core$Basics$composeR,
			expand(_List_Nil),
			$elm$core$List$map(
				function (_v2) {
					var x = _v2.x;
					var y = _v2.y;
					return A2($author$project$Internal$Commands$Line, x, y);
				})),
		sections);
};
var $elm$core$List$drop = F2(
	function (n, list) {
		drop:
		while (true) {
			if (n <= 0) {
				return list;
			} else {
				if (!list.b) {
					return list;
				} else {
					var x = list.a;
					var xs = list.b;
					var $temp$n = n - 1,
						$temp$list = xs;
					n = $temp$n;
					list = $temp$list;
					continue drop;
				}
			}
		}
	});
var $author$project$Internal$Svg$last = function (list) {
	return $elm$core$List$head(
		A2(
			$elm$core$List$drop,
			$elm$core$List$length(list) - 1,
			list));
};
var $author$project$Internal$Svg$withBorder = F2(
	function (stuff, func) {
		if (stuff.b) {
			var first = stuff.a;
			var rest = stuff.b;
			return $elm$core$Maybe$Just(
				A2(
					func,
					first,
					A2(
						$elm$core$Maybe$withDefault,
						first,
						$author$project$Internal$Svg$last(rest))));
		} else {
			return $elm$core$Maybe$Nothing;
		}
	});
var $author$project$Internal$Svg$toCommands = F4(
	function (method, toX, toY, data) {
		var toSets = F2(
			function (ps, cmds) {
				return A2(
					$author$project$Internal$Svg$withBorder,
					ps,
					F2(
						function (first, last_) {
							return _Utils_Tuple3(first, cmds, last_);
						}));
			});
		var fold = F2(
			function (datum_, acc) {
				var _v1 = toY(datum_);
				if (_v1.$ === 'Just') {
					var y_ = _v1.a;
					if (acc.b) {
						var latest = acc.a;
						var rest = acc.b;
						return A2(
							$elm$core$List$cons,
							_Utils_ap(
								latest,
								_List_fromArray(
									[
										{
										x: toX(datum_),
										y: y_
									}
									])),
							rest);
					} else {
						return A2(
							$elm$core$List$cons,
							_List_fromArray(
								[
									{
									x: toX(datum_),
									y: y_
								}
								]),
							acc);
					}
				} else {
					return A2($elm$core$List$cons, _List_Nil, acc);
				}
			});
		var points = $elm$core$List$reverse(
			A3($elm$core$List$foldl, fold, _List_Nil, data));
		var commands = function () {
			switch (method.$) {
				case 'Linear':
					return $author$project$Internal$Interpolation$linear(points);
				case 'Monotone':
					return $author$project$Internal$Interpolation$monotone(points);
				default:
					return $author$project$Internal$Interpolation$stepped(points);
			}
		}();
		return A2(
			$elm$core$List$filterMap,
			$elm$core$Basics$identity,
			A3($elm$core$List$map2, toSets, points, commands));
	});
var $author$project$Internal$Svg$area = F6(
	function (plane, toX, toY2M, toY, config, data) {
		var limits = A3(
			$author$project$Internal$Coordinates$fromProps,
			_List_fromArray(
				[
					A2($elm$core$Basics$composeR, toX, $elm$core$Maybe$Just)
				]),
			_List_fromArray(
				[
					toY,
					A2(
					$elm$core$Maybe$withDefault,
					$elm$core$Basics$always(
						$elm$core$Maybe$Just(0)),
					toY2M)
				]),
			data);
		var _v0 = function () {
			var _v1 = config.design;
			if (_v1.$ === 'Nothing') {
				return _Utils_Tuple2(
					$elm$svg$Svg$text(''),
					config.color);
			} else {
				var design = _v1.a;
				return A2($author$project$Internal$Svg$toPattern, config.color, design);
			}
		}();
		var patternDefs = _v0.a;
		var fill = _v0.b;
		var view = function (cmds) {
			return A4(
				$author$project$Internal$Svg$withAttrs,
				config.attrs,
				$elm$svg$Svg$path,
				_List_fromArray(
					[
						$elm$svg$Svg$Attributes$class('elm-charts__area-section'),
						$elm$svg$Svg$Attributes$fill(fill),
						$elm$svg$Svg$Attributes$fillOpacity(
						$elm$core$String$fromFloat(config.opacity)),
						$elm$svg$Svg$Attributes$strokeWidth('0'),
						$elm$svg$Svg$Attributes$fillRule('evenodd'),
						$elm$svg$Svg$Attributes$d(
						A2($author$project$Internal$Commands$description, plane, cmds)),
						$elm$svg$Svg$Attributes$style(
						A2($author$project$Internal$Svg$clipperStyle, plane, limits))
					]),
				_List_Nil);
		};
		var withUnder = F2(
			function (_v5, _v6) {
				var firstBottom = _v5.a;
				var cmdsBottom = _v5.b;
				var endBottom = _v5.c;
				var firstTop = _v6.a;
				var cmdsTop = _v6.b;
				var endTop = _v6.c;
				return view(
					_Utils_ap(
						_List_fromArray(
							[
								A2($author$project$Internal$Commands$Move, firstBottom.x, firstBottom.y),
								A2($author$project$Internal$Commands$Line, firstTop.x, firstTop.y)
							]),
						_Utils_ap(
							cmdsTop,
							_Utils_ap(
								_List_fromArray(
									[
										A2($author$project$Internal$Commands$Move, firstBottom.x, firstBottom.y)
									]),
								_Utils_ap(
									cmdsBottom,
									_List_fromArray(
										[
											A2($author$project$Internal$Commands$Line, endTop.x, endTop.y)
										]))))));
			});
		var withoutUnder = function (_v4) {
			var first = _v4.a;
			var cmds = _v4.b;
			var end = _v4.c;
			return view(
				_Utils_ap(
					_List_fromArray(
						[
							A2($author$project$Internal$Commands$Move, first.x, 0),
							A2($author$project$Internal$Commands$Line, first.x, first.y)
						]),
					_Utils_ap(
						cmds,
						_List_fromArray(
							[
								A2($author$project$Internal$Commands$Line, end.x, 0)
							]))));
		};
		if (config.opacity <= 0) {
			return $elm$svg$Svg$text('');
		} else {
			var _v2 = config.method;
			if (_v2.$ === 'Nothing') {
				return $elm$svg$Svg$text('');
			} else {
				var method = _v2.a;
				return A2(
					$elm$svg$Svg$g,
					_List_fromArray(
						[
							$elm$svg$Svg$Attributes$class('elm-charts__area-sections')
						]),
					function () {
						if (toY2M.$ === 'Nothing') {
							return A2(
								$elm$core$List$cons,
								patternDefs,
								A2(
									$elm$core$List$map,
									withoutUnder,
									A4($author$project$Internal$Svg$toCommands, method, toX, toY, data)));
						} else {
							var toY2 = toY2M.a;
							return A2(
								$elm$core$List$cons,
								patternDefs,
								A3(
									$elm$core$List$map2,
									withUnder,
									A4($author$project$Internal$Svg$toCommands, method, toX, toY2, data),
									A4($author$project$Internal$Svg$toCommands, method, toX, toY, data)));
						}
					}());
			}
		}
	});
var $author$project$Internal$Svg$interpolation = F5(
	function (plane, toX, toY, config, data) {
		var limits = A3(
			$author$project$Internal$Coordinates$fromProps,
			_List_fromArray(
				[
					A2($elm$core$Basics$composeR, toX, $elm$core$Maybe$Just)
				]),
			_List_fromArray(
				[toY]),
			data);
		var view = function (_v1) {
			var first = _v1.a;
			var cmds = _v1.b;
			return A4(
				$author$project$Internal$Svg$withAttrs,
				config.attrs,
				$elm$svg$Svg$path,
				_List_fromArray(
					[
						$elm$svg$Svg$Attributes$class('elm-charts__interpolation-section'),
						$elm$svg$Svg$Attributes$fill('transparent'),
						$elm$svg$Svg$Attributes$stroke(config.color),
						$elm$svg$Svg$Attributes$strokeDasharray(
						A2(
							$elm$core$String$join,
							' ',
							A2($elm$core$List$map, $elm$core$String$fromFloat, config.dashed))),
						$elm$svg$Svg$Attributes$strokeWidth(
						$elm$core$String$fromFloat(config.width)),
						$elm$svg$Svg$Attributes$d(
						A2(
							$author$project$Internal$Commands$description,
							plane,
							A2(
								$elm$core$List$cons,
								A2($author$project$Internal$Commands$Move, first.x, first.y),
								cmds))),
						$elm$svg$Svg$Attributes$style(
						A2($author$project$Internal$Svg$clipperStyle, plane, limits))
					]),
				_List_Nil);
		};
		var _v0 = config.method;
		if (_v0.$ === 'Nothing') {
			return $elm$svg$Svg$text('');
		} else {
			var method = _v0.a;
			return A2(
				$elm$svg$Svg$g,
				_List_fromArray(
					[
						$elm$svg$Svg$Attributes$class('elm-charts__interpolation-sections')
					]),
				A2(
					$elm$core$List$map,
					view,
					A4($author$project$Internal$Svg$toCommands, method, toX, toY, data)));
		}
	});
var $author$project$Internal$Svg$toRadius = F2(
	function (size_, shape) {
		var area_ = (2 * $elm$core$Basics$pi) * size_;
		switch (shape.$) {
			case 'Circle':
				return $elm$core$Basics$sqrt(area_ / $elm$core$Basics$pi);
			case 'Triangle':
				var side = $elm$core$Basics$sqrt(
					(area_ * 4) / $elm$core$Basics$sqrt(3));
				return $elm$core$Basics$sqrt(3) * side;
			case 'Square':
				return $elm$core$Basics$sqrt(area_) / 2;
			case 'Diamond':
				return $elm$core$Basics$sqrt(area_) / 2;
			case 'Cross':
				return $elm$core$Basics$sqrt(area_ / 4);
			default:
				return $elm$core$Basics$sqrt(area_ / 4);
		}
	});
var $author$project$Internal$Svg$lineLegend = F3(
	function (config, interConfig, dotConfig) {
		var topMargin = function () {
			var _v1 = dotConfig.shape;
			if (_v1.$ === 'Just') {
				var shape = _v1.a;
				return A2($author$project$Internal$Svg$toRadius, dotConfig.size, shape);
			} else {
				return 0;
			}
		}();
		var fontStyle = function () {
			var _v0 = config.fontSize;
			if (_v0.$ === 'Just') {
				var size_ = _v0.a;
				return A2(
					$elm$html$Html$Attributes$style,
					'font-size',
					$elm$core$String$fromInt(size_) + 'px');
			} else {
				return A2($elm$html$Html$Attributes$style, '', '');
			}
		}();
		var fakePlane = {
			height: config.height,
			margin: A4($author$project$Internal$Coordinates$Margin, 0, 0, 0, 0),
			width: config.width,
			x: A4($author$project$Internal$Coordinates$Axis, 0, 10, 0, 10),
			y: A4($author$project$Internal$Coordinates$Axis, 0, 10, 0, 10)
		};
		var bottomMargin = (!interConfig.opacity) ? topMargin : 0;
		return A2(
			$elm$html$Html$div,
			_Utils_ap(
				_List_fromArray(
					[
						$elm$html$Html$Attributes$class('elm-charts__legend'),
						A2($elm$html$Html$Attributes$style, 'display', 'flex'),
						A2($elm$html$Html$Attributes$style, 'align-items', 'center')
					]),
				config.htmlAttrs),
			_List_fromArray(
				[
					A5(
					$author$project$Internal$Svg$container,
					fakePlane,
					_Utils_update(
						$author$project$Internal$Svg$defaultContainer,
						{responsive: false}),
					_List_Nil,
					_List_fromArray(
						[
							A5(
							$author$project$Internal$Svg$interpolation,
							fakePlane,
							function ($) {
								return $.x;
							},
							A2(
								$elm$core$Basics$composeR,
								function ($) {
									return $.y;
								},
								$elm$core$Maybe$Just),
							interConfig,
							_List_fromArray(
								[
									A2($author$project$Internal$Svg$Point, 0, 5),
									A2($author$project$Internal$Svg$Point, 10, 5)
								])),
							A6(
							$author$project$Internal$Svg$area,
							fakePlane,
							function ($) {
								return $.x;
							},
							$elm$core$Maybe$Nothing,
							A2(
								$elm$core$Basics$composeR,
								function ($) {
									return $.y;
								},
								$elm$core$Maybe$Just),
							interConfig,
							_List_fromArray(
								[
									A2($author$project$Internal$Svg$Point, 0, 5),
									A2($author$project$Internal$Svg$Point, 10, 5)
								])),
							A5(
							$author$project$Internal$Svg$dot,
							fakePlane,
							function ($) {
								return $.x;
							},
							function ($) {
								return $.y;
							},
							dotConfig,
							A2($author$project$Internal$Svg$Point, 5, 5))
						]),
					_List_Nil),
					A2(
					$elm$html$Html$div,
					_List_fromArray(
						[
							fontStyle,
							A2(
							$elm$html$Html$Attributes$style,
							'margin-left',
							$elm$core$String$fromFloat(config.spacing) + 'px')
						]),
					_List_fromArray(
						[
							$elm$html$Html$text(config.title)
						]))
				]));
	});
var $author$project$Internal$Svg$Linear = {$: 'Linear'};
var $author$project$Chart$Attributes$linear = function (config) {
	return _Utils_update(
		config,
		{
			method: $elm$core$Maybe$Just($author$project$Internal$Svg$Linear)
		});
};
var $author$project$Chart$Svg$lineLegend = F3(
	function (edits, interAttrsOrg, dotAttrsOrg) {
		var interpolationConfigOrg = A2($author$project$Internal$Helpers$apply, interAttrsOrg, $author$project$Internal$Svg$defaultInterpolation);
		var dotConfigOrg = A2($author$project$Internal$Helpers$apply, dotAttrsOrg, $author$project$Internal$Svg$defaultDot);
		var adjustWidth = function (config) {
			return _Utils_update(
				config,
				{width: 10});
		};
		var _v0 = function () {
			var _v1 = _Utils_Tuple2(interpolationConfigOrg.method, dotConfigOrg.shape);
			if (_v1.a.$ === 'Just') {
				if (_v1.b.$ === 'Nothing') {
					var _v2 = _v1.b;
					return _Utils_Tuple3(
						dotAttrsOrg,
						interAttrsOrg,
						A2(
							$elm$core$List$cons,
							$author$project$Chart$Attributes$width(10),
							edits));
				} else {
					return _Utils_Tuple3(
						dotAttrsOrg,
						A2(
							$elm$core$List$cons,
							$author$project$Chart$Attributes$opacity(0),
							interAttrsOrg),
						edits);
				}
			} else {
				if (_v1.b.$ === 'Nothing') {
					var _v3 = _v1.a;
					var _v4 = _v1.b;
					return _Utils_Tuple3(
						A2($elm$core$List$cons, $author$project$Chart$Attributes$circle, dotAttrsOrg),
						A2($elm$core$List$cons, $author$project$Chart$Attributes$linear, interAttrsOrg),
						A2(
							$elm$core$List$cons,
							$author$project$Chart$Attributes$width(10),
							edits));
				} else {
					var _v5 = _v1.a;
					return _Utils_Tuple3(
						A2($elm$core$List$cons, $author$project$Chart$Attributes$circle, dotAttrsOrg),
						interAttrsOrg,
						A2(
							$elm$core$List$cons,
							$author$project$Chart$Attributes$width(10),
							edits));
				}
			}
		}();
		var dotAttrs = _v0.a;
		var interAttrs = _v0.b;
		var lineLegendAttrs = _v0.c;
		return A3(
			$author$project$Internal$Svg$lineLegend,
			A2($author$project$Internal$Helpers$apply, lineLegendAttrs, $author$project$Internal$Svg$defaultLineLegend),
			A2($author$project$Internal$Helpers$apply, interAttrs, $author$project$Internal$Svg$defaultInterpolation),
			A2($author$project$Internal$Helpers$apply, dotAttrs, $author$project$Internal$Svg$defaultDot));
	});
var $author$project$Chart$Attributes$title = F2(
	function (value, config) {
		return _Utils_update(
			config,
			{title: value});
	});
var $author$project$Chart$legendsAt = F4(
	function (toX, toY, attrs, children) {
		return $author$project$Chart$HtmlElement(
			F2(
				function (p, legends_) {
					var viewLegend = function (legend) {
						if (legend.$ === 'BarLegend') {
							var name = legend.a;
							var barAttrs = legend.b;
							return A2(
								$author$project$Chart$Svg$barLegend,
								A2(
									$elm$core$List$cons,
									$author$project$Chart$Attributes$title(name),
									children),
								barAttrs);
						} else {
							var name = legend.a;
							var interAttrs = legend.b;
							var dotAttrs = legend.c;
							return A3(
								$author$project$Chart$Svg$lineLegend,
								A2(
									$elm$core$List$cons,
									$author$project$Chart$Attributes$title(name),
									children),
								interAttrs,
								dotAttrs);
						}
					};
					return A5(
						$author$project$Chart$Svg$legendsAt,
						p,
						toX(p.x),
						toY(p.y),
						attrs,
						A2($elm$core$List$map, viewLegend, legends_));
				}));
	});
var $author$project$Internal$Property$meta = F2(
	function (value, prop) {
		if (prop.$ === 'Property') {
			var con = prop.a;
			return $author$project$Internal$Property$Property(
				_Utils_update(
					con,
					{
						meta: $elm$core$Maybe$Just(value)
					}));
		} else {
			var cons = prop.a;
			return $author$project$Internal$Property$Stacked(
				A2(
					$elm$core$List$map,
					function (con) {
						return _Utils_update(
							con,
							{
								meta: $elm$core$Maybe$Just(value)
							});
					},
					cons));
		}
	});
var $author$project$Chart$named = function (name) {
	return $author$project$Internal$Property$meta(name);
};
var $author$project$Examples$BarCharts$Legends$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$roundTop(0.3)
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$named,
						'Cats',
						A2(
							$author$project$Chart$bar,
							function ($) {
								return $.z;
							},
							_List_Nil)),
						A2(
						$author$project$Chart$named,
						'Fish',
						A2(
							$author$project$Chart$bar,
							function ($) {
								return $.y;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$striped(_List_Nil)
								])))
					]),
				$author$project$Examples$BarCharts$Legends$data),
				A4(
				$author$project$Chart$legendsAt,
				function ($) {
					return $.max;
				},
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$column,
						$author$project$Chart$Attributes$moveLeft(15),
						$author$project$Chart$Attributes$alignRight,
						$author$project$Chart$Attributes$spacing(5)
					]),
				_List_Nil)
			]));
};
var $author$project$Examples$BarCharts$Margin$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Margin$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Margin$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Margin$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Margin$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Margin$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$BarCharts$Margin$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$margin(0.4)
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_Nil),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$Margin$data)
			]));
};
var $author$project$Examples$BarCharts$Opacity$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Opacity$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Opacity$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Opacity$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Opacity$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Opacity$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$BarCharts$Opacity$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.5)
							])),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$Opacity$data)
			]));
};
var $author$project$Examples$BarCharts$Pattern$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Pattern$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Pattern$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Pattern$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Pattern$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Pattern$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Internal$Svg$Dotted = function (a) {
	return {$: 'Dotted', a: a};
};
var $author$project$Chart$Attributes$dotted = F2(
	function (attrs_, config) {
		return _Utils_update(
			config,
			{
				design: $elm$core$Maybe$Just(
					$author$project$Internal$Svg$Dotted(attrs_)),
				opacity: (!config.opacity) ? 1 : config.opacity
			});
	});
var $author$project$Examples$BarCharts$Pattern$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$striped(
								_List_fromArray(
									[
										$author$project$Chart$Attributes$spacing(6)
									]))
							])),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$dotted(
								_List_fromArray(
									[
										$author$project$Chart$Attributes$rotate(45)
									]))
							]))
					]),
				$author$project$Examples$BarCharts$Pattern$data)
			]));
};
var $author$project$Examples$BarCharts$Spacing$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Spacing$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Spacing$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Spacing$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Spacing$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Spacing$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$BarCharts$Spacing$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$spacing(0)
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_Nil),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$Spacing$data)
			]));
};
var $author$project$Examples$BarCharts$Stacked$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Stacked$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Stacked$Datum, 0.0, 0.0, 1.2, 4.0, 1.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Stacked$Datum, 2.0, 0.4, 2.2, 4.2, 3.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Stacked$Datum, 3.0, 0.6, 1.0, 3.2, 2.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Stacked$Datum, 4.0, 0.2, 1.2, 3.0, 3.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$BarCharts$Stacked$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.y;
								},
								_List_Nil),
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.v;
								},
								_List_Nil)
							]))
					]),
				$author$project$Examples$BarCharts$Stacked$data)
			]));
};
var $author$project$Examples$BarCharts$Title$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Title$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Title$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Title$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Title$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Title$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Chart$labelAt = F4(
	function (toX, toY, attrs, inner) {
		return $author$project$Chart$SvgElement(
			function (p) {
				return A4(
					$author$project$Chart$Svg$label,
					p,
					attrs,
					inner,
					{
						x: toX(p.x),
						y: toY(p.y)
					});
			});
	});
var $author$project$Chart$Attributes$middle = function (b) {
	return b.min + ((b.max - b.min) / 2);
};
var $author$project$Examples$BarCharts$Title$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A4(
				$author$project$Chart$labelAt,
				function ($) {
					return $.max;
				},
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveLeft(8),
						$author$project$Chart$Attributes$moveDown(5),
						$author$project$Chart$Attributes$alignRight
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('Quarterly revenue')
					])),
				A4(
				$author$project$Chart$labelAt,
				$author$project$Chart$Attributes$middle,
				function ($) {
					return $.min;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveDown(18)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('Quarter')
					])),
				A4(
				$author$project$Chart$labelAt,
				function ($) {
					return $.min;
				},
				$author$project$Chart$Attributes$middle,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveLeft(25),
						$author$project$Chart$Attributes$rotate(90)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('Revenue')
					])),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_Nil),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$Title$data)
			]));
};
var $author$project$Examples$BarCharts$Tooltip$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$BarCharts$Tooltip$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Tooltip$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Tooltip$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Tooltip$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Tooltip$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Tooltip$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$BarCharts$Tooltip$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$BarCharts$Tooltip$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$bars)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$BarCharts$Tooltip$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.z;
								},
								_List_Nil),
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.y;
								},
								_List_Nil)
							])),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.v;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$Tooltip$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$BarCharts$TooltipBin$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$BarCharts$TooltipBin$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$TooltipBin$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$TooltipBin$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$TooltipBin$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$TooltipBin$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$TooltipBin$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$BarCharts$TooltipBin$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$BarCharts$TooltipBin$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$bins)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$BarCharts$TooltipBin$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_Nil),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_Nil)
					]),
				$author$project$Examples$BarCharts$TooltipBin$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$BarCharts$TooltipStack$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$BarCharts$TooltipStack$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$TooltipStack$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$TooltipStack$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$TooltipStack$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$TooltipStack$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$TooltipStack$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$BarCharts$TooltipStack$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$BarCharts$TooltipStack$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$stacks)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$BarCharts$TooltipStack$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.z;
								},
								_List_Nil),
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.y;
								},
								_List_Nil)
							])),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.v;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$purple),
								$author$project$Chart$Attributes$striped(_List_Nil)
							]))
					]),
				$author$project$Examples$BarCharts$TooltipStack$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$BarCharts$Ungroup$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$BarCharts$Ungroup$data = _List_fromArray(
	[
		A8($author$project$Examples$BarCharts$Ungroup$Datum, 0.0, 0.0, 2.0, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$BarCharts$Ungroup$Datum, 1.0, 2.0, 3.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$BarCharts$Ungroup$Datum, 2.0, 3.0, 4.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$BarCharts$Ungroup$Datum, 3.0, 4.0, 5.0, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Chart$Attributes$ungroup = function (config) {
	return _Utils_update(
		config,
		{grouped: false});
};
var $author$project$Examples$BarCharts$Ungroup$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[$author$project$Chart$Attributes$ungroup]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.w;
						},
						_List_Nil),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$striped(_List_Nil)
							]))
					]),
				$author$project$Examples$BarCharts$Ungroup$data)
			]));
};
var $author$project$Examples$BarCharts$VariableWidth$Datum = F3(
	function (start, end, y) {
		return {end: end, start: start, y: y};
	});
var $author$project$Examples$BarCharts$VariableWidth$data = _List_fromArray(
	[
		A3($author$project$Examples$BarCharts$VariableWidth$Datum, 1, 2, 2),
		A3($author$project$Examples$BarCharts$VariableWidth$Datum, 2, 3, 3),
		A3($author$project$Examples$BarCharts$VariableWidth$Datum, 3, 6, 4),
		A3($author$project$Examples$BarCharts$VariableWidth$Datum, 6, 7, 6)
	]);
var $author$project$Examples$BarCharts$VariableWidth$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$x1(
						function ($) {
							return $.start;
						}),
						$author$project$Chart$Attributes$x2(
						function ($) {
							return $.end;
						}),
						$author$project$Chart$Attributes$margin(0)
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$borderWidth(0.3),
								$author$project$Chart$Attributes$opacity(0.5)
							]))
					]),
				$author$project$Examples$BarCharts$VariableWidth$data)
			]));
};
var $author$project$Chart$Attributes$amount = F2(
	function (value, config) {
		return _Utils_update(
			config,
			{amount: value});
	});
var $author$project$Chart$TicksElement = F2(
	function (a, b) {
		return {$: 'TicksElement', a: a, b: b};
	});
var $author$project$Chart$Attributes$length = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{length: v});
	});
var $author$project$Internal$Svg$defaultTick = {attrs: _List_Nil, color: 'rgb(210, 210, 210)', length: 5, width: 1};
var $author$project$Internal$Svg$tick = F4(
	function (plane, config, isX, point) {
		return A4(
			$author$project$Internal$Svg$withAttrs,
			config.attrs,
			$elm$svg$Svg$line,
			_List_fromArray(
				[
					$elm$svg$Svg$Attributes$class('elm-charts__tick'),
					$elm$svg$Svg$Attributes$stroke(config.color),
					$elm$svg$Svg$Attributes$strokeWidth(
					$elm$core$String$fromFloat(config.width)),
					$elm$svg$Svg$Attributes$x1(
					$elm$core$String$fromFloat(
						A2($author$project$Internal$Coordinates$toSVGX, plane, point.x))),
					$elm$svg$Svg$Attributes$x2(
					$elm$core$String$fromFloat(
						A2($author$project$Internal$Coordinates$toSVGX, plane, point.x) + (isX ? 0 : (-config.length)))),
					$elm$svg$Svg$Attributes$y1(
					$elm$core$String$fromFloat(
						A2($author$project$Internal$Coordinates$toSVGY, plane, point.y))),
					$elm$svg$Svg$Attributes$y2(
					$elm$core$String$fromFloat(
						A2($author$project$Internal$Coordinates$toSVGY, plane, point.y) + (isX ? config.length : 0)))
				]),
			_List_Nil);
	});
var $author$project$Internal$Svg$xTick = F3(
	function (plane, config, point) {
		return A4($author$project$Internal$Svg$tick, plane, config, true, point);
	});
var $author$project$Chart$Svg$xTick = F2(
	function (plane, edits) {
		return A2(
			$author$project$Internal$Svg$xTick,
			plane,
			A2($author$project$Internal$Helpers$apply, edits, $author$project$Internal$Svg$defaultTick));
	});
var $author$project$Chart$xTicks = function (edits) {
	var config = A2(
		$author$project$Internal$Helpers$apply,
		edits,
		{amount: 5, color: '', flip: false, generate: $author$project$Internal$Svg$Floats, grid: true, height: 5, limits: _List_Nil, pinned: $author$project$Chart$Attributes$zero, width: 1});
	var toTicks = function (p) {
		return A2(
			$elm$core$List$map,
			function ($) {
				return $.value;
			},
			A4(
				$author$project$Chart$generateValues,
				config.amount,
				config.generate,
				$elm$core$Maybe$Nothing,
				A3(
					$elm$core$List$foldl,
					F2(
						function (f, x) {
							return f(x);
						}),
					p.x,
					config.limits)));
	};
	var addTickValues = F2(
		function (p, ts) {
			return (!config.grid) ? ts : _Utils_update(
				ts,
				{
					xs: _Utils_ap(
						ts.xs,
						toTicks(p))
				});
		});
	return A2(
		$author$project$Chart$TicksElement,
		addTickValues,
		function (p) {
			var toTick = function (x) {
				return A3(
					$author$project$Chart$Svg$xTick,
					p,
					_List_fromArray(
						[
							$author$project$Chart$Attributes$color(config.color),
							$author$project$Chart$Attributes$length(
							config.flip ? (-config.height) : config.height),
							$author$project$Chart$Attributes$width(config.width)
						]),
					{
						x: x,
						y: config.pinned(p.y)
					});
			};
			return A2(
				$elm$svg$Svg$g,
				_List_fromArray(
					[
						$elm$svg$Svg$Attributes$class('elm-charts__x-ticks')
					]),
				A2(
					$elm$core$List$map,
					toTick,
					toTicks(p)));
		});
};
var $author$project$Examples$Frame$Amount$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$amount(4)
					])),
				$author$project$Chart$xLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$amount(4)
					]))
			]));
};
var $author$project$Chart$Svg$positionHtml = $author$project$Internal$Svg$positionHtml;
var $author$project$Chart$htmlAt = F6(
	function (toX, toY, xOff, yOff, att, view) {
		return $author$project$Chart$HtmlElement(
			F2(
				function (p, _v0) {
					return A7(
						$author$project$Chart$Svg$positionHtml,
						p,
						toX(p.x),
						toY(p.y),
						xOff,
						yOff,
						att,
						view);
				}));
	});
var $author$project$Chart$Attributes$percent = F2(
	function (per, b) {
		return b.min + ((b.max - b.min) * (per / 100));
	});
var $author$project$Chart$Attributes$red = $author$project$Internal$Helpers$red;
var $author$project$Examples$Frame$Arbitrary$star = F2(
	function (x, y) {
		return A2(
			$elm$svg$Svg$polygon,
			_List_fromArray(
				[
					$elm$svg$Svg$Attributes$points('100,10 40,198 190,78 10,78 160,198'),
					$elm$svg$Svg$Attributes$fill($author$project$Chart$Attributes$red),
					$elm$svg$Svg$Attributes$transform(
					$elm$core$String$concat(
						_List_fromArray(
							[
								'translate(',
								$elm$core$String$fromFloat(x),
								' ',
								$elm$core$String$fromFloat(y),
								') scale(0.1 0.1)'
							])))
				]),
			_List_Nil);
	});
var $author$project$Chart$Svg$position = $author$project$Internal$Svg$position;
var $author$project$Chart$svgAt = F5(
	function (toX, toY, xOff, yOff, view) {
		return $author$project$Chart$SvgElement(
			function (p) {
				return A2(
					$elm$svg$Svg$g,
					_List_fromArray(
						[
							A6(
							$author$project$Chart$Svg$position,
							p,
							0,
							toX(p.x),
							toY(p.y),
							xOff,
							yOff)
						]),
					view);
			});
	});
var $author$project$Chart$yAxis = function (edits) {
	var config = A2(
		$author$project$Internal$Helpers$apply,
		edits,
		{arrow: true, color: '', limits: _List_Nil, pinned: $author$project$Chart$Attributes$zero, width: 1});
	var addTickValues = F2(
		function (p, ts) {
			return _Utils_update(
				ts,
				{
					xAxis: A2(
						$elm$core$List$cons,
						config.pinned(p.x),
						ts.xAxis)
				});
		});
	return A2(
		$author$project$Chart$AxisElement,
		addTickValues,
		function (p) {
			var yLimit = A3(
				$elm$core$List$foldl,
				F2(
					function (f, y) {
						return f(y);
					}),
				p.y,
				config.limits);
			return A2(
				$elm$svg$Svg$g,
				_List_fromArray(
					[
						$elm$svg$Svg$Attributes$class('elm-charts__y-axis')
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$Svg$line,
						p,
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color(config.color),
								$author$project$Chart$Attributes$width(config.width),
								$author$project$Chart$Attributes$x1(
								config.pinned(p.x)),
								$author$project$Chart$Attributes$y1(
								A2($elm$core$Basics$max, p.y.min, yLimit.min)),
								$author$project$Chart$Attributes$y2(
								A2($elm$core$Basics$min, p.y.max, yLimit.max))
							])),
						config.arrow ? A3(
						$author$project$Chart$Svg$arrow,
						p,
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color(config.color),
								$author$project$Chart$Attributes$rotate(-90)
							]),
						{
							x: config.pinned(p.x),
							y: yLimit.max
						}) : $elm$svg$Svg$text('')
					]));
		});
};
var $author$project$Internal$Svg$yTick = F3(
	function (plane, config, point) {
		return A4($author$project$Internal$Svg$tick, plane, config, false, point);
	});
var $author$project$Chart$Svg$yTick = F2(
	function (plane, edits) {
		return A2(
			$author$project$Internal$Svg$yTick,
			plane,
			A2($author$project$Internal$Helpers$apply, edits, $author$project$Internal$Svg$defaultTick));
	});
var $author$project$Chart$yTicks = function (edits) {
	var config = A2(
		$author$project$Internal$Helpers$apply,
		edits,
		{amount: 5, color: '', flip: false, generate: $author$project$Internal$Svg$Floats, grid: true, height: 5, limits: _List_Nil, pinned: $author$project$Chart$Attributes$zero, width: 1});
	var toTicks = function (p) {
		return A2(
			$elm$core$List$map,
			function ($) {
				return $.value;
			},
			A4(
				$author$project$Chart$generateValues,
				config.amount,
				config.generate,
				$elm$core$Maybe$Nothing,
				A3(
					$elm$core$List$foldl,
					F2(
						function (f, y) {
							return f(y);
						}),
					p.y,
					config.limits)));
	};
	var addTickValues = F2(
		function (p, ts) {
			return _Utils_update(
				ts,
				{
					ys: _Utils_ap(
						ts.ys,
						toTicks(p))
				});
		});
	return A2(
		$author$project$Chart$TicksElement,
		addTickValues,
		function (p) {
			var toTick = function (y) {
				return A3(
					$author$project$Chart$Svg$yTick,
					p,
					_List_fromArray(
						[
							$author$project$Chart$Attributes$color(config.color),
							$author$project$Chart$Attributes$length(
							config.flip ? (-config.height) : config.height),
							$author$project$Chart$Attributes$width(config.width)
						]),
					{
						x: config.pinned(p.x),
						y: y
					});
			};
			return A2(
				$elm$svg$Svg$g,
				_List_fromArray(
					[
						$elm$svg$Svg$Attributes$class('elm-charts__y-ticks')
					]),
				A2(
					$elm$core$List$map,
					toTick,
					toTicks(p)));
		});
};
var $author$project$Examples$Frame$Arbitrary$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yAxis(_List_Nil),
				$author$project$Chart$yTicks(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				$author$project$Chart$svg(
				function (p) {
					return A2(
						$elm$svg$Svg$g,
						_List_Nil,
						_List_fromArray(
							[
								A2($author$project$Examples$Frame$Arbitrary$star, 200, 40),
								A2($author$project$Examples$Frame$Arbitrary$star, 250, 50)
							]));
				}),
				A5(
				$author$project$Chart$svgAt,
				$author$project$Chart$Attributes$percent(80),
				$author$project$Chart$Attributes$percent(20),
				0,
				0,
				_List_fromArray(
					[
						A2(
						$elm$svg$Svg$circle,
						_List_fromArray(
							[
								$elm$svg$Svg$Attributes$r('10'),
								$elm$svg$Svg$Attributes$fill('blue')
							]),
						_List_Nil)
					])),
				A6(
				$author$project$Chart$htmlAt,
				function ($) {
					return $.min;
				},
				$author$project$Chart$Attributes$middle,
				30,
				0,
				_List_fromArray(
					[
						A2($elm$html$Html$Attributes$style, 'border', '1px solid gray'),
						A2($elm$html$Html$Attributes$style, 'padding', '5px'),
						A2($elm$html$Html$Attributes$style, 'background', 'white')
					]),
				_List_fromArray(
					[
						$elm$html$Html$text('My arbitrary HTML')
					]))
			]));
};
var $author$project$Chart$Attributes$domain = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{domain: v});
	});
var $author$project$Chart$Attributes$highest = F3(
	function (v, edit, b) {
		return _Utils_update(
			b,
			{
				max: A3(edit, v, b.max, b.dataMax)
			});
	});
var $author$project$Chart$interpolated = F2(
	function (y, inter) {
		return A2(
			$author$project$Internal$Property$property,
			A2($elm$core$Basics$composeR, y, $elm$core$Maybe$Just),
			_Utils_ap(
				_List_fromArray(
					[$author$project$Chart$Attributes$linear]),
				inter));
	});
var $author$project$Chart$Attributes$likeData = function (b) {
	return _Utils_update(
		b,
		{max: b.dataMax, min: b.dataMin});
};
var $author$project$Chart$Attributes$limits = F2(
	function (value, config) {
		return _Utils_update(
			config,
			{limits: value});
	});
var $author$project$Chart$Attributes$orHigher = F3(
	function (most, real, _v0) {
		return (_Utils_cmp(real, most) < 0) ? most : real;
	});
var $author$project$Chart$Attributes$range = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{range: v});
	});
var $author$project$Chart$SeriesElement = F4(
	function (a, b, c, d) {
		return {$: 'SeriesElement', a: a, b: b, c: c, d: d};
	});
var $author$project$Internal$Legend$LineLegend = F3(
	function (a, b, c) {
		return {$: 'LineLegend', a: a, b: b, c: c};
	});
var $author$project$Internal$Legend$toDotLegends = F2(
	function (elIndex, properties) {
		var toInterConfig = function (attrs) {
			return A2($author$project$Internal$Helpers$apply, attrs, $author$project$Internal$Svg$defaultInterpolation);
		};
		var toDotLegend = F3(
			function (props, prop, colorIndex) {
				var defaultOpacity = ($elm$core$List$length(props) > 1) ? 0.4 : 0;
				var interAttr = _Utils_ap(
					_List_fromArray(
						[
							$author$project$Chart$Attributes$color(
							$author$project$Internal$Helpers$toDefaultColor(colorIndex)),
							$author$project$Chart$Attributes$opacity(defaultOpacity)
						]),
					prop.inter);
				var interConfig = toInterConfig(interAttr);
				var defaultName = 'Property #' + $elm$core$String$fromInt(colorIndex + 1);
				var defaultAttrs = _List_fromArray(
					[
						$author$project$Chart$Attributes$color(interConfig.color),
						$author$project$Chart$Attributes$border(interConfig.color),
						_Utils_eq(interConfig.method, $elm$core$Maybe$Nothing) ? $author$project$Chart$Attributes$circle : $elm$core$Basics$identity
					]);
				var dotAttrs = _Utils_ap(defaultAttrs, prop.attrs);
				return A3(
					$author$project$Internal$Legend$LineLegend,
					A2($elm$core$Maybe$withDefault, defaultName, prop.meta),
					interAttr,
					dotAttrs);
			});
		return A2(
			$elm$core$List$indexedMap,
			F2(
				function (propIndex, f) {
					return f(elIndex + propIndex);
				}),
			A2(
				$elm$core$List$concatMap,
				function (ps) {
					return A2(
						$elm$core$List$map,
						toDotLegend(ps),
						ps);
				},
				A2($elm$core$List$map, $author$project$Internal$Property$toConfigs, properties)));
	});
var $author$project$Internal$Item$Dot = function (a) {
	return {$: 'Dot', a: a};
};
var $elm$core$Maybe$map2 = F3(
	function (func, ma, mb) {
		if (ma.$ === 'Nothing') {
			return $elm$core$Maybe$Nothing;
		} else {
			var a = ma.a;
			if (mb.$ === 'Nothing') {
				return $elm$core$Maybe$Nothing;
			} else {
				var b = mb.a;
				return $elm$core$Maybe$Just(
					A2(func, a, b));
			}
		}
	});
var $author$project$Internal$Produce$toDotSeries = F4(
	function (elIndex, toX, properties, data) {
		var toInterConfig = function (attrs) {
			return A2($author$project$Internal$Helpers$apply, attrs, $author$project$Internal$Svg$defaultInterpolation);
		};
		var toDotConfig = function (attrs) {
			return A2($author$project$Internal$Helpers$apply, attrs, $author$project$Internal$Svg$defaultDot);
		};
		var toDotItem = F7(
			function (lineIndex, stackIndex, colorIndex, prop, interConfig, dataIndex, datum_) {
				var y_ = A2(
					$elm$core$Maybe$withDefault,
					0,
					prop.visual(datum_));
				var x_ = toX(datum_);
				var defaultAttrs = _List_fromArray(
					[
						$author$project$Chart$Attributes$color(interConfig.color),
						$author$project$Chart$Attributes$border(interConfig.color),
						_Utils_eq(interConfig.method, $elm$core$Maybe$Nothing) ? $author$project$Chart$Attributes$circle : $elm$core$Basics$identity
					]);
				var dotAttrs = _Utils_ap(
					defaultAttrs,
					_Utils_ap(
						prop.attrs,
						A5(prop.extra, lineIndex, stackIndex, dataIndex, prop.meta, datum_)));
				var config = toDotConfig(dotAttrs);
				return $author$project$Internal$Item$Rendered(
					{
						config: {
							product: config,
							toAny: $author$project$Internal$Item$Dot,
							tooltipInfo: {
								border: config.border,
								borderWidth: config.borderWidth,
								color: function () {
									var _v6 = config.color;
									if (_v6 === 'white') {
										return interConfig.color;
									} else {
										return config.color;
									}
								}(),
								data: dataIndex,
								elIndex: elIndex,
								index: colorIndex,
								name: prop.meta,
								property: lineIndex,
								stack: stackIndex
							},
							values: {
								datum: datum_,
								isReal: function () {
									var _v7 = prop.value(datum_);
									if (_v7.$ === 'Just') {
										return true;
									} else {
										return false;
									}
								}(),
								x1: x_,
								x2: x_,
								y: y_
							}
						},
						toHtml: function (c) {
							return _List_fromArray(
								[
									A3(
									$author$project$Internal$Produce$tooltipRow,
									c.tooltipInfo.color,
									A2($author$project$Internal$Produce$toDefaultName, colorIndex, c.tooltipInfo.name),
									prop.value(datum_))
								]);
						},
						toLimits: function (_v8) {
							return {x1: x_, x2: x_, y1: y_, y2: y_};
						},
						toPosition: F2(
							function (plane, _v9) {
								var radius = A2(
									$elm$core$Maybe$withDefault,
									0,
									A2(
										$elm$core$Maybe$map,
										$author$project$Internal$Svg$toRadius(config.size),
										config.shape));
								var radiusX_ = A2($author$project$Internal$Coordinates$scaleCartesianX, plane, radius);
								var radiusY_ = A2($author$project$Internal$Coordinates$scaleCartesianY, plane, radius);
								return {x1: x_ - radiusX_, x2: x_ + radiusX_, y1: y_ - radiusY_, y2: y_ + radiusY_};
							}),
						toSvg: F3(
							function (plane, _v10, _v11) {
								var _v12 = prop.value(datum_);
								if (_v12.$ === 'Nothing') {
									return $elm$svg$Svg$text('');
								} else {
									return A5(
										$author$project$Internal$Svg$dot,
										plane,
										function ($) {
											return $.x;
										},
										function ($) {
											return $.y;
										},
										config,
										{x: x_, y: y_});
								}
							})
					});
			});
		var toSeriesItem = F5(
			function (lineIndex, stacks, stackIndex, prop, colorIndex) {
				var defaultOpacity = ($elm$core$List$length(stacks) > 1) ? 0.4 : 0;
				var interAttr = _Utils_ap(
					_List_fromArray(
						[
							$author$project$Chart$Attributes$color(
							$author$project$Internal$Helpers$toDefaultColor(colorIndex)),
							$author$project$Chart$Attributes$opacity(defaultOpacity)
						]),
					prop.inter);
				var interConfig = toInterConfig(interAttr);
				var dotItems = A2(
					$elm$core$List$indexedMap,
					A5(toDotItem, lineIndex, stackIndex, colorIndex, prop, interConfig),
					data);
				if (!dotItems.b) {
					return $elm$core$Maybe$Nothing;
				} else {
					var first = dotItems.a;
					var rest = dotItems.b;
					return $elm$core$Maybe$Just(
						$author$project$Internal$Item$Rendered(
							{
								config: {
									items: _Utils_Tuple2(first, rest)
								},
								toHtml: function (c) {
									return _List_fromArray(
										[
											A2(
											$elm$html$Html$table,
											_List_fromArray(
												[
													A2($elm$html$Html$Attributes$style, 'margin', '0')
												]),
											A2(
												$elm$core$List$concatMap,
												$author$project$Internal$Item$toHtml,
												function (_v1) {
													var x = _v1.a;
													var xs = _v1.b;
													return A2($elm$core$List$cons, x, xs);
												}(c.items)))
										]);
								},
								toLimits: function (c) {
									return A2(
										$author$project$Internal$Coordinates$foldPosition,
										$author$project$Internal$Item$getLimits,
										function (_v2) {
											var x = _v2.a;
											var xs = _v2.b;
											return A2($elm$core$List$cons, x, xs);
										}(c.items));
								},
								toPosition: F2(
									function (plane, c) {
										return A2(
											$author$project$Internal$Coordinates$foldPosition,
											$author$project$Internal$Item$getPosition(plane),
											function (_v3) {
												var x = _v3.a;
												var xs = _v3.b;
												return A2($elm$core$List$cons, x, xs);
											}(c.items));
									}),
								toSvg: F3(
									function (plane, _v4, _v5) {
										var toBottom = function (datum_) {
											return A3(
												$elm$core$Maybe$map2,
												F2(
													function (real, visual) {
														return visual - real;
													}),
												prop.value(datum_),
												prop.visual(datum_));
										};
										return A2(
											$elm$svg$Svg$g,
											_List_fromArray(
												[
													$elm$svg$Svg$Attributes$class('elm-charts__series')
												]),
											_List_fromArray(
												[
													A6(
													$author$project$Internal$Svg$area,
													plane,
													toX,
													$elm$core$Maybe$Just(toBottom),
													prop.visual,
													interConfig,
													data),
													A5($author$project$Internal$Svg$interpolation, plane, toX, prop.visual, interConfig, data),
													A2(
													$elm$svg$Svg$g,
													_List_fromArray(
														[
															$elm$svg$Svg$Attributes$class('elm-charts__dots')
														]),
													A2(
														$elm$core$List$map,
														$author$project$Internal$Item$toSvg(plane),
														dotItems))
												]));
									})
							}));
				}
			});
		return A2(
			$elm$core$List$filterMap,
			$elm$core$Basics$identity,
			A2(
				$elm$core$List$indexedMap,
				F2(
					function (propIndex, f) {
						return f(elIndex + propIndex);
					}),
				$elm$core$List$concat(
					A2(
						$elm$core$List$indexedMap,
						F2(
							function (lineIndex, stacks) {
								return A2(
									$elm$core$List$indexedMap,
									A2(toSeriesItem, lineIndex, stacks),
									stacks);
							}),
						A2($elm$core$List$map, $author$project$Internal$Property$toConfigs, properties)))));
	});
var $author$project$Chart$seriesMap = F4(
	function (mapData, toX, properties, data) {
		return $author$project$Chart$Indexed(
			function (index) {
				var legends_ = A2($author$project$Internal$Legend$toDotLegends, index, properties);
				var items = A4($author$project$Internal$Produce$toDotSeries, index, toX, properties, data);
				var toLimits = A2($elm$core$List$map, $author$project$Internal$Item$getLimits, items);
				var generalized = A2(
					$elm$core$List$map,
					$author$project$Internal$Item$map(mapData),
					A2($elm$core$List$concatMap, $author$project$Internal$Many$getGenerals, items));
				return _Utils_Tuple2(
					A4(
						$author$project$Chart$SeriesElement,
						toLimits,
						generalized,
						legends_,
						function (p) {
							return A2(
								$elm$svg$Svg$map,
								$elm$core$Basics$never,
								A2(
									$elm$svg$Svg$g,
									_List_fromArray(
										[
											$elm$svg$Svg$Attributes$class('elm-charts__dot-series')
										]),
									A2(
										$elm$core$List$map,
										$author$project$Internal$Item$toSvg(p),
										items)));
						}),
					index + $elm$core$List$length(
						A2($elm$core$List$concatMap, $author$project$Internal$Property$toConfigs, properties)));
			});
	});
var $author$project$Chart$series = F3(
	function (toX, properties, data) {
		return A4($author$project$Chart$seriesMap, $elm$core$Basics$identity, toX, properties, data);
	});
var $author$project$Examples$Frame$AxisLength$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$range(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 0, $author$project$Chart$Attributes$orLower),
						A2($author$project$Chart$Attributes$highest, 100, $author$project$Chart$Attributes$orHigher)
					])),
				$author$project$Chart$Attributes$domain(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 0, $author$project$Chart$Attributes$orLower),
						A2($author$project$Chart$Attributes$highest, 100, $author$project$Chart$Attributes$orHigher)
					]))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_Nil,
						_List_Nil)
					]),
				_List_fromArray(
					[
						{x: 10, y: 20},
						{x: 85, y: 80}
					])),
				$author$project$Chart$xAxis(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$noArrow,
						$author$project$Chart$Attributes$limits(
						_List_fromArray(
							[$author$project$Chart$Attributes$likeData]))
					])),
				$author$project$Chart$xLabels(_List_Nil)
			]));
};
var $author$project$Chart$Attributes$htmlAttrs = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{htmlAttrs: v});
	});
var $author$project$Examples$Frame$Background$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$margin(
				{bottom: 30, left: 30, right: 20, top: 20}),
				$author$project$Chart$Attributes$htmlAttrs(
				_List_fromArray(
					[
						A2($elm$html$Html$Attributes$style, 'background', '#fcf9e9')
					]))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$color('white')
					])),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$yAxis(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_Nil,
						_List_Nil)
					]),
				_List_fromArray(
					[
						{x: 0, y: 0},
						{x: 10, y: 10}
					])),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil)
			]));
};
var $author$project$Examples$Frame$Basic$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yAxis(_List_Nil),
				$author$project$Chart$yTicks(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil)
			]));
};
var $author$project$Examples$Frame$Color$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yAxis(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$color($author$project$Chart$Attributes$pink)
					])),
				$author$project$Chart$yTicks(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$color($author$project$Chart$Attributes$pink)
					])),
				$author$project$Chart$yLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$color($author$project$Chart$Attributes$pink)
					]))
			]));
};
var $author$project$Internal$Svg$fromCartesian = F2(
	function (plane, point) {
		return {
			x: A2($author$project$Internal$Coordinates$toSVGX, plane, point.x),
			y: A2($author$project$Internal$Coordinates$toSVGY, plane, point.y)
		};
	});
var $author$project$Chart$Svg$fromCartesian = $author$project$Internal$Svg$fromCartesian;
var $author$project$Chart$Svg$fromSvg = $author$project$Internal$Svg$fromSvg;
var $author$project$Examples$Frame$Coordinates$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yAxis(_List_Nil),
				$author$project$Chart$yTicks(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				$author$project$Chart$svg(
				function (p) {
					var point = {x: 6, y: 4};
					var pointSvg = A2($author$project$Chart$Svg$fromCartesian, p, point);
					var color = _Utils_eq(
						A2($author$project$Chart$Svg$fromSvg, p, pointSvg),
						point) ? 'purple' : 'blue';
					return A2(
						$elm$svg$Svg$g,
						_List_Nil,
						_List_fromArray(
							[
								A2(
								$elm$svg$Svg$circle,
								_List_fromArray(
									[
										$elm$svg$Svg$Attributes$r('10'),
										$elm$svg$Svg$Attributes$fill(color),
										$elm$svg$Svg$Attributes$cx(
										$elm$core$String$fromFloat(pointSvg.x)),
										$elm$svg$Svg$Attributes$cy(
										$elm$core$String$fromFloat(pointSvg.y))
									]),
								_List_Nil)
							]));
				})
			]));
};
var $author$project$Chart$Attributes$fontSize = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{
				fontSize: $elm$core$Maybe$Just(v)
			});
	});
var $author$project$Chart$generate = F5(
	function (num, gen, limit, attrs, func) {
		return $author$project$Chart$SubElements(
			F2(
				function (p, _v0) {
					var items = A3(
						$author$project$Chart$Svg$generate,
						num,
						gen,
						A3(
							$elm$core$List$foldl,
							F2(
								function (f, x) {
									return f(x);
								}),
							limit(p),
							attrs));
					return A2(
						$elm$core$List$concatMap,
						func(p),
						items);
				}));
	});
var $author$project$Chart$Attributes$x = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{x: v});
	});
var $author$project$Chart$LabelElement = F3(
	function (a, b, c) {
		return {$: 'LabelElement', a: a, b: b, c: c};
	});
var $author$project$Chart$xLabel = F2(
	function (edits, inner) {
		var toTickValues = F3(
			function (p, config, ts) {
				return (!config.grid) ? ts : _Utils_update(
					ts,
					{
						xs: _Utils_ap(
							ts.xs,
							_List_fromArray(
								[config.x]))
					});
			});
		var toConfig = function (p) {
			return A2(
				$author$project$Internal$Helpers$apply,
				edits,
				{
					anchor: $elm$core$Maybe$Nothing,
					border: 'white',
					borderWidth: 0.1,
					color: '#808BAB',
					flip: false,
					fontSize: $elm$core$Maybe$Nothing,
					grid: true,
					rotate: 0,
					uppercase: false,
					x: $author$project$Chart$Attributes$middle(p.x),
					xOff: 0,
					y: $author$project$Chart$Attributes$zero(p.y),
					yOff: 20
				});
		};
		return A3(
			$author$project$Chart$LabelElement,
			toConfig,
			toTickValues,
			F2(
				function (p, config) {
					var string = _Utils_eq(inner, _List_Nil) ? _List_fromArray(
						[
							$elm$svg$Svg$text(
							$elm$core$String$fromFloat(config.x))
						]) : inner;
					return A4(
						$author$project$Internal$Svg$label,
						p,
						{
							anchor: config.anchor,
							attrs: _List_Nil,
							border: config.border,
							borderWidth: config.borderWidth,
							color: config.color,
							fontSize: config.fontSize,
							rotate: config.rotate,
							uppercase: config.uppercase,
							xOff: config.xOff,
							yOff: config.flip ? ((-config.yOff) + 10) : config.yOff
						},
						string,
						{x: config.x, y: config.y});
				}));
	});
var $author$project$Chart$Attributes$y = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{y: v});
	});
var $author$project$Examples$Frame$CustomLabels$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				A5(
				$author$project$Chart$generate,
				12,
				$author$project$Chart$Svg$ints,
				function ($) {
					return $.x;
				},
				_List_Nil,
				F2(
					function (p, num) {
						var isEven = !(num % 2);
						return _List_fromArray(
							[
								A2(
								$author$project$Chart$xLabel,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$x(num),
										isEven ? $elm$core$Basics$identity : $author$project$Chart$Attributes$y(p.y.max),
										isEven ? $elm$core$Basics$identity : $author$project$Chart$Attributes$moveUp(28),
										isEven ? $elm$core$Basics$identity : $author$project$Chart$Attributes$fontSize(10),
										isEven ? $elm$core$Basics$identity : $author$project$Chart$Attributes$color($author$project$Chart$Attributes$blue)
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text(
										$elm$core$String$fromInt(num) + '°')
									]))
							]);
					}))
			]));
};
var $author$project$Examples$Frame$Dimensions$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$range(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 5, $author$project$Chart$Attributes$orLower),
						A2($author$project$Chart$Attributes$highest, 90, $author$project$Chart$Attributes$orHigher)
					])),
				$author$project$Chart$Attributes$domain(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 5, $author$project$Chart$Attributes$orLower),
						A2($author$project$Chart$Attributes$highest, 100, $author$project$Chart$Attributes$orHigher)
					]))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_Nil,
						_List_Nil)
					]),
				_List_fromArray(
					[
						{x: 10, y: 20},
						{x: 80, y: 80}
					])),
				$author$project$Chart$xLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$amount(10)
					])),
				$author$project$Chart$yLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$amount(10)
					]))
			]));
};
var $author$project$Chart$Attributes$dotGrid = function (config) {
	return _Utils_update(
		config,
		{dotGrid: true});
};
var $author$project$Examples$Frame$DotGrid$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(
				_List_fromArray(
					[$author$project$Chart$Attributes$dotGrid])),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yAxis(_List_Nil),
				$author$project$Chart$yTicks(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil)
			]));
};
var $author$project$Examples$Frame$GridColor$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$color($author$project$Chart$Attributes$blue)
					])),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil)
			]));
};
var $author$project$Chart$Attributes$noGrid = function (config) {
	return _Utils_update(
		config,
		{grid: false});
};
var $author$project$Examples$Frame$GridFilter$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(
				_List_fromArray(
					[$author$project$Chart$Attributes$noGrid])),
				$author$project$Chart$yLabels(_List_Nil)
			]));
};
var $author$project$Chart$Attributes$alignLeft = function (config) {
	return _Utils_update(
		config,
		{
			anchor: $elm$core$Maybe$Just($author$project$Internal$Svg$Start)
		});
};
var $author$project$Examples$Frame$LabelWithLine$Datum = F2(
	function (age, toys) {
		return {age: age, toys: toys};
	});
var $author$project$Examples$Frame$LabelWithLine$data = _List_fromArray(
	[
		A2($author$project$Examples$Frame$LabelWithLine$Datum, 5, 6)
	]);
var $author$project$Chart$Attributes$exactly = F3(
	function (exact, _v0, _v1) {
		return exact;
	});
var $author$project$Chart$scatter = function (y) {
	return A2(
		$author$project$Internal$Property$property,
		A2($elm$core$Basics$composeR, y, $elm$core$Maybe$Just),
		_List_Nil);
};
var $author$project$Examples$Frame$LabelWithLine$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 10, right: 10, top: 25}),
				$author$project$Chart$Attributes$range(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 0, $author$project$Chart$Attributes$exactly),
						A2($author$project$Chart$Attributes$highest, 10, $author$project$Chart$Attributes$exactly)
					])),
				$author$project$Chart$Attributes$domain(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 0, $author$project$Chart$Attributes$exactly),
						A2($author$project$Chart$Attributes$highest, 10, $author$project$Chart$Attributes$exactly)
					]))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yAxis(_List_Nil),
				$author$project$Chart$yTicks(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.age;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.toys;
						},
						_List_Nil)
					]),
				$author$project$Examples$Frame$LabelWithLine$data),
				A3(
				$author$project$Chart$label,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveRight(14),
						$author$project$Chart$Attributes$moveUp(8),
						$author$project$Chart$Attributes$alignLeft
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('The dot in question')
					]),
				{x: 5, y: 6}),
				$author$project$Chart$line(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$break,
						$author$project$Chart$Attributes$x1(5),
						$author$project$Chart$Attributes$y1(6),
						$author$project$Chart$Attributes$x2Svg(10),
						$author$project$Chart$Attributes$y2Svg(13),
						$author$project$Chart$Attributes$color($author$project$Chart$Attributes$purple)
					]))
			]));
};
var $author$project$Internal$Svg$Cross = {$: 'Cross'};
var $author$project$Chart$Attributes$cross = function (config) {
	return _Utils_update(
		config,
		{
			shape: $elm$core$Maybe$Just($author$project$Internal$Svg$Cross)
		});
};
var $author$project$Examples$Frame$Legends$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$Frame$Legends$data = _List_fromArray(
	[
		A7($author$project$Examples$Frame$Legends$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$Frame$Legends$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$Frame$Legends$Datum, 3, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$Frame$Legends$Datum, 4, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$Frame$Legends$Datum, 5, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$Frame$Legends$Datum, 6, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Chart$Attributes$pinned = F2(
	function (value, config) {
		return _Utils_update(
			config,
			{pinned: value});
	});
var $author$project$Chart$Attributes$row = function (config) {
	return _Utils_update(
		config,
		{alignment: $author$project$Internal$Svg$Row});
};
var $author$project$Examples$Frame$Legends$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$margin(
				{bottom: 0, left: 0, right: 0, top: 30})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$yLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$pinned(
						function ($) {
							return $.min;
						})
					])),
				$author$project$Chart$xLabels(
				_List_fromArray(
					[$author$project$Chart$Attributes$noGrid])),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$roundTop(0.3)
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$named,
						'B1',
						A2(
							$author$project$Chart$bar,
							function ($) {
								return $.z;
							},
							_List_Nil)),
						A2(
						$author$project$Chart$named,
						'B2',
						A2(
							$author$project$Chart$bar,
							function ($) {
								return $.y;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$striped(_List_Nil)
								])))
					]),
				$author$project$Examples$Frame$Legends$data),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$named,
						'A1',
						A3(
							$author$project$Chart$interpolated,
							function ($) {
								return $.p;
							},
							_List_Nil,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$cross,
									$author$project$Chart$Attributes$borderWidth(2),
									$author$project$Chart$Attributes$border('white')
								]))),
						A2(
						$author$project$Chart$named,
						'A2',
						A3(
							$author$project$Chart$interpolated,
							function ($) {
								return $.q;
							},
							_List_Nil,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$cross,
									$author$project$Chart$Attributes$borderWidth(2),
									$author$project$Chart$Attributes$border('white')
								])))
					]),
				$author$project$Examples$Frame$Legends$data),
				A4(
				$author$project$Chart$legendsAt,
				function ($) {
					return $.min;
				},
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$row,
						$author$project$Chart$Attributes$moveRight(10),
						$author$project$Chart$Attributes$moveUp(25),
						$author$project$Chart$Attributes$spacing(15)
					]),
				_List_fromArray(
					[
						$author$project$Chart$Attributes$width(20)
					]))
			]));
};
var $author$project$Chart$withPlane = function (func) {
	return $author$project$Chart$SubElements(
		F2(
			function (p, is) {
				return func(p);
			}));
};
var $author$project$Examples$Frame$Lines$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yAxis(_List_Nil),
				$author$project$Chart$yTicks(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				$author$project$Chart$withPlane(
				function (p) {
					return _List_fromArray(
						[
							$author$project$Chart$line(
							_List_fromArray(
								[
									$author$project$Chart$Attributes$x1(p.x.min),
									$author$project$Chart$Attributes$y1(5),
									$author$project$Chart$Attributes$x2(p.x.max),
									$author$project$Chart$Attributes$dashed(
									_List_fromArray(
										[5, 5])),
									$author$project$Chart$Attributes$color($author$project$Chart$Attributes$red)
								])),
							$author$project$Chart$line(
							_List_fromArray(
								[
									$author$project$Chart$Attributes$x1(3),
									$author$project$Chart$Attributes$y1(p.y.min),
									$author$project$Chart$Attributes$y2(p.y.max),
									$author$project$Chart$Attributes$dashed(
									_List_fromArray(
										[5, 5])),
									$author$project$Chart$Attributes$color($author$project$Chart$Attributes$blue)
								]))
						]);
				})
			]));
};
var $author$project$Examples$Frame$Margin$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$margin(
				{bottom: 30, left: 30, right: 20, top: 20}),
				$author$project$Chart$Attributes$htmlAttrs(
				_List_fromArray(
					[
						A2($elm$html$Html$Attributes$style, 'border', '1px solid darkgray')
					]))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$yAxis(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_Nil,
						_List_Nil)
					]),
				_List_fromArray(
					[
						{x: 0, y: 0},
						{x: 10, y: 10}
					])),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil)
			]));
};
var $author$project$Examples$Frame$NoArrow$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(
				_List_fromArray(
					[$author$project$Chart$Attributes$noArrow])),
				$author$project$Chart$xTicks(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil)
			]));
};
var $author$project$Examples$Frame$Offset$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveRight(5),
						$author$project$Chart$Attributes$moveUp(18),
						$author$project$Chart$Attributes$alignRight
					]))
			]));
};
var $author$project$Internal$Svg$Ints = {$: 'Ints'};
var $author$project$Chart$Attributes$ints = function (config) {
	return _Utils_update(
		config,
		{generate: $author$project$Internal$Svg$Ints});
};
var $author$project$Examples$Frame$OnlyInts$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$range(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$highest, 3, $author$project$Chart$Attributes$exactly),
						A2($author$project$Chart$Attributes$lowest, 0, $author$project$Chart$Attributes$exactly)
					]))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(
				_List_fromArray(
					[$author$project$Chart$Attributes$ints])),
				$author$project$Chart$xLabels(
				_List_fromArray(
					[$author$project$Chart$Attributes$ints]))
			]));
};
var $author$project$Examples$Frame$Padding$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 20, left: 20, right: 20, top: 20})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$yAxis(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_Nil,
						_List_Nil)
					]),
				_List_fromArray(
					[
						{x: 0, y: 0},
						{x: 10, y: 10}
					])),
				$author$project$Chart$xLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$pinned(
						function ($) {
							return $.min;
						})
					])),
				$author$project$Chart$yLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$pinned(
						function ($) {
							return $.min;
						})
					]))
			]));
};
var $author$project$Examples$Frame$Position$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$yAxis(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$pinned(
						function ($) {
							return $.max;
						})
					])),
				$author$project$Chart$yTicks(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$pinned(
						function ($) {
							return $.max;
						}),
						$author$project$Chart$Attributes$flip
					])),
				$author$project$Chart$yLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$pinned(
						function ($) {
							return $.max;
						}),
						$author$project$Chart$Attributes$flip
					]))
			]));
};
var $author$project$Internal$Svg$defaultRect = {attrs: _List_Nil, border: 'rgba(210, 210, 210, 1)', borderWidth: 1, color: 'rgba(210, 210, 210, 0.5)', opacity: 1, x1: $elm$core$Maybe$Nothing, x2: $elm$core$Maybe$Nothing, y1: $elm$core$Maybe$Nothing, y2: $elm$core$Maybe$Nothing};
var $author$project$Internal$Svg$rect = F2(
	function (plane, config) {
		var _v0 = function () {
			var _v3 = _Utils_Tuple2(
				_Utils_Tuple2(config.x1, config.x2),
				_Utils_Tuple2(config.y1, config.y2));
			_v3$11:
			while (true) {
				if (_v3.a.a.$ === 'Just') {
					if (_v3.a.b.$ === 'Nothing') {
						if (_v3.b.a.$ === 'Nothing') {
							if (_v3.b.b.$ === 'Nothing') {
								var _v8 = _v3.a;
								var a = _v8.a.a;
								var _v9 = _v8.b;
								var _v10 = _v3.b;
								var _v11 = _v10.a;
								var _v12 = _v10.b;
								return _Utils_Tuple2(
									_Utils_Tuple2(a, a),
									_Utils_Tuple2(plane.y.min, plane.y.max));
							} else {
								break _v3$11;
							}
						} else {
							if (_v3.b.b.$ === 'Just') {
								var _v35 = _v3.a;
								var c = _v35.a.a;
								var _v36 = _v35.b;
								var _v37 = _v3.b;
								var a = _v37.a.a;
								var b = _v37.b.a;
								return _Utils_Tuple2(
									_Utils_Tuple2(c, c),
									_Utils_Tuple2(a, b));
							} else {
								break _v3$11;
							}
						}
					} else {
						if (_v3.b.a.$ === 'Nothing') {
							if (_v3.b.b.$ === 'Nothing') {
								var _v4 = _v3.a;
								var a = _v4.a.a;
								var b = _v4.b.a;
								var _v5 = _v3.b;
								var _v6 = _v5.a;
								var _v7 = _v5.b;
								return _Utils_Tuple2(
									_Utils_Tuple2(a, b),
									_Utils_Tuple2(plane.y.min, plane.y.max));
							} else {
								var _v38 = _v3.a;
								var a = _v38.a.a;
								var b = _v38.b.a;
								var _v39 = _v3.b;
								var _v40 = _v39.a;
								var c = _v39.b.a;
								return _Utils_Tuple2(
									_Utils_Tuple2(a, b),
									_Utils_Tuple2(c, c));
							}
						} else {
							if (_v3.b.b.$ === 'Nothing') {
								var _v41 = _v3.a;
								var a = _v41.a.a;
								var b = _v41.b.a;
								var _v42 = _v3.b;
								var c = _v42.a.a;
								var _v43 = _v42.b;
								return _Utils_Tuple2(
									_Utils_Tuple2(a, b),
									_Utils_Tuple2(c, c));
							} else {
								break _v3$11;
							}
						}
					}
				} else {
					if (_v3.a.b.$ === 'Just') {
						if (_v3.b.a.$ === 'Nothing') {
							if (_v3.b.b.$ === 'Nothing') {
								var _v13 = _v3.a;
								var _v14 = _v13.a;
								var b = _v13.b.a;
								var _v15 = _v3.b;
								var _v16 = _v15.a;
								var _v17 = _v15.b;
								return _Utils_Tuple2(
									_Utils_Tuple2(b, b),
									_Utils_Tuple2(plane.y.min, plane.y.max));
							} else {
								break _v3$11;
							}
						} else {
							if (_v3.b.b.$ === 'Just') {
								var _v32 = _v3.a;
								var _v33 = _v32.a;
								var c = _v32.b.a;
								var _v34 = _v3.b;
								var a = _v34.a.a;
								var b = _v34.b.a;
								return _Utils_Tuple2(
									_Utils_Tuple2(c, c),
									_Utils_Tuple2(a, b));
							} else {
								break _v3$11;
							}
						}
					} else {
						if (_v3.b.a.$ === 'Just') {
							if (_v3.b.b.$ === 'Just') {
								var _v18 = _v3.a;
								var _v19 = _v18.a;
								var _v20 = _v18.b;
								var _v21 = _v3.b;
								var a = _v21.a.a;
								var b = _v21.b.a;
								return _Utils_Tuple2(
									_Utils_Tuple2(plane.x.min, plane.x.min),
									_Utils_Tuple2(a, b));
							} else {
								var _v22 = _v3.a;
								var _v23 = _v22.a;
								var _v24 = _v22.b;
								var _v25 = _v3.b;
								var a = _v25.a.a;
								var _v26 = _v25.b;
								return _Utils_Tuple2(
									_Utils_Tuple2(plane.x.min, plane.x.max),
									_Utils_Tuple2(a, a));
							}
						} else {
							if (_v3.b.b.$ === 'Just') {
								var _v27 = _v3.a;
								var _v28 = _v27.a;
								var _v29 = _v27.b;
								var _v30 = _v3.b;
								var _v31 = _v30.a;
								var b = _v30.b.a;
								return _Utils_Tuple2(
									_Utils_Tuple2(plane.x.min, plane.x.max),
									_Utils_Tuple2(b, b));
							} else {
								var _v44 = _v3.a;
								var _v45 = _v44.a;
								var _v46 = _v44.b;
								var _v47 = _v3.b;
								var _v48 = _v47.a;
								var _v49 = _v47.b;
								return _Utils_Tuple2(
									_Utils_Tuple2(plane.x.min, plane.x.max),
									_Utils_Tuple2(plane.y.min, plane.y.max));
							}
						}
					}
				}
			}
			return _Utils_Tuple2(
				_Utils_Tuple2(
					A2($elm$core$Maybe$withDefault, plane.x.min, config.x1),
					A2($elm$core$Maybe$withDefault, plane.x.max, config.x2)),
				_Utils_Tuple2(
					A2($elm$core$Maybe$withDefault, plane.y.min, config.y1),
					A2($elm$core$Maybe$withDefault, plane.y.max, config.y2)));
		}();
		var _v1 = _v0.a;
		var x1_ = _v1.a;
		var x2_ = _v1.b;
		var _v2 = _v0.b;
		var y1_ = _v2.a;
		var y2_ = _v2.b;
		var cmds = _List_fromArray(
			[
				A2($author$project$Internal$Commands$Move, x1_, y1_),
				A2($author$project$Internal$Commands$Line, x1_, y1_),
				A2($author$project$Internal$Commands$Line, x2_, y1_),
				A2($author$project$Internal$Commands$Line, x2_, y2_),
				A2($author$project$Internal$Commands$Line, x1_, y2_),
				A2($author$project$Internal$Commands$Line, x1_, y1_)
			]);
		return A4(
			$author$project$Internal$Svg$withAttrs,
			config.attrs,
			$elm$svg$Svg$path,
			_List_fromArray(
				[
					$elm$svg$Svg$Attributes$class('elm-charts__rect'),
					$elm$svg$Svg$Attributes$fill(config.color),
					$elm$svg$Svg$Attributes$fillOpacity(
					$elm$core$String$fromFloat(config.opacity)),
					$elm$svg$Svg$Attributes$stroke(config.border),
					$elm$svg$Svg$Attributes$strokeWidth(
					$elm$core$String$fromFloat(config.borderWidth)),
					$elm$svg$Svg$Attributes$d(
					A2($author$project$Internal$Commands$description, plane, cmds))
				]),
			_List_Nil);
	});
var $author$project$Chart$Svg$rect = F2(
	function (plane, edits) {
		return A2(
			$author$project$Internal$Svg$rect,
			plane,
			A2($author$project$Internal$Helpers$apply, edits, $author$project$Internal$Svg$defaultRect));
	});
var $author$project$Chart$rect = function (attrs) {
	return $author$project$Chart$SvgElement(
		function (p) {
			return A2($author$project$Chart$Svg$rect, p, attrs);
		});
};
var $author$project$Examples$Frame$Rect$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yAxis(_List_Nil),
				$author$project$Chart$yTicks(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				$author$project$Chart$withPlane(
				function (p) {
					return _List_fromArray(
						[
							$author$project$Chart$rect(
							_List_fromArray(
								[
									$author$project$Chart$Attributes$x1(3),
									$author$project$Chart$Attributes$y1(3),
									$author$project$Chart$Attributes$x2(7),
									$author$project$Chart$Attributes$y2(9),
									$author$project$Chart$Attributes$color('rgb(210, 210, 210)'),
									$author$project$Chart$Attributes$opacity(0.3)
								]))
						]);
				})
			]));
};
var $author$project$Examples$Frame$Times$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 0, right: 25, top: 10}),
				$author$project$Chart$Attributes$range(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 1591974241000, $author$project$Chart$Attributes$exactly),
						A2($author$project$Chart$Attributes$highest, 1623510241000, $author$project$Chart$Attributes$exactly)
					]))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$times($elm$time$Time$utc)
					])),
				$author$project$Chart$xLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$times($elm$time$Time$utc)
					]))
			]));
};
var $author$project$Examples$Frame$Titles$Datum = F2(
	function (age, toys) {
		return {age: age, toys: toys};
	});
var $author$project$Examples$Frame$Titles$data = _List_fromArray(
	[
		A2($author$project$Examples$Frame$Titles$Datum, 0.5, 4),
		A2($author$project$Examples$Frame$Titles$Datum, 0.8, 5),
		A2($author$project$Examples$Frame$Titles$Datum, 1.2, 6),
		A2($author$project$Examples$Frame$Titles$Datum, 1.4, 6),
		A2($author$project$Examples$Frame$Titles$Datum, 1.6, 4),
		A2($author$project$Examples$Frame$Titles$Datum, 3, 8),
		A2($author$project$Examples$Frame$Titles$Datum, 3, 9),
		A2($author$project$Examples$Frame$Titles$Datum, 3.2, 10),
		A2($author$project$Examples$Frame$Titles$Datum, 3.8, 7),
		A2($author$project$Examples$Frame$Titles$Datum, 6, 12),
		A2($author$project$Examples$Frame$Titles$Datum, 6.2, 8),
		A2($author$project$Examples$Frame$Titles$Datum, 6, 10),
		A2($author$project$Examples$Frame$Titles$Datum, 6, 9),
		A2($author$project$Examples$Frame$Titles$Datum, 9.1, 8),
		A2($author$project$Examples$Frame$Titles$Datum, 9.2, 13),
		A2($author$project$Examples$Frame$Titles$Datum, 9.8, 10),
		A2($author$project$Examples$Frame$Titles$Datum, 12, 7),
		A2($author$project$Examples$Frame$Titles$Datum, 12.5, 5),
		A2($author$project$Examples$Frame$Titles$Datum, 12.5, 2)
	]);
var $author$project$Examples$Frame$Titles$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 0, right: 10, top: 25}),
				$author$project$Chart$Attributes$range(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 0, $author$project$Chart$Attributes$exactly)
					]))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xAxis(_List_Nil),
				$author$project$Chart$xTicks(
				_List_fromArray(
					[$author$project$Chart$Attributes$ints])),
				$author$project$Chart$xLabels(
				_List_fromArray(
					[$author$project$Chart$Attributes$ints])),
				$author$project$Chart$yAxis(_List_Nil),
				$author$project$Chart$yTicks(
				_List_fromArray(
					[$author$project$Chart$Attributes$ints])),
				$author$project$Chart$yLabels(
				_List_fromArray(
					[$author$project$Chart$Attributes$ints])),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.age;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.toys;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0),
								$author$project$Chart$Attributes$borderWidth(1)
							]))
					]),
				$author$project$Examples$Frame$Titles$data),
				A4(
				$author$project$Chart$labelAt,
				function ($) {
					return $.min;
				},
				$author$project$Chart$Attributes$middle,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveLeft(35),
						$author$project$Chart$Attributes$rotate(90)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('Fruits')
					])),
				A4(
				$author$project$Chart$labelAt,
				$author$project$Chart$Attributes$middle,
				function ($) {
					return $.min;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveDown(30)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('Age')
					])),
				A4(
				$author$project$Chart$labelAt,
				$author$project$Chart$Attributes$middle,
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$fontSize(14)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('How many fruits do children eat? (2021)')
					])),
				A4(
				$author$project$Chart$labelAt,
				$author$project$Chart$Attributes$middle,
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveDown(15)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('Data from fruits.com')
					]))
			]));
};
var $author$project$Examples$Frontpage$Concise$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Frontpage$Concise$blue1 = '#0f9ff0D0';
var $author$project$Examples$Frontpage$Concise$blue2 = '#0f9ff090';
var $author$project$Examples$Frontpage$Concise$Datum = F4(
	function (cats, dogs, people, country) {
		return {cats: cats, country: country, dogs: dogs, people: people};
	});
var $author$project$Examples$Frontpage$Concise$data = _List_fromArray(
	[
		A4($author$project$Examples$Frontpage$Concise$Datum, 2.4, 1.2, 5.3, 'Norway'),
		A4($author$project$Examples$Frontpage$Concise$Datum, 2.2, 2.4, 5.8, 'Denmark'),
		A4($author$project$Examples$Frontpage$Concise$Datum, 3.6, 2.2, 10.2, 'Sweden'),
		A4($author$project$Examples$Frontpage$Concise$Datum, 3.4, 1.2, 5.5, 'Finland')
	]);
var $author$project$Chart$Attributes$format = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{
				format: $elm$core$Maybe$Just(v)
			});
	});
var $author$project$Internal$Coordinates$center = function (pos) {
	return {x: pos.x1 + ((pos.x2 - pos.x1) / 2), y: pos.y1 + ((pos.y2 - pos.y1) / 2)};
};
var $author$project$Chart$Item$getCenter = function (p) {
	return A2(
		$elm$core$Basics$composeR,
		$author$project$Internal$Item$getPosition(p),
		$author$project$Internal$Coordinates$center);
};
var $author$project$Examples$Frontpage$Concise$mint1 = '#54c8ddD0';
var $author$project$Examples$Frontpage$Concise$mint2 = '#54c8dd90';
var $author$project$Chart$productLabel = F2(
	function (edits, item) {
		return $author$project$Chart$withPlane(
			function (p) {
				var config = A2(
					$author$project$Internal$Helpers$apply,
					edits,
					_Utils_update(
						$author$project$Chart$defaultLabel,
						{position: $author$project$Chart$Item$getTop}));
				var text = function () {
					var _v1 = config.format;
					if (_v1.$ === 'Just') {
						var formatting = _v1.a;
						return formatting(item);
					} else {
						return $elm$core$String$fromFloat(
							$author$project$Chart$Item$getY(item));
					}
				}();
				return _List_fromArray(
					[
						$author$project$Chart$svg(
						function (_v0) {
							return A4(
								$author$project$Internal$Svg$label,
								p,
								$author$project$Chart$toLabelFromItemLabel(config),
								_List_fromArray(
									[
										$elm$svg$Svg$text(text)
									]),
								A2(config.position, p, item));
						})
					]);
			});
	});
var $author$project$Examples$Frontpage$Concise$purple1 = '#653bf4B0';
var $author$project$Examples$Frontpage$Concise$purple2 = '#653bf470';
var $author$project$Chart$Attributes$static = function (config) {
	return _Utils_update(
		config,
		{responsive: false});
};
var $author$project$Examples$Frontpage$Concise$weakWhite = 'rgba(255, 255, 255, 0.7)';
var $author$project$Examples$Frontpage$Concise$white = 'white';
var $author$project$Examples$Frontpage$Concise$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(500),
				$author$project$Chart$Attributes$static,
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Frontpage$Concise$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$stacks)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Frontpage$Concise$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$yLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$format(
						function (y) {
							return $elm$core$String$fromFloat(y) + 'M';
						})
					])),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$roundTop(0.2),
						$author$project$Chart$Attributes$margin(0.2),
						$author$project$Chart$Attributes$spacing(0.05),
						$author$project$Chart$Attributes$noGrid
					]),
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A2(
								$author$project$Chart$named,
								'Cats',
								A2(
									$author$project$Chart$bar,
									function ($) {
										return $.cats;
									},
									_List_fromArray(
										[
											$author$project$Chart$Attributes$gradient(
											_List_fromArray(
												[$author$project$Examples$Frontpage$Concise$mint1, $author$project$Examples$Frontpage$Concise$mint2]))
										]))),
								A2(
								$author$project$Chart$named,
								'Dogs',
								A2(
									$author$project$Chart$bar,
									function ($) {
										return $.dogs;
									},
									_List_fromArray(
										[
											$author$project$Chart$Attributes$gradient(
											_List_fromArray(
												[$author$project$Examples$Frontpage$Concise$blue1, $author$project$Examples$Frontpage$Concise$blue2]))
										])))
							])),
						A2(
						$author$project$Chart$named,
						'People',
						A2(
							$author$project$Chart$bar,
							function ($) {
								return $.people;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$gradient(
									_List_fromArray(
										[$author$project$Examples$Frontpage$Concise$purple1, $author$project$Examples$Frontpage$Concise$purple2]))
								])))
					]),
				$author$project$Examples$Frontpage$Concise$data),
				A4(
				$author$project$Chart$labelAt,
				$author$project$Chart$Attributes$percent(30),
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveDown(3),
						$author$project$Chart$Attributes$fontSize(15)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('Populations in Scandinavia')
					])),
				A4(
				$author$project$Chart$labelAt,
				$author$project$Chart$Attributes$percent(30),
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveDown(20),
						$author$project$Chart$Attributes$fontSize(12)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('Note: Based on made up data.')
					])),
				A2(
				$author$project$Chart$binLabels,
				function ($) {
					return $.country;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveDown(18)
					])),
				$author$project$Chart$barLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveDown(18),
						$author$project$Chart$Attributes$color($author$project$Examples$Frontpage$Concise$weakWhite)
					])),
				A4(
				$author$project$Chart$legendsAt,
				function ($) {
					return $.max;
				},
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$alignRight,
						$author$project$Chart$Attributes$column,
						$author$project$Chart$Attributes$spacing(7)
					]),
				_List_Nil),
				function () {
				var toBrightLabel = $author$project$Chart$productLabel(
					_List_fromArray(
						[
							$author$project$Chart$Attributes$moveDown(18),
							$author$project$Chart$Attributes$color($author$project$Examples$Frontpage$Concise$white)
						]));
				return A2(
					$author$project$Chart$each,
					model.hovering,
					F2(
						function (p, stack) {
							return A2(
								$elm$core$List$map,
								toBrightLabel,
								$author$project$Chart$Item$getMembers(stack));
						}));
			}(),
				$author$project$Chart$eachBin(
				F2(
					function (p, bin) {
						var yPos = A2($author$project$Chart$Item$getTop, p, bin).y;
						var xMid = A2($author$project$Chart$Item$getCenter, p, bin).x;
						var datum = $author$project$Chart$Item$getOneData(bin);
						var bar = $author$project$Chart$Item$getMember(bin);
						return (datum.country === 'Finland') ? _List_fromArray(
							[
								$author$project$Chart$line(
								_List_fromArray(
									[
										$author$project$Chart$Attributes$x1(
										$author$project$Chart$Item$getX1(bar)),
										$author$project$Chart$Attributes$x2(
										$author$project$Chart$Item$getX2(bar)),
										$author$project$Chart$Attributes$y1(yPos),
										$author$project$Chart$Attributes$moveUp(15),
										$author$project$Chart$Attributes$tickLength(5)
									])),
								A3(
								$author$project$Chart$label,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$moveUp(22),
										$author$project$Chart$Attributes$fontSize(10)
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text('Most pets per person')
									]),
								{x: xMid, y: yPos})
							]) : _List_Nil;
					}))
			]));
};
var $author$project$Examples$Frontpage$Familiar$Datum = F3(
	function (x, y, z) {
		return {x: x, y: y, z: z};
	});
var $author$project$Examples$Frontpage$Familiar$data = function () {
	var toDatum = F3(
		function (e, t, y) {
			return A3($author$project$Examples$Frontpage$Familiar$Datum, t, y, y + e);
		});
	return _List_fromArray(
		[
			A3(toDatum, 5, 1622505600000, 3.2),
			A3(toDatum, 6, 1625097600000, 5.6),
			A3(toDatum, 5, 1627776000000, 4.2),
			A3(toDatum, 7, 1630454400000, 7.6),
			A3(toDatum, 6, 1633046400000, 3.2),
			A3(toDatum, 8, 1635724800000, 12.8),
			A3(toDatum, 7, 1638316800000, 6.3),
			A3(toDatum, 9, 1640995200000, 16.3),
			A3(toDatum, 12, 1643673600000, 7.8),
			A3(toDatum, 13, 1646092800000, 28.5)
		]);
}();
var $author$project$Examples$Frontpage$Familiar$chart = A2(
	$author$project$Chart$chart,
	_List_fromArray(
		[
			$author$project$Chart$Attributes$height(350),
			$author$project$Chart$Attributes$width(570),
			$author$project$Chart$Attributes$static,
			$author$project$Chart$Attributes$margin(
			{bottom: 30, left: 30, right: 10, top: 40})
		]),
	_List_fromArray(
		[
			$author$project$Chart$grid(_List_Nil),
			$author$project$Chart$xLabels(
			_List_fromArray(
				[
					$author$project$Chart$Attributes$times($elm$time$Time$utc),
					$author$project$Chart$Attributes$amount(12)
				])),
			$author$project$Chart$yLabels(
			_List_fromArray(
				[
					$author$project$Chart$Attributes$amount(6)
				])),
			$author$project$Chart$xAxis(_List_Nil),
			$author$project$Chart$yAxis(_List_Nil),
			A3(
			$author$project$Chart$series,
			function ($) {
				return $.x;
			},
			_List_fromArray(
				[
					A3(
					$author$project$Chart$interpolated,
					function ($) {
						return $.y;
					},
					_List_fromArray(
						[
							$author$project$Chart$Attributes$width(2)
						]),
					_List_Nil),
					A3(
					$author$project$Chart$interpolated,
					function ($) {
						return $.z;
					},
					_List_fromArray(
						[
							$author$project$Chart$Attributes$width(2)
						]),
					_List_Nil)
				]),
			$author$project$Examples$Frontpage$Familiar$data)
		]));
var $author$project$Examples$Frontpage$Familiar$view = function (model) {
	return $author$project$Examples$Frontpage$Familiar$chart;
};
var $author$project$Examples$Interactivity$Background$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Chart$Attributes$background = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{background: v});
	});
var $author$project$Examples$Interactivity$Background$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$Background$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$Background$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$Background$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$Background$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$Background$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$Interactivity$Background$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$Background$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$bars)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$Background$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.3),
								$author$project$Chart$Attributes$borderWidth(1)
							])),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.3),
								$author$project$Chart$Attributes$borderWidth(1),
								$author$project$Chart$Attributes$striped(_List_Nil)
							]))
					]),
				$author$project$Examples$Interactivity$Background$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4(
								$author$project$Chart$tooltip,
								item,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$background('#fcf9e9')
									]),
								_List_Nil,
								_List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$BasicArea$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$BasicArea$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$Interactivity$BasicArea$data = _List_fromArray(
	[
		A7($author$project$Examples$Interactivity$BasicArea$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$Interactivity$BasicArea$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$Interactivity$BasicArea$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$Interactivity$BasicArea$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$Interactivity$BasicArea$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$Interactivity$BasicArea$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$Interactivity$BasicArea$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$Interactivity$BasicArea$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$Interactivity$BasicArea$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$Interactivity$BasicArea$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Internal$Svg$Monotone = {$: 'Monotone'};
var $author$project$Chart$Attributes$monotone = function (config) {
	return _Utils_update(
		config,
		{
			method: $elm$core$Maybe$Just($author$project$Internal$Svg$Monotone)
		});
};
var $author$project$Examples$Interactivity$BasicArea$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$BasicArea$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$stacks)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$BasicArea$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A2(
								$author$project$Chart$named,
								'line1',
								A3(
									$author$project$Chart$interpolated,
									function ($) {
										return $.y;
									},
									_List_fromArray(
										[
											$author$project$Chart$Attributes$monotone,
											$author$project$Chart$Attributes$opacity(0.2)
										]),
									_List_fromArray(
										[
											$author$project$Chart$Attributes$circle,
											$author$project$Chart$Attributes$color('white'),
											$author$project$Chart$Attributes$borderWidth(1)
										]))),
								A2(
								$author$project$Chart$named,
								'line2',
								A3(
									$author$project$Chart$interpolated,
									function ($) {
										return $.z;
									},
									_List_fromArray(
										[
											$author$project$Chart$Attributes$monotone,
											$author$project$Chart$Attributes$opacity(0),
											$author$project$Chart$Attributes$color($author$project$Chart$Attributes$purple)
										]),
									_List_fromArray(
										[
											$author$project$Chart$Attributes$circle,
											$author$project$Chart$Attributes$color('white'),
											$author$project$Chart$Attributes$borderWidth(1)
										])))
							]))
					]),
				$author$project$Examples$Interactivity$BasicArea$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$BasicBar$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$BasicBar$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$BasicBar$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$BasicBar$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$BasicBar$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$BasicBar$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$BasicBar$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$Interactivity$BasicBar$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$BasicBar$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$bars)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$BasicBar$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.z;
								},
								_List_Nil),
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.y;
								},
								_List_Nil)
							])),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.v;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$dotted(_List_Nil)
							]))
					]),
				$author$project$Examples$Interactivity$BasicBar$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$BasicBin$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$BasicBin$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$BasicBin$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$BasicBin$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$BasicBin$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$BasicBin$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$BasicBin$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$Interactivity$BasicBin$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$BasicBin$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$bins)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$BasicBin$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_Nil),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_Nil)
					]),
				$author$project$Examples$Interactivity$BasicBin$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$BasicLine$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$BasicLine$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$Interactivity$BasicLine$data = _List_fromArray(
	[
		A7($author$project$Examples$Interactivity$BasicLine$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$Interactivity$BasicLine$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$Interactivity$BasicLine$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$Interactivity$BasicLine$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$Interactivity$BasicLine$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$Interactivity$BasicLine$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$Interactivity$BasicLine$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$Interactivity$BasicLine$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$Interactivity$BasicLine$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$Interactivity$BasicLine$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Internal$Many$fromPoint = function (point) {
	return {x1: point.x, x2: point.x, y1: point.y, y2: point.y};
};
var $author$project$Internal$Item$isDot = function (_v0) {
	var item = _v0.a;
	var _v1 = item.config.product;
	if (_v1.$ === 'Dot') {
		var dot = _v1.a;
		return $elm$core$Maybe$Just(
			$author$project$Internal$Item$Rendered(
				{
					config: {product: dot, toAny: $author$project$Internal$Item$Dot, tooltipInfo: item.config.tooltipInfo, values: item.config.values},
					toHtml: function (c) {
						return item.toHtml(item.config);
					},
					toLimits: function (_v2) {
						return item.toLimits(item.config);
					},
					toPosition: F2(
						function (plane, _v3) {
							return A2(item.toPosition, plane, item.config);
						}),
					toSvg: F3(
						function (plane, config, pos) {
							return config.values.isReal ? A5(
								$author$project$Internal$Svg$dot,
								plane,
								function ($) {
									return $.x;
								},
								function ($) {
									return $.y;
								},
								config.product,
								{x: config.values.x1, y: config.values.y}) : $elm$svg$Svg$text('');
						})
				}));
	} else {
		return $elm$core$Maybe$Nothing;
	}
};
var $author$project$Internal$Many$dots = function () {
	var centerPosition = F2(
		function (plane, item) {
			return $author$project$Internal$Many$fromPoint(
				$author$project$Internal$Coordinates$center(
					A2($author$project$Internal$Item$getPosition, plane, item)));
		});
	return A2(
		$author$project$Internal$Many$Remodel,
		centerPosition,
		$elm$core$List$filterMap($author$project$Internal$Item$isDot));
}();
var $author$project$Chart$Item$dots = $author$project$Internal$Many$dots;
var $author$project$Examples$Interactivity$BasicLine$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$BasicLine$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$dots)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$BasicLine$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_Nil,
						_List_fromArray(
							[
								$author$project$Chart$Attributes$circle,
								$author$project$Chart$Attributes$size(3)
							])),
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.z;
						},
						_List_Nil,
						_List_fromArray(
							[
								$author$project$Chart$Attributes$circle,
								$author$project$Chart$Attributes$size(3)
							]))
					]),
				$author$project$Examples$Interactivity$BasicLine$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$BasicStack$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$BasicStack$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$BasicStack$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$BasicStack$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$BasicStack$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$BasicStack$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$BasicStack$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$Interactivity$BasicStack$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$BasicStack$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$stacks)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$BasicStack$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.z;
								},
								_List_Nil),
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.y;
								},
								_List_Nil)
							])),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.v;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$purple),
								$author$project$Chart$Attributes$striped(_List_Nil)
							]))
					]),
				$author$project$Examples$Interactivity$BasicStack$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$Border$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$Border$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$Border$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$Border$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$Border$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$Border$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$Border$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$Interactivity$Border$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$Border$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$bars)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$Border$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.3),
								$author$project$Chart$Attributes$borderWidth(1)
							])),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.3),
								$author$project$Chart$Attributes$borderWidth(1)
							]))
					]),
				$author$project$Examples$Interactivity$Border$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4(
								$author$project$Chart$tooltip,
								item,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$border($author$project$Chart$Attributes$red)
									]),
								_List_Nil,
								_List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$ChangeContent$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$ChangeContent$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$ChangeContent$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$ChangeContent$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$ChangeContent$Datum, 1.0, 0.3, 2.5, 3.1, 5.1, 4.9, 5.3, 7.0),
		A8($author$project$Examples$Interactivity$ChangeContent$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$ChangeContent$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$ChangeContent$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Internal$Item$getColor = function (_v0) {
	var item = _v0.a;
	return item.config.tooltipInfo.color;
};
var $author$project$Chart$Item$getColor = $author$project$Internal$Item$getColor;
var $author$project$Internal$Item$getX = function (_v0) {
	var item = _v0.a;
	return item.config.values.x1;
};
var $author$project$Chart$Item$getX = $author$project$Internal$Item$getX;
var $author$project$Examples$Interactivity$ChangeContent$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$ChangeContent$OnHover,
				$author$project$Chart$Events$getNearest(
					A2($author$project$Chart$Item$andThen, $author$project$Chart$Item$real, $author$project$Chart$Item$dots))),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$ChangeContent$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.5),
								$author$project$Chart$Attributes$borderWidth(1)
							])),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.5),
								$author$project$Chart$Attributes$borderWidth(1)
							])),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.w;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.5),
								$author$project$Chart$Attributes$borderWidth(1)
							])),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.p;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.5),
								$author$project$Chart$Attributes$borderWidth(1)
							]))
					]),
				$author$project$Examples$Interactivity$ChangeContent$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, dot) {
						var y = $author$project$Chart$Item$getY(dot);
						var x = $author$project$Chart$Item$getX(dot);
						var color = $author$project$Chart$Item$getColor(dot);
						return _List_fromArray(
							[
								A4(
								$author$project$Chart$tooltip,
								dot,
								_List_Nil,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'color', color)
									]),
								_List_fromArray(
									[
										$elm$html$Html$text('x: '),
										$elm$html$Html$text(
										$elm$core$String$fromFloat(x)),
										$elm$html$Html$text(' y: '),
										$elm$html$Html$text(
										$elm$core$String$fromFloat(y))
									]))
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$ChangeName$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$ChangeName$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$ChangeName$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$ChangeName$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$ChangeName$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$ChangeName$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$ChangeName$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$Interactivity$ChangeName$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$ChangeName$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$bins)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$ChangeName$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$named,
						'Cats',
						A2(
							$author$project$Chart$bar,
							function ($) {
								return $.z;
							},
							_List_Nil)),
						A2(
						$author$project$Chart$named,
						'Fish',
						A2(
							$author$project$Chart$bar,
							function ($) {
								return $.y;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$striped(_List_Nil)
								]))),
						A2(
						$author$project$Chart$named,
						'Ants',
						A2(
							$author$project$Chart$bar,
							function ($) {
								return $.v;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$dotted(_List_Nil)
								])))
					]),
				$author$project$Examples$Interactivity$ChangeName$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$Coordinates$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Chart$none = $author$project$Chart$HtmlElement(
	F2(
		function (_v0, _v1) {
			return $elm$html$Html$text('');
		}));
var $author$project$Examples$Interactivity$Coordinates$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				A2($elm$core$Basics$composeL, $author$project$Examples$Interactivity$Coordinates$OnHover, $elm$core$Maybe$Just),
				$author$project$Chart$Events$getCoords),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$Coordinates$OnHover($elm$core$Maybe$Nothing)),
				$author$project$Chart$Attributes$domain(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 0, $author$project$Chart$Attributes$exactly),
						A2($author$project$Chart$Attributes$highest, 10, $author$project$Chart$Attributes$exactly)
					])),
				$author$project$Chart$Attributes$range(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 0, $author$project$Chart$Attributes$exactly),
						A2($author$project$Chart$Attributes$highest, 10, $author$project$Chart$Attributes$exactly)
					]))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				function () {
				var _v0 = model.hovering;
				if (_v0.$ === 'Just') {
					var coords = _v0.a;
					return A3(
						$author$project$Chart$series,
						function ($) {
							return $.x;
						},
						_List_fromArray(
							[
								A2(
								$author$project$Chart$scatter,
								function ($) {
									return $.y;
								},
								_List_fromArray(
									[
										$author$project$Chart$Attributes$cross,
										$author$project$Chart$Attributes$borderWidth(2),
										$author$project$Chart$Attributes$border('white'),
										$author$project$Chart$Attributes$size(12)
									]))
							]),
						_List_fromArray(
							[coords]));
				} else {
					return $author$project$Chart$none;
				}
			}(),
				function () {
				var _v1 = model.hovering;
				if (_v1.$ === 'Just') {
					var coords = _v1.a;
					return A4(
						$author$project$Chart$labelAt,
						$author$project$Chart$Attributes$middle,
						function ($) {
							return $.max;
						},
						_List_Nil,
						_List_fromArray(
							[
								$elm$svg$Svg$text(
								'x: ' + $elm$core$String$fromFloat(coords.x)),
								$elm$svg$Svg$text(
								' y: ' + $elm$core$String$fromFloat(coords.y))
							]));
				} else {
					return $author$project$Chart$none;
				}
			}()
			]));
};
var $author$project$Examples$Interactivity$Direction$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$Direction$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$Direction$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$Direction$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$Direction$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$Direction$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$Direction$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Internal$Svg$TopOrBottom = {$: 'TopOrBottom'};
var $author$project$Chart$Attributes$onTopOrBottom = function (config) {
	return _Utils_update(
		config,
		{
			direction: $elm$core$Maybe$Just($author$project$Internal$Svg$TopOrBottom)
		});
};
var $author$project$Examples$Interactivity$Direction$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$Direction$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$dots)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$Direction$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_Nil),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.z;
						},
						_List_Nil)
					]),
				$author$project$Examples$Interactivity$Direction$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4(
								$author$project$Chart$tooltip,
								item,
								_List_fromArray(
									[$author$project$Chart$Attributes$onTopOrBottom]),
								_List_Nil,
								_List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$DoubleSearch$OnHover = F2(
	function (a, b) {
		return {$: 'OnHover', a: a, b: b};
	});
var $author$project$Examples$Interactivity$DoubleSearch$Datum = F9(
	function (x, x1, x2, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, x2: x2, y: y, z: z};
	});
var $author$project$Examples$Interactivity$DoubleSearch$data = _List_fromArray(
	[
		A9($author$project$Examples$Interactivity$DoubleSearch$Datum, 0.0, 0.0, 1.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A9($author$project$Examples$Interactivity$DoubleSearch$Datum, 2.0, 1.0, 2.0, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A9($author$project$Examples$Interactivity$DoubleSearch$Datum, 3.0, 2.0, 3.0, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A9($author$project$Examples$Interactivity$DoubleSearch$Datum, 4.0, 3.0, 4.0, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Internal$Events$map2 = F3(
	function (f, _v0, _v1) {
		var a = _v0.a;
		var b = _v1.a;
		return $author$project$Internal$Events$Decoder(
			F3(
				function (ps, s, p) {
					return A2(
						f,
						A3(a, ps, s, p),
						A3(b, ps, s, p));
				}));
	});
var $author$project$Chart$Events$map2 = $author$project$Internal$Events$map2;
var $author$project$Examples$Interactivity$DoubleSearch$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$on,
				'mousemove',
				A3(
					$author$project$Chart$Events$map2,
					$author$project$Examples$Interactivity$DoubleSearch$OnHover,
					$author$project$Chart$Events$getNearest($author$project$Chart$Item$dots),
					$author$project$Chart$Events$getNearest($author$project$Chart$Item$bars))),
				$author$project$Chart$Events$onMouseLeave(
				A2($author$project$Examples$Interactivity$DoubleSearch$OnHover, _List_Nil, _List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A3(
								$author$project$Chart$interpolated,
								function ($) {
									return $.p;
								},
								_List_Nil,
								_List_fromArray(
									[$author$project$Chart$Attributes$circle])),
								A3(
								$author$project$Chart$interpolated,
								function ($) {
									return $.q;
								},
								_List_Nil,
								_List_fromArray(
									[$author$project$Chart$Attributes$circle]))
							]))
					]),
				$author$project$Examples$Interactivity$DoubleSearch$data),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$x1(
						function ($) {
							return $.x1;
						}),
						$author$project$Chart$Attributes$x2(
						function ($) {
							return $.x2;
						})
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$purple),
								$author$project$Chart$Attributes$striped(_List_Nil)
							]))
					]),
				$author$project$Examples$Interactivity$DoubleSearch$data),
				A2(
				$author$project$Chart$each,
				model.hoveringDots,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					})),
				A2(
				$author$project$Chart$each,
				model.hoveringBars,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A3(
								$author$project$Chart$label,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$color($author$project$Chart$Attributes$purple),
										$author$project$Chart$Attributes$moveUp(8),
										$author$project$Chart$Attributes$fontSize(14)
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text(
										$elm$core$String$fromFloat(
											$author$project$Chart$Item$getY(item)))
									]),
								A2($author$project$Chart$Item$getTop, p, item))
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$FilterSearch$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$FilterSearch$Datum = F9(
	function (x, x1, x2, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, x2: x2, y: y, z: z};
	});
var $author$project$Examples$Interactivity$FilterSearch$data = _List_fromArray(
	[
		A9($author$project$Examples$Interactivity$FilterSearch$Datum, 0.0, 0.0, 1.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A9($author$project$Examples$Interactivity$FilterSearch$Datum, 2.0, 1.0, 2.0, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A9($author$project$Examples$Interactivity$FilterSearch$Datum, 3.0, 2.0, 3.0, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A9($author$project$Examples$Interactivity$FilterSearch$Datum, 4.0, 3.0, 4.0, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$Interactivity$FilterSearch$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 10, right: 10, top: 0}),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$FilterSearch$OnHover,
				$author$project$Chart$Events$getNearest(
					A2($author$project$Chart$Item$andThen, $author$project$Chart$Item$stacks, $author$project$Chart$Item$dots))),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$FilterSearch$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$pinned(
						function ($) {
							return $.min;
						})
					])),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A3(
								$author$project$Chart$interpolated,
								function ($) {
									return $.p;
								},
								_List_Nil,
								_List_fromArray(
									[$author$project$Chart$Attributes$circle])),
								A3(
								$author$project$Chart$interpolated,
								function ($) {
									return $.q;
								},
								_List_Nil,
								_List_fromArray(
									[$author$project$Chart$Attributes$circle]))
							]))
					]),
				$author$project$Examples$Interactivity$FilterSearch$data),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$x1(
						function ($) {
							return $.x1;
						}),
						$author$project$Chart$Attributes$x2(
						function ($) {
							return $.x2;
						})
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$purple)
							]))
					]),
				$author$project$Examples$Interactivity$FilterSearch$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$Focal$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$Focal$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$Focal$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$Focal$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$Focal$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$Focal$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$Focal$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Internal$Svg$LeftOrRight = {$: 'LeftOrRight'};
var $author$project$Chart$Attributes$onLeftOrRight = function (config) {
	return _Utils_update(
		config,
		{
			direction: $elm$core$Maybe$Just($author$project$Internal$Svg$LeftOrRight)
		});
};
var $author$project$Chart$Attributes$top = function (config) {
	return _Utils_update(
		config,
		{
			focal: $elm$core$Maybe$Just(
				function (pos) {
					return _Utils_update(
						pos,
						{y1: pos.y2});
				})
		});
};
var $author$project$Examples$Interactivity$Focal$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$Focal$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$bars)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$Focal$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.6),
								$author$project$Chart$Attributes$borderWidth(1),
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$green)
							])),
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.6),
								$author$project$Chart$Attributes$borderWidth(1),
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$blue)
							]))
					]),
				$author$project$Examples$Interactivity$Focal$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4(
								$author$project$Chart$tooltip,
								item,
								_List_fromArray(
									[$author$project$Chart$Attributes$onLeftOrRight, $author$project$Chart$Attributes$top]),
								_List_Nil,
								_List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$Multiple$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$Multiple$Datum = F9(
	function (x, x1, x2, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, x2: x2, y: y, z: z};
	});
var $author$project$Examples$Interactivity$Multiple$data = _List_fromArray(
	[
		A9($author$project$Examples$Interactivity$Multiple$Datum, 0.0, 0.0, 1.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A9($author$project$Examples$Interactivity$Multiple$Datum, 2.0, 1.0, 2.0, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A9($author$project$Examples$Interactivity$Multiple$Datum, 3.0, 2.0, 3.0, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A9($author$project$Examples$Interactivity$Multiple$Datum, 4.0, 3.0, 4.0, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$Interactivity$Multiple$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$Multiple$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$any)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$Multiple$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$x1(
						function ($) {
							return $.x1;
						}),
						$author$project$Chart$Attributes$x2(
						function ($) {
							return $.x2;
						})
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.3),
								$author$project$Chart$Attributes$borderWidth(1)
							]))
					]),
				$author$project$Examples$Interactivity$Multiple$data),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.p;
						},
						_List_Nil,
						_List_Nil),
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.q;
						},
						_List_Nil,
						_List_Nil)
					]),
				$author$project$Examples$Interactivity$Multiple$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$NoArrow$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$NoArrow$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$NoArrow$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$NoArrow$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$NoArrow$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$NoArrow$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$NoArrow$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$Interactivity$NoArrow$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$NoArrow$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$dots)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$NoArrow$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color('white'),
								$author$project$Chart$Attributes$size(20),
								$author$project$Chart$Attributes$borderWidth(2),
								$author$project$Chart$Attributes$border($author$project$Chart$Attributes$pink)
							])),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color('white'),
								$author$project$Chart$Attributes$size(20),
								$author$project$Chart$Attributes$borderWidth(2),
								$author$project$Chart$Attributes$border($author$project$Chart$Attributes$purple)
							]))
					]),
				$author$project$Examples$Interactivity$NoArrow$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4(
								$author$project$Chart$tooltip,
								item,
								_List_fromArray(
									[$author$project$Chart$Attributes$noArrow]),
								_List_Nil,
								_List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$Offset$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$Offset$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$Offset$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$Offset$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$Offset$Datum, 2.0, 0.4, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$Offset$Datum, 3.0, 0.6, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$Offset$Datum, 4.0, 0.2, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Chart$Attributes$offset = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{offset: v});
	});
var $author$project$Examples$Interactivity$Offset$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$Offset$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$dots)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$Offset$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$size(60),
								$author$project$Chart$Attributes$opacity(0.3),
								$author$project$Chart$Attributes$borderWidth(1)
							])),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$size(50),
								$author$project$Chart$Attributes$opacity(0.3),
								$author$project$Chart$Attributes$borderWidth(1)
							]))
					]),
				$author$project$Examples$Interactivity$Offset$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4(
								$author$project$Chart$tooltip,
								item,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$offset(0)
									]),
								_List_Nil,
								_List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$Interactivity$TrickyTooltip$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$Interactivity$TrickyTooltip$Datum = F8(
	function (x, x1, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, x1: x1, y: y, z: z};
	});
var $author$project$Examples$Interactivity$TrickyTooltip$data = _List_fromArray(
	[
		A8($author$project$Examples$Interactivity$TrickyTooltip$Datum, 0.0, 0.0, 1.2, 4.0, 4.6, 6.9, 7.3, 8.0),
		A8($author$project$Examples$Interactivity$TrickyTooltip$Datum, 2.0, 1.0, 2.2, 4.2, 5.3, 5.7, 6.2, 7.8),
		A8($author$project$Examples$Interactivity$TrickyTooltip$Datum, 3.0, 2.0, 1.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A8($author$project$Examples$Interactivity$TrickyTooltip$Datum, 4.0, 3.0, 1.2, 3.0, 4.1, 5.5, 7.9, 8.1)
	]);
var $author$project$Examples$Interactivity$TrickyTooltip$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 10, right: 10, top: 0}),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$Interactivity$TrickyTooltip$OnHover,
				$author$project$Chart$Events$getNearest(
					A2($author$project$Chart$Item$andThen, $author$project$Chart$Item$bins, $author$project$Chart$Item$bars))),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$Interactivity$TrickyTooltip$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$yLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$pinned(
						function ($) {
							return $.min;
						})
					])),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$bars,
				_List_Nil,
				_List_fromArray(
					[
						A2(
						$author$project$Chart$bar,
						function ($) {
							return $.w;
						},
						_List_Nil),
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.p;
								},
								_List_Nil),
								A2(
								$author$project$Chart$bar,
								function ($) {
									return $.q;
								},
								_List_Nil)
							]))
					]),
				$author$project$Examples$Interactivity$TrickyTooltip$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, bin) {
						var toTooltip = function (stack) {
							return A4(
								$author$project$Chart$tooltip,
								stack,
								_List_fromArray(
									[$author$project$Chart$Attributes$onLeftOrRight]),
								_List_Nil,
								_List_Nil);
						};
						var stacks = A2(
							$author$project$Chart$Item$apply,
							$author$project$Chart$Item$stacks,
							$author$project$Chart$Item$getMembers(bin));
						return A2($elm$core$List$map, toTooltip, stacks);
					}))
			]));
};
var $author$project$Examples$Interactivity$Zoom$OnDown = function (a) {
	return {$: 'OnDown', a: a};
};
var $author$project$Examples$Interactivity$Zoom$OnMove = function (a) {
	return {$: 'OnMove', a: a};
};
var $author$project$Examples$Interactivity$Zoom$OnReset = {$: 'OnReset'};
var $author$project$Examples$Interactivity$Zoom$OnUp = function (a) {
	return {$: 'OnUp', a: a};
};
var $author$project$Data$Iris$Setosa = {$: 'Setosa'};
var $author$project$Data$Iris$Versicolor = {$: 'Versicolor'};
var $author$project$Data$Iris$Virginica = {$: 'Virginica'};
var $elm$html$Html$button = _VirtualDom_node('button');
var $author$project$Data$Iris$Datum = F5(
	function (sepalLength, sepalWidth, petalLength, petalWidth, species) {
		return {petalLength: petalLength, petalWidth: petalWidth, sepalLength: sepalLength, sepalWidth: sepalWidth, species: species};
	});
var $author$project$Data$Iris$data = _List_fromArray(
	[
		A5($author$project$Data$Iris$Datum, 5.1, 3.5, 1.4, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.9, 3.0, 1.4, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.7, 3.2, 1.3, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.6, 3.1, 1.5, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.0, 3.6, 1.4, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.4, 3.9, 1.7, 0.4, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.6, 3.4, 1.4, 0.3, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.0, 3.4, 1.5, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.4, 2.9, 1.4, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.9, 3.1, 1.5, 0.1, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.4, 3.7, 1.5, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.8, 3.4, 1.6, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.8, 3.0, 1.4, 0.1, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.3, 3.0, 1.1, 0.1, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.8, 4.0, 1.2, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.7, 4.4, 1.5, 0.4, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.4, 3.9, 1.3, 0.4, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.1, 3.5, 1.4, 0.3, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.7, 3.8, 1.7, 0.3, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.1, 3.8, 1.5, 0.3, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.4, 3.4, 1.7, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.1, 3.7, 1.5, 0.4, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.6, 3.6, 1.0, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.1, 3.3, 1.7, 0.5, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.8, 3.4, 1.9, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.0, 3.0, 1.6, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.0, 3.4, 1.6, 0.4, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.2, 3.5, 1.5, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.2, 3.4, 1.4, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.7, 3.2, 1.6, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.8, 3.1, 1.6, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.4, 3.4, 1.5, 0.4, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.2, 4.1, 1.5, 0.1, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.5, 4.2, 1.4, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.9, 3.1, 1.5, 0.1, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.0, 3.2, 1.2, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.5, 3.5, 1.3, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.9, 3.1, 1.5, 0.1, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.4, 3.0, 1.3, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.1, 3.4, 1.5, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.0, 3.5, 1.3, 0.3, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.5, 2.3, 1.3, 0.3, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.4, 3.2, 1.3, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.0, 3.5, 1.6, 0.6, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.1, 3.8, 1.9, 0.4, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.8, 3.0, 1.4, 0.3, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.1, 3.8, 1.6, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 4.6, 3.2, 1.4, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.3, 3.7, 1.5, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 5.0, 3.3, 1.4, 0.2, $author$project$Data$Iris$Setosa),
		A5($author$project$Data$Iris$Datum, 7.0, 3.2, 4.7, 1.4, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.4, 3.2, 4.5, 1.5, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.9, 3.1, 4.9, 1.5, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.5, 2.3, 4.0, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.5, 2.8, 4.6, 1.5, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.7, 2.8, 4.5, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.3, 3.3, 4.7, 1.6, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 4.9, 2.4, 3.3, 1.0, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.6, 2.9, 4.6, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.2, 2.7, 3.9, 1.4, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.0, 2.0, 3.5, 1.0, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.9, 3.0, 4.2, 1.5, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.0, 2.2, 4.0, 1.0, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.1, 2.9, 4.7, 1.4, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.6, 2.9, 3.6, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.7, 3.1, 4.4, 1.4, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.6, 3.0, 4.5, 1.5, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.8, 2.7, 4.1, 1.0, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.2, 2.2, 4.5, 1.5, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.6, 2.5, 3.9, 1.1, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.9, 3.2, 4.8, 1.8, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.1, 2.8, 4.0, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.3, 2.5, 4.9, 1.5, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.1, 2.8, 4.7, 1.2, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.4, 2.9, 4.3, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.6, 3.0, 4.4, 1.4, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.8, 2.8, 4.8, 1.4, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.7, 3.0, 5.0, 1.7, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.0, 2.9, 4.5, 1.5, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.7, 2.6, 3.5, 1.0, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.5, 2.4, 3.8, 1.1, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.5, 2.4, 3.7, 1.0, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.8, 2.7, 3.9, 1.2, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.0, 2.7, 5.1, 1.6, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.4, 3.0, 4.5, 1.5, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.0, 3.4, 4.5, 1.6, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.7, 3.1, 4.7, 1.5, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.3, 2.3, 4.4, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.6, 3.0, 4.1, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.5, 2.5, 4.0, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.5, 2.6, 4.4, 1.2, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.1, 3.0, 4.6, 1.4, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.8, 2.6, 4.0, 1.2, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.0, 2.3, 3.3, 1.0, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.6, 2.7, 4.2, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.7, 3.0, 4.2, 1.2, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.7, 2.9, 4.2, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.2, 2.9, 4.3, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.1, 2.5, 3.0, 1.1, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 5.7, 2.8, 4.1, 1.3, $author$project$Data$Iris$Versicolor),
		A5($author$project$Data$Iris$Datum, 6.3, 3.3, 6.0, 2.5, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 5.8, 2.7, 5.1, 1.9, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.1, 3.0, 5.9, 2.1, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.3, 2.9, 5.6, 1.8, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.5, 3.0, 5.8, 2.2, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.6, 3.0, 6.6, 2.1, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 4.9, 2.5, 4.5, 1.7, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.3, 2.9, 6.3, 1.8, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.7, 2.5, 5.8, 1.8, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.2, 3.6, 6.1, 2.5, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.5, 3.2, 5.1, 2.0, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.4, 2.7, 5.3, 1.9, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.8, 3.0, 5.5, 2.1, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 5.7, 2.5, 5.0, 2.0, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 5.8, 2.8, 5.1, 2.4, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.4, 3.2, 5.3, 2.3, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.5, 3.0, 5.5, 1.8, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.7, 3.8, 6.7, 2.2, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.7, 2.6, 6.9, 2.3, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.0, 2.2, 5.0, 1.5, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.9, 3.2, 5.7, 2.3, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 5.6, 2.8, 4.9, 2.0, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.7, 2.8, 6.7, 2.0, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.3, 2.7, 4.9, 1.8, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.7, 3.3, 5.7, 2.1, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.2, 3.2, 6.0, 1.8, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.2, 2.8, 4.8, 1.8, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.1, 3.0, 4.9, 1.8, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.4, 2.8, 5.6, 2.1, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.2, 3.0, 5.8, 1.6, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.4, 2.8, 6.1, 1.9, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.9, 3.8, 6.4, 2.0, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.4, 2.8, 5.6, 2.2, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.3, 2.8, 5.1, 1.5, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.1, 2.6, 5.6, 1.4, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 7.7, 3.0, 6.1, 2.3, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.3, 3.4, 5.6, 2.4, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.4, 3.1, 5.5, 1.8, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.0, 3.0, 4.8, 1.8, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.9, 3.1, 5.4, 2.1, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.7, 3.1, 5.6, 2.4, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.9, 3.1, 5.1, 2.3, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 5.8, 2.7, 5.1, 1.9, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.8, 3.2, 5.9, 2.3, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.7, 3.3, 5.7, 2.5, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.7, 3.0, 5.2, 2.3, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.3, 2.5, 5.0, 1.9, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.5, 3.0, 5.2, 2.0, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 6.2, 3.4, 5.4, 2.3, $author$project$Data$Iris$Virginica),
		A5($author$project$Data$Iris$Datum, 5.9, 3.0, 5.1, 1.8, $author$project$Data$Iris$Virginica)
	]);
var $author$project$Internal$Svg$Diamond = {$: 'Diamond'};
var $author$project$Chart$Attributes$diamond = function (config) {
	return _Utils_update(
		config,
		{
			shape: $elm$core$Maybe$Just($author$project$Internal$Svg$Diamond)
		});
};
var $author$project$Examples$Interactivity$Zoom$getCurrentWindow = function (model) {
	switch (model.$) {
		case 'NoZoom':
			return $elm$core$Maybe$Nothing;
		case 'Zooming':
			return $elm$core$Maybe$Nothing;
		case 'ReZooming':
			var start = model.a;
			var end = model.b;
			return $elm$core$Maybe$Just(
				_Utils_Tuple2(start, end));
		default:
			var start = model.a;
			var end = model.b;
			return $elm$core$Maybe$Just(
				_Utils_Tuple2(start, end));
	}
};
var $author$project$Examples$Interactivity$Zoom$getNewSelection = function (model) {
	switch (model.$) {
		case 'NoZoom':
			return $elm$core$Maybe$Nothing;
		case 'Zooming':
			var start = model.a;
			var end = model.b;
			return $elm$core$Maybe$Just(
				_Utils_Tuple2(start, end));
		case 'ReZooming':
			var start = model.c;
			var end = model.d;
			return $elm$core$Maybe$Just(
				_Utils_Tuple2(start, end));
		default:
			return $elm$core$Maybe$Nothing;
	}
};
var $elm$html$Html$Events$onClick = function (msg) {
	return A2(
		$elm$html$Html$Events$on,
		'click',
		$elm$json$Json$Decode$succeed(msg));
};
var $author$project$Chart$Events$onMouseDown = F2(
	function (onMsg, decoder) {
		return A2(
			$author$project$Chart$Events$on,
			'mousedown',
			A2($author$project$Chart$Events$map, onMsg, decoder));
	});
var $author$project$Chart$Events$onMouseUp = F2(
	function (onMsg, decoder) {
		return A2(
			$author$project$Chart$Events$on,
			'mouseup',
			A2($author$project$Chart$Events$map, onMsg, decoder));
	});
var $author$project$Data$Iris$only = F3(
	function (needed, func, datum) {
		return _Utils_eq(datum.species, needed) ? $elm$core$Maybe$Just(
			func(datum)) : $elm$core$Maybe$Nothing;
	});
var $author$project$Chart$scatterMaybe = function (y) {
	return A2($author$project$Internal$Property$property, y, _List_Nil);
};
var $author$project$Internal$Svg$Square = {$: 'Square'};
var $author$project$Chart$Attributes$square = function (config) {
	return _Utils_update(
		config,
		{
			shape: $elm$core$Maybe$Just($author$project$Internal$Svg$Square)
		});
};
var $author$project$Examples$Interactivity$Zoom$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$htmlAttrs(
				_List_fromArray(
					[
						A2($elm$html$Html$Attributes$style, 'cursor', 'crosshair')
					])),
				A2($author$project$Chart$Events$onMouseDown, $author$project$Examples$Interactivity$Zoom$OnDown, $author$project$Chart$Events$getCoords),
				A2($author$project$Chart$Events$onMouseMove, $author$project$Examples$Interactivity$Zoom$OnMove, $author$project$Chart$Events$getCoords),
				A2($author$project$Chart$Events$onMouseUp, $author$project$Examples$Interactivity$Zoom$OnUp, $author$project$Chart$Events$getCoords),
				function () {
				var _v0 = $author$project$Examples$Interactivity$Zoom$getCurrentWindow(model);
				if (_v0.$ === 'Just') {
					var _v1 = _v0.a;
					var start = _v1.a;
					var end = _v1.b;
					return $author$project$Chart$Attributes$range(
						_List_fromArray(
							[
								A2($author$project$Chart$Attributes$lowest, start.x, $author$project$Chart$Attributes$exactly),
								A2($author$project$Chart$Attributes$highest, end.x, $author$project$Chart$Attributes$exactly)
							]));
				} else {
					return $author$project$Chart$Attributes$range(_List_Nil);
				}
			}(),
				function () {
				var _v2 = $author$project$Examples$Interactivity$Zoom$getCurrentWindow(model);
				if (_v2.$ === 'Just') {
					var _v3 = _v2.a;
					var start = _v3.a;
					var end = _v3.b;
					return $author$project$Chart$Attributes$domain(
						_List_fromArray(
							[
								A2($author$project$Chart$Attributes$lowest, start.y, $author$project$Chart$Attributes$exactly),
								A2($author$project$Chart$Attributes$highest, end.y, $author$project$Chart$Attributes$exactly)
							]));
				} else {
					return $author$project$Chart$Attributes$range(_List_Nil);
				}
			}()
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.sepalWidth;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatterMaybe,
						A2(
							$author$project$Data$Iris$only,
							$author$project$Data$Iris$Setosa,
							function ($) {
								return $.petalWidth;
							}),
						_List_fromArray(
							[
								$author$project$Chart$Attributes$size(3),
								$author$project$Chart$Attributes$color('white'),
								$author$project$Chart$Attributes$borderWidth(1),
								$author$project$Chart$Attributes$circle
							])),
						A2(
						$author$project$Chart$scatterMaybe,
						A2(
							$author$project$Data$Iris$only,
							$author$project$Data$Iris$Versicolor,
							function ($) {
								return $.petalWidth;
							}),
						_List_fromArray(
							[
								$author$project$Chart$Attributes$size(3),
								$author$project$Chart$Attributes$color('white'),
								$author$project$Chart$Attributes$borderWidth(1),
								$author$project$Chart$Attributes$square
							])),
						A2(
						$author$project$Chart$scatterMaybe,
						A2(
							$author$project$Data$Iris$only,
							$author$project$Data$Iris$Virginica,
							function ($) {
								return $.petalWidth;
							}),
						_List_fromArray(
							[
								$author$project$Chart$Attributes$size(3),
								$author$project$Chart$Attributes$color('white'),
								$author$project$Chart$Attributes$borderWidth(1),
								$author$project$Chart$Attributes$diamond
							]))
					]),
				$author$project$Data$Iris$data),
				function () {
				var _v4 = $author$project$Examples$Interactivity$Zoom$getNewSelection(model);
				if (_v4.$ === 'Just') {
					var _v5 = _v4.a;
					var start = _v5.a;
					var end = _v5.b;
					return $author$project$Chart$rect(
						_List_fromArray(
							[
								$author$project$Chart$Attributes$x1(start.x),
								$author$project$Chart$Attributes$x2(end.x),
								$author$project$Chart$Attributes$y1(start.y),
								$author$project$Chart$Attributes$y2(end.y)
							]));
				} else {
					return $author$project$Chart$none;
				}
			}(),
				function () {
				var _v6 = $author$project$Examples$Interactivity$Zoom$getCurrentWindow(model);
				if (_v6.$ === 'Just') {
					var _v7 = _v6.a;
					var start = _v7.a;
					var end = _v7.b;
					return A6(
						$author$project$Chart$htmlAt,
						function ($) {
							return $.max;
						},
						function ($) {
							return $.max;
						},
						-10,
						-10,
						_List_fromArray(
							[
								A2($elm$html$Html$Attributes$style, 'transform', 'translateX(-100%)')
							]),
						_List_fromArray(
							[
								A2(
								$elm$html$Html$button,
								_List_fromArray(
									[
										$elm$html$Html$Events$onClick($author$project$Examples$Interactivity$Zoom$OnReset),
										A2($elm$html$Html$Attributes$style, 'border', '1px solid black'),
										A2($elm$html$Html$Attributes$style, 'border-radius', '5px'),
										A2($elm$html$Html$Attributes$style, 'padding', '2px 10px'),
										A2($elm$html$Html$Attributes$style, 'background', 'white'),
										A2($elm$html$Html$Attributes$style, 'font-size', '14px')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text('Reset')
									]))
							]));
				} else {
					return $author$project$Chart$none;
				}
			}()
			]));
};
var $author$project$Examples$LineCharts$Area$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Area$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Area$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Area$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Area$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Area$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Area$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Area$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Area$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Area$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Area$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Area$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$Area$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.2)
							]),
						_List_Nil),
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.2)
							]),
						_List_Nil)
					]),
				$author$project$Examples$LineCharts$Area$data)
			]));
};
var $author$project$Examples$LineCharts$Basic$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Basic$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Basic$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Basic$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Basic$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Basic$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Basic$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Basic$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Basic$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Basic$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Basic$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Basic$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$Basic$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_Nil,
						_List_Nil),
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.z;
						},
						_List_Nil,
						_List_Nil)
					]),
				$author$project$Examples$LineCharts$Basic$data)
			]));
};
var $author$project$Examples$LineCharts$Color$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Color$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Color$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Color$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Color$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Color$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Color$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Color$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Color$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Color$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Color$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Color$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Chart$Attributes$orange = $author$project$Internal$Helpers$orange;
var $author$project$Examples$LineCharts$Color$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$red)
							]),
						_List_Nil),
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$orange)
							]),
						_List_Nil)
					]),
				$author$project$Examples$LineCharts$Color$data)
			]));
};
var $author$project$Examples$LineCharts$Dashed$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Dashed$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Dashed$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Dashed$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Dashed$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Dashed$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Dashed$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Dashed$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Dashed$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Dashed$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Dashed$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Dashed$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$Dashed$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$monotone,
								$author$project$Chart$Attributes$dashed(
								_List_fromArray(
									[1, 2]))
							]),
						_List_Nil),
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$monotone,
								$author$project$Chart$Attributes$dashed(
								_List_fromArray(
									[10, 5]))
							]),
						_List_Nil)
					]),
				$author$project$Examples$LineCharts$Dashed$data)
			]));
};
var $author$project$Examples$LineCharts$Dots$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Dots$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Dots$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Dots$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Dots$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Dots$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Dots$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Dots$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Dots$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Dots$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Dots$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Dots$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$Dots$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_Nil,
						_List_fromArray(
							[$author$project$Chart$Attributes$circle]))
					]),
				$author$project$Examples$LineCharts$Dots$data)
			]));
};
var $author$project$Examples$LineCharts$Gradient$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Gradient$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Gradient$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Gradient$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Gradient$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Gradient$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Gradient$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Gradient$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Gradient$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Gradient$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Gradient$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Gradient$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$Gradient$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.6),
								$author$project$Chart$Attributes$gradient(_List_Nil)
							]),
						_List_Nil)
					]),
				$author$project$Examples$LineCharts$Gradient$data)
			]));
};
var $author$project$Examples$LineCharts$Labels$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Labels$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Labels$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Labels$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Labels$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Labels$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Labels$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Labels$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Labels$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Labels$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Labels$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Labels$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Chart$eachDot = function (func) {
	return $author$project$Chart$SubElements(
		F2(
			function (p, is) {
				return A2(
					$elm$core$List$concatMap,
					func(p),
					A2(
						$author$project$Chart$Item$apply,
						A2($author$project$Chart$Item$andThen, $author$project$Chart$Item$real, $author$project$Chart$Item$dots),
						is));
			}));
};
var $author$project$Chart$dotLabels = function (edits) {
	return $author$project$Chart$eachDot(
		F2(
			function (p, item) {
				var config = A2(
					$author$project$Internal$Helpers$apply,
					edits,
					_Utils_update(
						$author$project$Chart$defaultLabel,
						{position: $author$project$Chart$Item$getCenter}));
				var text = function () {
					var _v1 = config.format;
					if (_v1.$ === 'Just') {
						var formatting = _v1.a;
						return formatting(item);
					} else {
						return $elm$core$String$fromFloat(
							$author$project$Chart$Item$getY(item));
					}
				}();
				return _List_fromArray(
					[
						$author$project$Chart$svg(
						function (_v0) {
							return A4(
								$author$project$Internal$Svg$label,
								p,
								$author$project$Chart$toLabelFromItemLabel(config),
								_List_fromArray(
									[
										$elm$svg$Svg$text(text)
									]),
								A2(config.position, p, item));
						})
					]);
			}));
};
var $author$project$Examples$LineCharts$Labels$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 15, right: 15, top: 0})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[$author$project$Chart$Attributes$monotone]),
						_List_fromArray(
							[
								$author$project$Chart$Attributes$circle,
								$author$project$Chart$Attributes$size(40)
							]))
					]),
				$author$project$Examples$LineCharts$Labels$data),
				$author$project$Chart$dotLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$moveDown(4),
						$author$project$Chart$Attributes$color('white')
					]))
			]));
};
var $author$project$Examples$LineCharts$Legends$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Legends$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Legends$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Legends$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Legends$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Legends$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Legends$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Legends$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Legends$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Legends$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Legends$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Legends$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$Legends$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$named,
						'Cats',
						A3(
							$author$project$Chart$interpolated,
							function ($) {
								return $.y;
							},
							_List_Nil,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$cross,
									$author$project$Chart$Attributes$borderWidth(2),
									$author$project$Chart$Attributes$border('white')
								]))),
						A2(
						$author$project$Chart$named,
						'Fish',
						A3(
							$author$project$Chart$interpolated,
							function ($) {
								return $.z;
							},
							_List_Nil,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$cross,
									$author$project$Chart$Attributes$borderWidth(2),
									$author$project$Chart$Attributes$border('white')
								])))
					]),
				$author$project$Examples$LineCharts$Legends$data),
				A4(
				$author$project$Chart$legendsAt,
				function ($) {
					return $.min;
				},
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$column,
						$author$project$Chart$Attributes$moveRight(15),
						$author$project$Chart$Attributes$spacing(5)
					]),
				_List_fromArray(
					[
						$author$project$Chart$Attributes$width(20)
					]))
			]));
};
var $author$project$Examples$LineCharts$Missing$Datum = F3(
	function (x, y, z) {
		return {x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Missing$data = _List_fromArray(
	[
		A3(
		$author$project$Examples$LineCharts$Missing$Datum,
		1,
		$elm$core$Maybe$Just(2),
		$elm$core$Maybe$Just(1)),
		A3(
		$author$project$Examples$LineCharts$Missing$Datum,
		2,
		$elm$core$Maybe$Just(3),
		$elm$core$Maybe$Just(2)),
		A3(
		$author$project$Examples$LineCharts$Missing$Datum,
		3,
		$elm$core$Maybe$Just(4),
		$elm$core$Maybe$Just(3)),
		A3(
		$author$project$Examples$LineCharts$Missing$Datum,
		4,
		$elm$core$Maybe$Nothing,
		$elm$core$Maybe$Just(4)),
		A3(
		$author$project$Examples$LineCharts$Missing$Datum,
		5,
		$elm$core$Maybe$Just(2),
		$elm$core$Maybe$Just(3)),
		A3(
		$author$project$Examples$LineCharts$Missing$Datum,
		6,
		$elm$core$Maybe$Just(4),
		$elm$core$Maybe$Just(1)),
		A3(
		$author$project$Examples$LineCharts$Missing$Datum,
		7,
		$elm$core$Maybe$Just(5),
		$elm$core$Maybe$Just(2)),
		A3(
		$author$project$Examples$LineCharts$Missing$Datum,
		8,
		$elm$core$Maybe$Just(6),
		$elm$core$Maybe$Nothing),
		A3(
		$author$project$Examples$LineCharts$Missing$Datum,
		9,
		$elm$core$Maybe$Just(5),
		$elm$core$Maybe$Just(4)),
		A3(
		$author$project$Examples$LineCharts$Missing$Datum,
		10,
		$elm$core$Maybe$Just(4),
		$elm$core$Maybe$Just(3))
	]);
var $author$project$Chart$interpolatedMaybe = F2(
	function (y, inter) {
		return A2(
			$author$project$Internal$Property$property,
			y,
			_Utils_ap(
				_List_fromArray(
					[$author$project$Chart$Attributes$linear]),
				inter));
	});
var $author$project$Internal$Svg$Stepped = {$: 'Stepped'};
var $author$project$Chart$Attributes$stepped = function (config) {
	return _Utils_update(
		config,
		{
			method: $elm$core$Maybe$Just($author$project$Internal$Svg$Stepped)
		});
};
var $author$project$Examples$LineCharts$Missing$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolatedMaybe,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[$author$project$Chart$Attributes$stepped]),
						_List_Nil)
					]),
				$author$project$Examples$LineCharts$Missing$data)
			]));
};
var $author$project$Examples$LineCharts$Montone$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Montone$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Montone$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Montone$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Montone$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Montone$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Montone$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Montone$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Montone$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Montone$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Montone$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Montone$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$Montone$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[$author$project$Chart$Attributes$monotone]),
						_List_Nil),
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[$author$project$Chart$Attributes$monotone]),
						_List_Nil)
					]),
				$author$project$Examples$LineCharts$Montone$data)
			]));
};
var $author$project$Examples$LineCharts$Pattern$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Pattern$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Pattern$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Pattern$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Pattern$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Pattern$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Pattern$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Pattern$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Pattern$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Pattern$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Pattern$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Pattern$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$Pattern$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A3(
								$author$project$Chart$interpolated,
								function ($) {
									return $.y;
								},
								_List_fromArray(
									[
										$author$project$Chart$Attributes$striped(
										_List_fromArray(
											[
												$author$project$Chart$Attributes$width(3),
												$author$project$Chart$Attributes$spacing(4),
												$author$project$Chart$Attributes$rotate(90)
											]))
									]),
								_List_Nil),
								A3(
								$author$project$Chart$interpolated,
								function ($) {
									return $.z;
								},
								_List_fromArray(
									[
										$author$project$Chart$Attributes$dotted(
										_List_fromArray(
											[
												$author$project$Chart$Attributes$width(3),
												$author$project$Chart$Attributes$spacing(4)
											]))
									]),
								_List_Nil)
							]))
					]),
				$author$project$Examples$LineCharts$Pattern$data)
			]));
};
var $author$project$Examples$LineCharts$Stacked$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Stacked$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Stacked$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Stacked$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Stacked$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Stacked$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Stacked$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Stacked$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Stacked$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Stacked$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Stacked$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Stacked$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$Stacked$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A3(
								$author$project$Chart$interpolated,
								function ($) {
									return $.y;
								},
								_List_Nil,
								_List_Nil),
								A3(
								$author$project$Chart$interpolated,
								function ($) {
									return $.z;
								},
								_List_Nil,
								_List_Nil)
							]))
					]),
				$author$project$Examples$LineCharts$Stacked$data)
			]));
};
var $author$project$Examples$LineCharts$Stepped$Datum = F3(
	function (x, y, z) {
		return {x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Stepped$data = _List_fromArray(
	[
		A3($author$project$Examples$LineCharts$Stepped$Datum, 1, 2, 1),
		A3($author$project$Examples$LineCharts$Stepped$Datum, 2, 3, 2),
		A3($author$project$Examples$LineCharts$Stepped$Datum, 3, 4, 3),
		A3($author$project$Examples$LineCharts$Stepped$Datum, 4, 3, 4),
		A3($author$project$Examples$LineCharts$Stepped$Datum, 5, 2, 3),
		A3($author$project$Examples$LineCharts$Stepped$Datum, 6, 4, 1),
		A3($author$project$Examples$LineCharts$Stepped$Datum, 7, 5, 2),
		A3($author$project$Examples$LineCharts$Stepped$Datum, 8, 6, 3),
		A3($author$project$Examples$LineCharts$Stepped$Datum, 9, 5, 4),
		A3($author$project$Examples$LineCharts$Stepped$Datum, 10, 4, 3)
	]);
var $author$project$Examples$LineCharts$Stepped$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[$author$project$Chart$Attributes$stepped]),
						_List_Nil),
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[$author$project$Chart$Attributes$stepped]),
						_List_Nil)
					]),
				$author$project$Examples$LineCharts$Stepped$data)
			]));
};
var $author$project$Examples$LineCharts$Tooltip$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$LineCharts$Tooltip$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Tooltip$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Tooltip$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Tooltip$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Tooltip$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Tooltip$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Tooltip$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Tooltip$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Tooltip$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Tooltip$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Tooltip$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Tooltip$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$Tooltip$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$LineCharts$Tooltip$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$dots)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$LineCharts$Tooltip$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_Nil,
						_List_fromArray(
							[
								$author$project$Chart$Attributes$circle,
								$author$project$Chart$Attributes$size(3)
							])),
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.z;
						},
						_List_Nil,
						_List_fromArray(
							[
								$author$project$Chart$Attributes$circle,
								$author$project$Chart$Attributes$size(3)
							]))
					]),
				$author$project$Examples$LineCharts$Tooltip$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$LineCharts$TooltipStack$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$LineCharts$TooltipStack$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$TooltipStack$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$TooltipStack$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$TooltipStack$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$TooltipStack$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$TooltipStack$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$TooltipStack$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$TooltipStack$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$TooltipStack$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$TooltipStack$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$TooltipStack$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$TooltipStack$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$TooltipStack$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$LineCharts$TooltipStack$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$stacks)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$LineCharts$TooltipStack$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						$author$project$Chart$stacked(
						_List_fromArray(
							[
								A3(
								$author$project$Chart$interpolated,
								function ($) {
									return $.y;
								},
								_List_fromArray(
									[
										$author$project$Chart$Attributes$monotone,
										$author$project$Chart$Attributes$gradient(_List_Nil)
									]),
								_List_fromArray(
									[
										$author$project$Chart$Attributes$circle,
										$author$project$Chart$Attributes$color('white'),
										$author$project$Chart$Attributes$borderWidth(1)
									])),
								A3(
								$author$project$Chart$interpolated,
								function ($) {
									return $.z;
								},
								_List_fromArray(
									[
										$author$project$Chart$Attributes$monotone,
										$author$project$Chart$Attributes$gradient(_List_Nil)
									]),
								_List_fromArray(
									[
										$author$project$Chart$Attributes$circle,
										$author$project$Chart$Attributes$color('white'),
										$author$project$Chart$Attributes$borderWidth(1)
									]))
							]))
					]),
				$author$project$Examples$LineCharts$TooltipStack$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$LineCharts$Width$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$LineCharts$Width$data = _List_fromArray(
	[
		A7($author$project$Examples$LineCharts$Width$Datum, 1, 2, 1, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$LineCharts$Width$Datum, 2, 3, 2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$LineCharts$Width$Datum, 3, 4, 3, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$LineCharts$Width$Datum, 4, 3, 4, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$LineCharts$Width$Datum, 5, 2, 3, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$LineCharts$Width$Datum, 6, 4, 1, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$LineCharts$Width$Datum, 7, 5, 2, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$LineCharts$Width$Datum, 8, 6, 3, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$LineCharts$Width$Datum, 9, 5, 4, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$LineCharts$Width$Datum, 10, 4, 3, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$LineCharts$Width$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300)
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$width(4)
							]),
						_List_Nil),
						A3(
						$author$project$Chart$interpolated,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$width(3)
							]),
						_List_Nil)
					]),
				$author$project$Examples$LineCharts$Width$data)
			]));
};
var $author$project$Examples$ScatterCharts$Basic$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$ScatterCharts$Basic$data = _List_fromArray(
	[
		A7($author$project$Examples$ScatterCharts$Basic$Datum, 0.1, 2.0, 4.0, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$ScatterCharts$Basic$Datum, 0.2, 3.0, 4.2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$ScatterCharts$Basic$Datum, 0.8, 4.0, 4.6, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$ScatterCharts$Basic$Datum, 1.0, 2.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$ScatterCharts$Basic$Datum, 1.2, 5.0, 3.5, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$ScatterCharts$Basic$Datum, 2.0, 2.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$ScatterCharts$Basic$Datum, 2.3, 1.0, 4.3, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$ScatterCharts$Basic$Datum, 2.8, 3.0, 2.9, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$ScatterCharts$Basic$Datum, 3.0, 2.0, 3.6, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$ScatterCharts$Basic$Datum, 4.0, 1.0, 4.2, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$ScatterCharts$Basic$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 15, right: 15, top: 0})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_Nil),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.z;
						},
						_List_Nil)
					]),
				$author$project$Examples$ScatterCharts$Basic$data)
			]));
};
var $author$project$Examples$ScatterCharts$Borders$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$ScatterCharts$Borders$data = _List_fromArray(
	[
		A7($author$project$Examples$ScatterCharts$Borders$Datum, 0.1, 2.0, 4.0, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$ScatterCharts$Borders$Datum, 0.2, 3.0, 4.2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$ScatterCharts$Borders$Datum, 0.8, 4.0, 4.6, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$ScatterCharts$Borders$Datum, 1.0, 2.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$ScatterCharts$Borders$Datum, 1.2, 5.0, 3.5, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$ScatterCharts$Borders$Datum, 2.0, 2.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$ScatterCharts$Borders$Datum, 2.3, 1.0, 4.3, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$ScatterCharts$Borders$Datum, 2.8, 3.0, 2.9, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$ScatterCharts$Borders$Datum, 3.0, 2.0, 3.6, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$ScatterCharts$Borders$Datum, 4.0, 1.0, 4.2, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$ScatterCharts$Borders$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 10, right: 10, top: 0})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$borderWidth(3),
								$author$project$Chart$Attributes$border($author$project$Chart$Attributes$purple),
								$author$project$Chart$Attributes$size(18),
								$author$project$Chart$Attributes$opacity(0)
							]))
					]),
				$author$project$Examples$ScatterCharts$Borders$data)
			]));
};
var $author$project$Examples$ScatterCharts$Colors$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$ScatterCharts$Colors$data = _List_fromArray(
	[
		A7($author$project$Examples$ScatterCharts$Colors$Datum, 0.1, 2.0, 4.0, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$ScatterCharts$Colors$Datum, 0.2, 3.0, 4.2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$ScatterCharts$Colors$Datum, 0.8, 4.0, 4.6, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$ScatterCharts$Colors$Datum, 1.0, 2.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$ScatterCharts$Colors$Datum, 1.2, 5.0, 3.5, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$ScatterCharts$Colors$Datum, 2.0, 2.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$ScatterCharts$Colors$Datum, 2.3, 1.0, 4.3, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$ScatterCharts$Colors$Datum, 2.8, 3.0, 2.9, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$ScatterCharts$Colors$Datum, 3.0, 2.0, 3.6, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$ScatterCharts$Colors$Datum, 4.0, 1.0, 4.2, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$ScatterCharts$Colors$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 10, right: 10, top: 0})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$red)
							])),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$color($author$project$Chart$Attributes$orange)
							]))
					]),
				$author$project$Examples$ScatterCharts$Colors$data)
			]));
};
var $author$project$Examples$ScatterCharts$DataDependent$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$ScatterCharts$DataDependent$data = _List_fromArray(
	[
		A7($author$project$Examples$ScatterCharts$DataDependent$Datum, 0.1, 2.0, 4.0, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$ScatterCharts$DataDependent$Datum, 0.2, 3.0, 4.2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$ScatterCharts$DataDependent$Datum, 0.8, 4.0, 4.6, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$ScatterCharts$DataDependent$Datum, 1.0, 2.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$ScatterCharts$DataDependent$Datum, 1.2, 5.0, 3.5, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$ScatterCharts$DataDependent$Datum, 2.0, 2.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$ScatterCharts$DataDependent$Datum, 2.3, 1.0, 4.3, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$ScatterCharts$DataDependent$Datum, 2.8, 3.0, 2.9, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$ScatterCharts$DataDependent$Datum, 3.0, 2.0, 3.6, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$ScatterCharts$DataDependent$Datum, 4.0, 1.0, 4.2, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$ScatterCharts$DataDependent$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 10, right: 10, top: 0})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$variation,
						F2(
							function (i, d) {
								return _List_fromArray(
									[
										$author$project$Chart$Attributes$size((d.x * 20) + 2)
									]);
							}),
						A2(
							$author$project$Chart$scatter,
							function ($) {
								return $.z;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$opacity(0.5),
									$author$project$Chart$Attributes$borderWidth(1)
								]))),
						A2(
						$author$project$Chart$variation,
						F2(
							function (i, d) {
								return _List_fromArray(
									[
										$author$project$Chart$Attributes$highlight(
										(d.x === 3) ? 0.5 : 0)
									]);
							}),
						A2(
							$author$project$Chart$scatter,
							function ($) {
								return $.y;
							},
							_List_Nil))
					]),
				$author$project$Examples$ScatterCharts$DataDependent$data)
			]));
};
var $author$project$Examples$ScatterCharts$Highlight$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$ScatterCharts$Highlight$data = _List_fromArray(
	[
		A7($author$project$Examples$ScatterCharts$Highlight$Datum, 0.1, 2.0, 4.0, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$ScatterCharts$Highlight$Datum, 0.2, 3.0, 4.2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$ScatterCharts$Highlight$Datum, 0.8, 4.0, 4.6, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$ScatterCharts$Highlight$Datum, 1.0, 2.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$ScatterCharts$Highlight$Datum, 1.2, 5.0, 3.5, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$ScatterCharts$Highlight$Datum, 2.0, 2.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$ScatterCharts$Highlight$Datum, 2.3, 1.0, 4.3, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$ScatterCharts$Highlight$Datum, 2.8, 3.0, 2.9, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$ScatterCharts$Highlight$Datum, 3.0, 2.0, 3.6, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$ScatterCharts$Highlight$Datum, 4.0, 1.0, 4.2, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$ScatterCharts$Highlight$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 15, right: 15, top: 0})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_Nil),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$highlight(0.4)
							]))
					]),
				$author$project$Examples$ScatterCharts$Highlight$data)
			]));
};
var $author$project$Examples$ScatterCharts$Labels$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$ScatterCharts$Labels$data = _List_fromArray(
	[
		A7($author$project$Examples$ScatterCharts$Labels$Datum, 0.6, 2.0, 4.0, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$ScatterCharts$Labels$Datum, 0.7, 3.0, 4.2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$ScatterCharts$Labels$Datum, 0.8, 4.0, 4.6, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$ScatterCharts$Labels$Datum, 1.0, 2.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$ScatterCharts$Labels$Datum, 1.2, 5.0, 3.5, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$ScatterCharts$Labels$Datum, 2.0, 2.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$ScatterCharts$Labels$Datum, 2.3, 1.0, 4.3, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$ScatterCharts$Labels$Datum, 2.8, 3.0, 2.9, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$ScatterCharts$Labels$Datum, 3.0, 2.0, 3.6, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$ScatterCharts$Labels$Datum, 4.0, 1.0, 4.2, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$ScatterCharts$Labels$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 30, right: 10, top: 0})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$variation,
						F2(
							function (i, d) {
								return _List_fromArray(
									[
										$author$project$Chart$Attributes$size(d.w * 30)
									]);
							}),
						A2(
							$author$project$Chart$scatter,
							function ($) {
								return $.y;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$opacity(0.2),
									$author$project$Chart$Attributes$borderWidth(1)
								])))
					]),
				$author$project$Examples$ScatterCharts$Labels$data),
				$author$project$Chart$eachDot(
				F2(
					function (p, dot) {
						return _List_fromArray(
							[
								A3(
								$author$project$Chart$label,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$moveDown(4),
										$author$project$Chart$Attributes$color(
										$author$project$Chart$Item$getColor(dot))
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text(
										$elm$core$String$fromFloat(
											$author$project$Chart$Item$getData(dot).w))
									]),
								A2($author$project$Chart$Item$getCenter, p, dot))
							]);
					}))
			]));
};
var $author$project$Examples$ScatterCharts$Legends$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$ScatterCharts$Legends$data = _List_fromArray(
	[
		A7($author$project$Examples$ScatterCharts$Legends$Datum, 0.1, 2.0, 4.0, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$ScatterCharts$Legends$Datum, 0.2, 3.0, 4.2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$ScatterCharts$Legends$Datum, 0.8, 4.0, 4.6, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$ScatterCharts$Legends$Datum, 1.0, 2.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$ScatterCharts$Legends$Datum, 1.2, 5.0, 3.5, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$ScatterCharts$Legends$Datum, 2.0, 2.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$ScatterCharts$Legends$Datum, 2.3, 1.0, 4.3, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$ScatterCharts$Legends$Datum, 2.8, 3.0, 2.9, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$ScatterCharts$Legends$Datum, 3.0, 2.0, 3.6, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$ScatterCharts$Legends$Datum, 4.0, 1.0, 4.2, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$ScatterCharts$Legends$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 15, right: 15, top: 0})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_Nil),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.z;
						},
						_List_Nil)
					]),
				$author$project$Examples$ScatterCharts$Legends$data),
				A4(
				$author$project$Chart$legendsAt,
				function ($) {
					return $.max;
				},
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$column,
						$author$project$Chart$Attributes$moveLeft(12),
						$author$project$Chart$Attributes$spacing(0),
						$author$project$Chart$Attributes$alignRight
					]),
				_List_fromArray(
					[
						$author$project$Chart$Attributes$spacing(5)
					]))
			]));
};
var $author$project$Examples$ScatterCharts$Opacity$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$ScatterCharts$Opacity$data = _List_fromArray(
	[
		A7($author$project$Examples$ScatterCharts$Opacity$Datum, 0.1, 2.0, 4.0, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$ScatterCharts$Opacity$Datum, 0.2, 3.0, 4.2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$ScatterCharts$Opacity$Datum, 0.8, 4.0, 4.6, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$ScatterCharts$Opacity$Datum, 1.0, 2.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$ScatterCharts$Opacity$Datum, 1.2, 5.0, 3.5, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$ScatterCharts$Opacity$Datum, 2.0, 2.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$ScatterCharts$Opacity$Datum, 2.3, 1.0, 4.3, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$ScatterCharts$Opacity$Datum, 2.8, 3.0, 2.9, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$ScatterCharts$Opacity$Datum, 3.0, 2.0, 3.6, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$ScatterCharts$Opacity$Datum, 4.0, 1.0, 4.2, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$ScatterCharts$Opacity$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 15, right: 15, top: 0})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.1),
								$author$project$Chart$Attributes$borderWidth(1)
							])),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.1),
								$author$project$Chart$Attributes$borderWidth(1)
							]))
					]),
				$author$project$Examples$ScatterCharts$Opacity$data)
			]));
};
var $author$project$Examples$ScatterCharts$Shapes$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$ScatterCharts$Shapes$data = _List_fromArray(
	[
		A7($author$project$Examples$ScatterCharts$Shapes$Datum, 0.1, 2.0, 4.0, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$ScatterCharts$Shapes$Datum, 0.2, 3.0, 4.2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$ScatterCharts$Shapes$Datum, 0.8, 4.0, 4.6, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$ScatterCharts$Shapes$Datum, 1.0, 2.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$ScatterCharts$Shapes$Datum, 1.2, 5.0, 3.5, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$ScatterCharts$Shapes$Datum, 2.0, 2.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$ScatterCharts$Shapes$Datum, 2.3, 1.0, 4.3, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$ScatterCharts$Shapes$Datum, 2.8, 3.0, 2.9, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$ScatterCharts$Shapes$Datum, 3.0, 2.0, 3.6, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$ScatterCharts$Shapes$Datum, 4.0, 1.0, 4.2, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Internal$Svg$Plus = {$: 'Plus'};
var $author$project$Chart$Attributes$plus = function (config) {
	return _Utils_update(
		config,
		{
			shape: $elm$core$Maybe$Just($author$project$Internal$Svg$Plus)
		});
};
var $author$project$Internal$Svg$Triangle = {$: 'Triangle'};
var $author$project$Chart$Attributes$triangle = function (config) {
	return _Utils_update(
		config,
		{
			shape: $elm$core$Maybe$Just($author$project$Internal$Svg$Triangle)
		});
};
var $author$project$Examples$ScatterCharts$Shapes$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 15, right: 15, top: 0})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[$author$project$Chart$Attributes$plus])),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[$author$project$Chart$Attributes$square])),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.w;
						},
						_List_fromArray(
							[$author$project$Chart$Attributes$triangle]))
					]),
				$author$project$Examples$ScatterCharts$Shapes$data)
			]));
};
var $author$project$Examples$ScatterCharts$Sizes$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$ScatterCharts$Sizes$data = _List_fromArray(
	[
		A7($author$project$Examples$ScatterCharts$Sizes$Datum, 0.1, 2.0, 4.0, 4.6, 6.9, 7.3, 8.0),
		A7($author$project$Examples$ScatterCharts$Sizes$Datum, 0.2, 3.0, 4.2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$ScatterCharts$Sizes$Datum, 0.8, 4.0, 4.6, 5.5, 5.2, 7.2, 8.1),
		A7($author$project$Examples$ScatterCharts$Sizes$Datum, 1.0, 2.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$ScatterCharts$Sizes$Datum, 1.2, 5.0, 3.5, 4.9, 5.9, 6.7, 8.2),
		A7($author$project$Examples$ScatterCharts$Sizes$Datum, 2.0, 2.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$ScatterCharts$Sizes$Datum, 2.3, 1.0, 4.3, 5.3, 5.1, 7.8, 7.1),
		A7($author$project$Examples$ScatterCharts$Sizes$Datum, 2.8, 3.0, 2.9, 5.4, 3.9, 7.6, 8.5),
		A7($author$project$Examples$ScatterCharts$Sizes$Datum, 3.0, 2.0, 3.6, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$ScatterCharts$Sizes$Datum, 4.0, 1.0, 4.2, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$ScatterCharts$Sizes$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 15, right: 15, top: 0})
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.y;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$size(14)
							])),
						A2(
						$author$project$Chart$scatter,
						function ($) {
							return $.z;
						},
						_List_fromArray(
							[
								$author$project$Chart$Attributes$size(3)
							]))
					]),
				$author$project$Examples$ScatterCharts$Sizes$data)
			]));
};
var $author$project$Examples$ScatterCharts$Tooltip$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $author$project$Examples$ScatterCharts$Tooltip$Datum = F7(
	function (x, y, z, v, w, p, q) {
		return {p: p, q: q, v: v, w: w, x: x, y: y, z: z};
	});
var $author$project$Examples$ScatterCharts$Tooltip$data = _List_fromArray(
	[
		A7($author$project$Examples$ScatterCharts$Tooltip$Datum, 0.6, 2.0, 4.0, 4.6, 6.9, 7.3, 2.0),
		A7($author$project$Examples$ScatterCharts$Tooltip$Datum, 0.7, 3.0, 4.2, 5.2, 6.2, 7.0, 8.7),
		A7($author$project$Examples$ScatterCharts$Tooltip$Datum, 0.8, 4.0, 4.6, 5.5, 5.2, 7.2, 3.1),
		A7($author$project$Examples$ScatterCharts$Tooltip$Datum, 1.0, 2.0, 4.2, 5.3, 5.7, 6.2, 7.8),
		A7($author$project$Examples$ScatterCharts$Tooltip$Datum, 1.2, 5.0, 3.5, 4.9, 5.9, 6.7, 5.2),
		A7($author$project$Examples$ScatterCharts$Tooltip$Datum, 2.0, 2.0, 3.2, 4.8, 5.4, 7.2, 8.3),
		A7($author$project$Examples$ScatterCharts$Tooltip$Datum, 2.3, 1.0, 4.3, 5.3, 5.1, 7.8, 10.1),
		A7($author$project$Examples$ScatterCharts$Tooltip$Datum, 2.8, 3.0, 2.9, 5.4, 3.9, 7.6, 4.5),
		A7($author$project$Examples$ScatterCharts$Tooltip$Datum, 3.0, 2.0, 3.6, 5.8, 4.6, 6.5, 6.9),
		A7($author$project$Examples$ScatterCharts$Tooltip$Datum, 4.0, 1.0, 4.2, 4.5, 5.3, 6.3, 7.0)
	]);
var $author$project$Examples$ScatterCharts$Tooltip$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(300),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 30, right: 15, top: 0}),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Examples$ScatterCharts$Tooltip$OnHover,
				$author$project$Chart$Events$getNearest($author$project$Chart$Item$dots)),
				$author$project$Chart$Events$onMouseLeave(
				$author$project$Examples$ScatterCharts$Tooltip$OnHover(_List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$xLabels(_List_Nil),
				$author$project$Chart$yLabels(_List_Nil),
				A3(
				$author$project$Chart$series,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$amongst,
						model.hovering,
						function (d) {
							return _List_fromArray(
								[
									$author$project$Chart$Attributes$highlight(0.15)
								]);
						},
						A2(
							$author$project$Chart$variation,
							F2(
								function (i, d) {
									return _List_fromArray(
										[
											$author$project$Chart$Attributes$size(d.q * 20)
										]);
								}),
							A2(
								$author$project$Chart$scatter,
								function ($) {
									return $.y;
								},
								_List_fromArray(
									[
										$author$project$Chart$Attributes$opacity(0.2),
										$author$project$Chart$Attributes$borderWidth(1)
									])))),
						A3(
						$author$project$Chart$amongst,
						model.hovering,
						function (d) {
							return _List_fromArray(
								[
									$author$project$Chart$Attributes$highlight(0.15)
								]);
						},
						A2(
							$author$project$Chart$variation,
							F2(
								function (i, d) {
									return _List_fromArray(
										[
											$author$project$Chart$Attributes$size(d.q * 20)
										]);
								}),
							A2(
								$author$project$Chart$scatter,
								function ($) {
									return $.z;
								},
								_List_fromArray(
									[
										$author$project$Chart$Attributes$opacity(0.2),
										$author$project$Chart$Attributes$borderWidth(1)
									]))))
					]),
				$author$project$Examples$ScatterCharts$Tooltip$data),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4($author$project$Chart$tooltip, item, _List_Nil, _List_Nil, _List_Nil)
							]);
					}))
			]));
};
var $author$project$Examples$view = F2(
	function (model, chosen) {
		switch (chosen.$) {
			case 'BarCharts__Gradient':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg0,
					$author$project$Examples$BarCharts$Gradient$view(model.example0));
			case 'BarCharts__VariableWidth':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg1,
					$author$project$Examples$BarCharts$VariableWidth$view(model.example1));
			case 'BarCharts__Title':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg2,
					$author$project$Examples$BarCharts$Title$view(model.example2));
			case 'BarCharts__TooltipStack':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg3,
					$author$project$Examples$BarCharts$TooltipStack$view(model.example3));
			case 'BarCharts__Tooltip':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg4,
					$author$project$Examples$BarCharts$Tooltip$view(model.example4));
			case 'BarCharts__BarLabels':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg5,
					$author$project$Examples$BarCharts$BarLabels$view(model.example5));
			case 'BarCharts__Pattern':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg6,
					$author$project$Examples$BarCharts$Pattern$view(model.example6));
			case 'BarCharts__Histogram':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg7,
					$author$project$Examples$BarCharts$Histogram$view(model.example7));
			case 'BarCharts__BinLabelsAdvanced':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg8,
					$author$project$Examples$BarCharts$BinLabelsAdvanced$view(model.example8));
			case 'BarCharts__Spacing':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg9,
					$author$project$Examples$BarCharts$Spacing$view(model.example9));
			case 'BarCharts__Highlight':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg10,
					$author$project$Examples$BarCharts$Highlight$view(model.example10));
			case 'BarCharts__DataDependent':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg11,
					$author$project$Examples$BarCharts$DataDependent$view(model.example11));
			case 'BarCharts__Color':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg12,
					$author$project$Examples$BarCharts$Color$view(model.example12));
			case 'BarCharts__TooltipBin':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg13,
					$author$project$Examples$BarCharts$TooltipBin$view(model.example13));
			case 'BarCharts__Corners':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg14,
					$author$project$Examples$BarCharts$Corners$view(model.example14));
			case 'BarCharts__Ungroup':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg15,
					$author$project$Examples$BarCharts$Ungroup$view(model.example15));
			case 'BarCharts__BinLabels':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg16,
					$author$project$Examples$BarCharts$BinLabels$view(model.example16));
			case 'BarCharts__Stacked':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg17,
					$author$project$Examples$BarCharts$Stacked$view(model.example17));
			case 'BarCharts__Margin':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg18,
					$author$project$Examples$BarCharts$Margin$view(model.example18));
			case 'BarCharts__Borders':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg19,
					$author$project$Examples$BarCharts$Borders$view(model.example19));
			case 'BarCharts__Opacity':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg20,
					$author$project$Examples$BarCharts$Opacity$view(model.example20));
			case 'BarCharts__Legends':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg21,
					$author$project$Examples$BarCharts$Legends$view(model.example21));
			case 'BarCharts__Basic':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg22,
					$author$project$Examples$BarCharts$Basic$view(model.example22));
			case 'Frame__Lines':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg23,
					$author$project$Examples$Frame$Lines$view(model.example23));
			case 'Frame__Position':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg24,
					$author$project$Examples$Frame$Position$view(model.example24));
			case 'Frame__Coordinates':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg25,
					$author$project$Examples$Frame$Coordinates$view(model.example25));
			case 'Frame__GridFilter':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg26,
					$author$project$Examples$Frame$GridFilter$view(model.example26));
			case 'Frame__Dimensions':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg27,
					$author$project$Examples$Frame$Dimensions$view(model.example27));
			case 'Frame__NoArrow':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg28,
					$author$project$Examples$Frame$NoArrow$view(model.example28));
			case 'Frame__Background':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg29,
					$author$project$Examples$Frame$Background$view(model.example29));
			case 'Frame__Rect':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg30,
					$author$project$Examples$Frame$Rect$view(model.example30));
			case 'Frame__Padding':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg31,
					$author$project$Examples$Frame$Padding$view(model.example31));
			case 'Frame__Times':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg32,
					$author$project$Examples$Frame$Times$view(model.example32));
			case 'Frame__OnlyInts':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg33,
					$author$project$Examples$Frame$OnlyInts$view(model.example33));
			case 'Frame__GridColor':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg34,
					$author$project$Examples$Frame$GridColor$view(model.example34));
			case 'Frame__Offset':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg35,
					$author$project$Examples$Frame$Offset$view(model.example35));
			case 'Frame__Color':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg36,
					$author$project$Examples$Frame$Color$view(model.example36));
			case 'Frame__Amount':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg37,
					$author$project$Examples$Frame$Amount$view(model.example37));
			case 'Frame__Titles':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg38,
					$author$project$Examples$Frame$Titles$view(model.example38));
			case 'Frame__CustomLabels':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg39,
					$author$project$Examples$Frame$CustomLabels$view(model.example39));
			case 'Frame__Margin':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg40,
					$author$project$Examples$Frame$Margin$view(model.example40));
			case 'Frame__LabelWithLine':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg41,
					$author$project$Examples$Frame$LabelWithLine$view(model.example41));
			case 'Frame__DotGrid':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg42,
					$author$project$Examples$Frame$DotGrid$view(model.example42));
			case 'Frame__AxisLength':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg43,
					$author$project$Examples$Frame$AxisLength$view(model.example43));
			case 'Frame__Arbitrary':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg44,
					$author$project$Examples$Frame$Arbitrary$view(model.example44));
			case 'Frame__Legends':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg45,
					$author$project$Examples$Frame$Legends$view(model.example45));
			case 'Frame__Basic':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg46,
					$author$project$Examples$Frame$Basic$view(model.example46));
			case 'Interactivity__ChangeContent':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg47,
					$author$project$Examples$Interactivity$ChangeContent$view(model.example47));
			case 'Interactivity__Direction':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg48,
					$author$project$Examples$Interactivity$Direction$view(model.example48));
			case 'Interactivity__Border':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg49,
					$author$project$Examples$Interactivity$Border$view(model.example49));
			case 'Interactivity__Zoom':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg50,
					$author$project$Examples$Interactivity$Zoom$view(model.example50));
			case 'Interactivity__BasicBin':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg51,
					$author$project$Examples$Interactivity$BasicBin$view(model.example51));
			case 'Interactivity__BasicStack':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg52,
					$author$project$Examples$Interactivity$BasicStack$view(model.example52));
			case 'Interactivity__Coordinates':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg53,
					$author$project$Examples$Interactivity$Coordinates$view(model.example53));
			case 'Interactivity__ChangeName':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg54,
					$author$project$Examples$Interactivity$ChangeName$view(model.example54));
			case 'Interactivity__NoArrow':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg55,
					$author$project$Examples$Interactivity$NoArrow$view(model.example55));
			case 'Interactivity__FilterSearch':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg56,
					$author$project$Examples$Interactivity$FilterSearch$view(model.example56));
			case 'Interactivity__Background':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg57,
					$author$project$Examples$Interactivity$Background$view(model.example57));
			case 'Interactivity__BasicBar':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg58,
					$author$project$Examples$Interactivity$BasicBar$view(model.example58));
			case 'Interactivity__BasicArea':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg59,
					$author$project$Examples$Interactivity$BasicArea$view(model.example59));
			case 'Interactivity__TrickyTooltip':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg60,
					$author$project$Examples$Interactivity$TrickyTooltip$view(model.example60));
			case 'Interactivity__Multiple':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg61,
					$author$project$Examples$Interactivity$Multiple$view(model.example61));
			case 'Interactivity__BasicLine':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg62,
					$author$project$Examples$Interactivity$BasicLine$view(model.example62));
			case 'Interactivity__Offset':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg63,
					$author$project$Examples$Interactivity$Offset$view(model.example63));
			case 'Interactivity__DoubleSearch':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg64,
					$author$project$Examples$Interactivity$DoubleSearch$view(model.example64));
			case 'Interactivity__Focal':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg65,
					$author$project$Examples$Interactivity$Focal$view(model.example65));
			case 'LineCharts__Area':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg66,
					$author$project$Examples$LineCharts$Area$view(model.example66));
			case 'LineCharts__Gradient':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg67,
					$author$project$Examples$LineCharts$Gradient$view(model.example67));
			case 'LineCharts__Width':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg68,
					$author$project$Examples$LineCharts$Width$view(model.example68));
			case 'LineCharts__TooltipStack':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg69,
					$author$project$Examples$LineCharts$TooltipStack$view(model.example69));
			case 'LineCharts__Tooltip':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg70,
					$author$project$Examples$LineCharts$Tooltip$view(model.example70));
			case 'LineCharts__Montone':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg71,
					$author$project$Examples$LineCharts$Montone$view(model.example71));
			case 'LineCharts__Pattern':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg72,
					$author$project$Examples$LineCharts$Pattern$view(model.example72));
			case 'LineCharts__Dots':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg73,
					$author$project$Examples$LineCharts$Dots$view(model.example73));
			case 'LineCharts__Dashed':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg74,
					$author$project$Examples$LineCharts$Dashed$view(model.example74));
			case 'LineCharts__Color':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg75,
					$author$project$Examples$LineCharts$Color$view(model.example75));
			case 'LineCharts__Stepped':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg76,
					$author$project$Examples$LineCharts$Stepped$view(model.example76));
			case 'LineCharts__Stacked':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg77,
					$author$project$Examples$LineCharts$Stacked$view(model.example77));
			case 'LineCharts__Labels':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg78,
					$author$project$Examples$LineCharts$Labels$view(model.example78));
			case 'LineCharts__Missing':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg79,
					$author$project$Examples$LineCharts$Missing$view(model.example79));
			case 'LineCharts__Legends':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg80,
					$author$project$Examples$LineCharts$Legends$view(model.example80));
			case 'LineCharts__Basic':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg81,
					$author$project$Examples$LineCharts$Basic$view(model.example81));
			case 'Frontpage__Concise':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg82,
					$author$project$Examples$Frontpage$Concise$view(model.example82));
			case 'Frontpage__Familiar':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg83,
					$author$project$Examples$Frontpage$Familiar$view(model.example83));
			case 'ScatterCharts__Colors':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg84,
					$author$project$Examples$ScatterCharts$Colors$view(model.example84));
			case 'ScatterCharts__Shapes':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg85,
					$author$project$Examples$ScatterCharts$Shapes$view(model.example85));
			case 'ScatterCharts__Tooltip':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg86,
					$author$project$Examples$ScatterCharts$Tooltip$view(model.example86));
			case 'ScatterCharts__Highlight':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg87,
					$author$project$Examples$ScatterCharts$Highlight$view(model.example87));
			case 'ScatterCharts__DataDependent':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg88,
					$author$project$Examples$ScatterCharts$DataDependent$view(model.example88));
			case 'ScatterCharts__Borders':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg89,
					$author$project$Examples$ScatterCharts$Borders$view(model.example89));
			case 'ScatterCharts__Labels':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg90,
					$author$project$Examples$ScatterCharts$Labels$view(model.example90));
			case 'ScatterCharts__Opacity':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg91,
					$author$project$Examples$ScatterCharts$Opacity$view(model.example91));
			case 'ScatterCharts__Sizes':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg92,
					$author$project$Examples$ScatterCharts$Sizes$view(model.example92));
			case 'ScatterCharts__Legends':
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg93,
					$author$project$Examples$ScatterCharts$Legends$view(model.example93));
			default:
				return A2(
					$elm$html$Html$map,
					$author$project$Examples$ExampleMsg94,
					$author$project$Examples$ScatterCharts$Basic$view(model.example94));
		}
	});
var $author$project$Ui$Thumbnail$viewOne = F2(
	function (model, id) {
		var view = function (meta) {
			return A2(
				$mdgriffith$elm_ui$Element$column,
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
						$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
						$mdgriffith$elm_ui$Element$spacing(5)
					]),
				_List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Element$el,
						_List_fromArray(
							[
								$mdgriffith$elm_ui$Element$Font$size(16)
							]),
						$mdgriffith$elm_ui$Element$text(meta.name)),
						A2(
						$mdgriffith$elm_ui$Element$el,
						_List_fromArray(
							[
								$mdgriffith$elm_ui$Element$Font$size(12)
							]),
						$mdgriffith$elm_ui$Element$text(meta.description)),
						A2(
						$mdgriffith$elm_ui$Element$el,
						_List_fromArray(
							[
								$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
								$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
								A2($mdgriffith$elm_ui$Element$paddingXY, 0, 15)
							]),
						$mdgriffith$elm_ui$Element$html(
							A2($author$project$Examples$view, model, id)))
					]));
		};
		return A2(
			$mdgriffith$elm_ui$Element$link,
			_List_fromArray(
				[
					$mdgriffith$elm_ui$Element$width(
					$mdgriffith$elm_ui$Element$px(265))
				]),
			{
				label: function () {
					var meta = $author$project$Examples$meta(id);
					return A2($elm$core$String$contains, 'Zoom', meta.name) ? A2(
						$mdgriffith$elm_ui$Element$el,
						_List_fromArray(
							[
								$mdgriffith$elm_ui$Element$htmlAttribute(
								A2($elm$html$Html$Attributes$style, 'pointer-events', 'none')),
								$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill)
							]),
						view(meta)) : view(meta);
				}(),
				url: $author$project$Ui$Thumbnail$toUrl(id)
			});
	});
var $mdgriffith$elm_ui$Internal$Model$Padding = F5(
	function (a, b, c, d, e) {
		return {$: 'Padding', a: a, b: b, c: c, d: d, e: e};
	});
var $mdgriffith$elm_ui$Internal$Model$Spaced = F3(
	function (a, b, c) {
		return {$: 'Spaced', a: a, b: b, c: c};
	});
var $mdgriffith$elm_ui$Internal$Model$extractSpacingAndPadding = function (attrs) {
	return A3(
		$elm$core$List$foldr,
		F2(
			function (attr, _v0) {
				var pad = _v0.a;
				var spacing = _v0.b;
				return _Utils_Tuple2(
					function () {
						if (pad.$ === 'Just') {
							var x = pad.a;
							return pad;
						} else {
							if ((attr.$ === 'StyleClass') && (attr.b.$ === 'PaddingStyle')) {
								var _v3 = attr.b;
								var name = _v3.a;
								var t = _v3.b;
								var r = _v3.c;
								var b = _v3.d;
								var l = _v3.e;
								return $elm$core$Maybe$Just(
									A5($mdgriffith$elm_ui$Internal$Model$Padding, name, t, r, b, l));
							} else {
								return $elm$core$Maybe$Nothing;
							}
						}
					}(),
					function () {
						if (spacing.$ === 'Just') {
							var x = spacing.a;
							return spacing;
						} else {
							if ((attr.$ === 'StyleClass') && (attr.b.$ === 'SpacingStyle')) {
								var _v6 = attr.b;
								var name = _v6.a;
								var x = _v6.b;
								var y = _v6.c;
								return $elm$core$Maybe$Just(
									A3($mdgriffith$elm_ui$Internal$Model$Spaced, name, x, y));
							} else {
								return $elm$core$Maybe$Nothing;
							}
						}
					}());
			}),
		_Utils_Tuple2($elm$core$Maybe$Nothing, $elm$core$Maybe$Nothing),
		attrs);
};
var $mdgriffith$elm_ui$Internal$Model$paddingNameFloat = F4(
	function (top, right, bottom, left) {
		return 'pad-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(top) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(right) + ('-' + ($mdgriffith$elm_ui$Internal$Model$floatClass(bottom) + ('-' + $mdgriffith$elm_ui$Internal$Model$floatClass(left)))))));
	});
var $mdgriffith$elm_ui$Element$wrappedRow = F2(
	function (attrs, children) {
		var _v0 = $mdgriffith$elm_ui$Internal$Model$extractSpacingAndPadding(attrs);
		var padded = _v0.a;
		var spaced = _v0.b;
		if (spaced.$ === 'Nothing') {
			return A4(
				$mdgriffith$elm_ui$Internal$Model$element,
				$mdgriffith$elm_ui$Internal$Model$asRow,
				$mdgriffith$elm_ui$Internal$Model$div,
				A2(
					$elm$core$List$cons,
					$mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.contentLeft + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.contentCenterY + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.wrapped)))),
					A2(
						$elm$core$List$cons,
						$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$shrink),
						A2(
							$elm$core$List$cons,
							$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$shrink),
							attrs))),
				$mdgriffith$elm_ui$Internal$Model$Unkeyed(children));
		} else {
			var _v2 = spaced.a;
			var spaceName = _v2.a;
			var x = _v2.b;
			var y = _v2.c;
			var newPadding = function () {
				if (padded.$ === 'Just') {
					var _v5 = padded.a;
					var name = _v5.a;
					var t = _v5.b;
					var r = _v5.c;
					var b = _v5.d;
					var l = _v5.e;
					if ((_Utils_cmp(r, x / 2) > -1) && (_Utils_cmp(b, y / 2) > -1)) {
						var newTop = t - (y / 2);
						var newRight = r - (x / 2);
						var newLeft = l - (x / 2);
						var newBottom = b - (y / 2);
						return $elm$core$Maybe$Just(
							A2(
								$mdgriffith$elm_ui$Internal$Model$StyleClass,
								$mdgriffith$elm_ui$Internal$Flag$padding,
								A5(
									$mdgriffith$elm_ui$Internal$Model$PaddingStyle,
									A4($mdgriffith$elm_ui$Internal$Model$paddingNameFloat, newTop, newRight, newBottom, newLeft),
									newTop,
									newRight,
									newBottom,
									newLeft)));
					} else {
						return $elm$core$Maybe$Nothing;
					}
				} else {
					return $elm$core$Maybe$Nothing;
				}
			}();
			if (newPadding.$ === 'Just') {
				var pad = newPadding.a;
				return A4(
					$mdgriffith$elm_ui$Internal$Model$element,
					$mdgriffith$elm_ui$Internal$Model$asRow,
					$mdgriffith$elm_ui$Internal$Model$div,
					A2(
						$elm$core$List$cons,
						$mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.contentLeft + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.contentCenterY + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.wrapped)))),
						A2(
							$elm$core$List$cons,
							$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$shrink),
							A2(
								$elm$core$List$cons,
								$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$shrink),
								_Utils_ap(
									attrs,
									_List_fromArray(
										[pad]))))),
					$mdgriffith$elm_ui$Internal$Model$Unkeyed(children));
			} else {
				var halfY = -(y / 2);
				var halfX = -(x / 2);
				return A4(
					$mdgriffith$elm_ui$Internal$Model$element,
					$mdgriffith$elm_ui$Internal$Model$asEl,
					$mdgriffith$elm_ui$Internal$Model$div,
					attrs,
					$mdgriffith$elm_ui$Internal$Model$Unkeyed(
						_List_fromArray(
							[
								A4(
								$mdgriffith$elm_ui$Internal$Model$element,
								$mdgriffith$elm_ui$Internal$Model$asRow,
								$mdgriffith$elm_ui$Internal$Model$div,
								A2(
									$elm$core$List$cons,
									$mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.contentLeft + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.contentCenterY + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.wrapped)))),
									A2(
										$elm$core$List$cons,
										$mdgriffith$elm_ui$Internal$Model$Attr(
											A2(
												$elm$html$Html$Attributes$style,
												'margin',
												$elm$core$String$fromFloat(halfY) + ('px' + (' ' + ($elm$core$String$fromFloat(halfX) + 'px'))))),
										A2(
											$elm$core$List$cons,
											$mdgriffith$elm_ui$Internal$Model$Attr(
												A2(
													$elm$html$Html$Attributes$style,
													'width',
													'calc(100% + ' + ($elm$core$String$fromInt(x) + 'px)'))),
											A2(
												$elm$core$List$cons,
												$mdgriffith$elm_ui$Internal$Model$Attr(
													A2(
														$elm$html$Html$Attributes$style,
														'height',
														'calc(100% + ' + ($elm$core$String$fromInt(y) + 'px)'))),
												A2(
													$elm$core$List$cons,
													A2(
														$mdgriffith$elm_ui$Internal$Model$StyleClass,
														$mdgriffith$elm_ui$Internal$Flag$spacing,
														A3($mdgriffith$elm_ui$Internal$Model$SpacingStyle, spaceName, x, y)),
													_List_Nil))))),
								$mdgriffith$elm_ui$Internal$Model$Unkeyed(children))
							])));
			}
		}
	});
var $author$project$Ui$Thumbnail$viewGroup = F2(
	function (model, group) {
		return A2(
			$mdgriffith$elm_ui$Element$column,
			_List_fromArray(
				[
					$mdgriffith$elm_ui$Element$paddingEach(
					{bottom: 100, left: 0, right: 0, top: 30})
				]),
			_List_fromArray(
				[
					A2(
					$mdgriffith$elm_ui$Element$wrappedRow,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
							$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
							A2($mdgriffith$elm_ui$Element$spacingXY, 100, 70)
						]),
					A2(
						$elm$core$List$map,
						$author$project$Ui$Thumbnail$viewOne(model),
						A2(
							$elm$core$List$sortBy,
							A2(
								$elm$core$Basics$composeR,
								$author$project$Examples$meta,
								function ($) {
									return $.order;
								}),
							group.ids)))
				]));
	});
var $author$project$Ui$Thumbnail$viewSelected = F2(
	function (model, selected) {
		return A2(
			$author$project$Ui$Thumbnail$viewGroup,
			model,
			A2(
				$elm$core$Maybe$withDefault,
				$author$project$Ui$Thumbnail$firstGroup,
				A2($elm$core$Dict$get, selected, $author$project$Ui$Thumbnail$dictGroups)));
	});
var $author$project$Page$Section$view = function (model) {
	return {
		body: $author$project$Ui$Layout$view(
			_List_fromArray(
				[
					$author$project$Ui$Menu$small,
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$size(32),
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10)
						]),
					$mdgriffith$elm_ui$Element$text('Documentation')),
					A2(
					$mdgriffith$elm_ui$Element$paragraph,
					_List_fromArray(
						[
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10),
							$mdgriffith$elm_ui$Element$Font$size(14),
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$px(700))
						]),
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$text('This is an attempt at documentation through example. For documentation of exact API, see '),
							A2(
							$mdgriffith$elm_ui$Element$link,
							_List_fromArray(
								[$mdgriffith$elm_ui$Element$Font$underline]),
							{
								label: $mdgriffith$elm_ui$Element$text('official Elm documentation'),
								url: 'https://package.elm-lang.org/packages/terezka/charts/latest'
							}),
							$mdgriffith$elm_ui$Element$text('.')
						])),
					$author$project$Ui$Tabs$view(
					{
						all: $author$project$Ui$Thumbnail$groups,
						selected: '/documentation/' + model.selectedTab,
						toTitle: function ($) {
							return $.title;
						},
						toUrl: A2(
							$elm$core$Basics$composeL,
							$author$project$Ui$Thumbnail$toUrlGroup,
							function ($) {
								return $.title;
							})
					}),
					function () {
					var _v0 = model.selectedTab;
					if (_v0 === 'bar-charts') {
						return A2(
							$mdgriffith$elm_ui$Element$column,
							_List_fromArray(
								[
									$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
									$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
									$mdgriffith$elm_ui$Element$spacing(25),
									A2($mdgriffith$elm_ui$Element$paddingXY, 0, 20)
								]),
							_List_fromArray(
								[
									A2(
									$mdgriffith$elm_ui$Element$el,
									_List_fromArray(
										[
											$mdgriffith$elm_ui$Element$Font$size(24)
										]),
									$mdgriffith$elm_ui$Element$text('Terminology')),
									A2(
									$mdgriffith$elm_ui$Element$el,
									_List_fromArray(
										[
											$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
											$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill)
										]),
									$mdgriffith$elm_ui$Element$html($author$project$Charts$Terminology$view)),
									A2(
									$mdgriffith$elm_ui$Element$el,
									_List_fromArray(
										[
											$mdgriffith$elm_ui$Element$Font$size(24)
										]),
									$mdgriffith$elm_ui$Element$text('Examples'))
								]));
					} else {
						return $mdgriffith$elm_ui$Element$none;
					}
				}(),
					A2(
					$mdgriffith$elm_ui$Element$map,
					$author$project$Page$Section$OnExampleMsg,
					A2($author$project$Ui$Thumbnail$viewSelected, model.examples, '/documentation/' + model.selectedTab))
				])),
		title: 'elm-charts | Documentation'
	};
};
var $author$project$Page$Documentation$view = $author$project$Page$Section$view;
var $author$project$Page$Example$OnExampleMsg = function (a) {
	return {$: 'OnExampleMsg', a: a};
};
var $author$project$Page$Example$OnToggleCode = {$: 'OnToggleCode'};
var $mdgriffith$elm_ui$Internal$Model$Button = {$: 'Button'};
var $elm$json$Json$Encode$bool = _Json_wrap;
var $elm$html$Html$Attributes$boolProperty = F2(
	function (key, bool) {
		return A2(
			_VirtualDom_property,
			key,
			$elm$json$Json$Encode$bool(bool));
	});
var $elm$html$Html$Attributes$disabled = $elm$html$Html$Attributes$boolProperty('disabled');
var $mdgriffith$elm_ui$Element$Input$enter = 'Enter';
var $mdgriffith$elm_ui$Internal$Model$NoAttribute = {$: 'NoAttribute'};
var $mdgriffith$elm_ui$Element$Input$hasFocusStyle = function (attr) {
	if (((attr.$ === 'StyleClass') && (attr.b.$ === 'PseudoSelector')) && (attr.b.a.$ === 'Focus')) {
		var _v1 = attr.b;
		var _v2 = _v1.a;
		return true;
	} else {
		return false;
	}
};
var $mdgriffith$elm_ui$Element$Input$focusDefault = function (attrs) {
	return A2($elm$core$List$any, $mdgriffith$elm_ui$Element$Input$hasFocusStyle, attrs) ? $mdgriffith$elm_ui$Internal$Model$NoAttribute : $mdgriffith$elm_ui$Internal$Model$htmlClass('focusable');
};
var $mdgriffith$elm_ui$Element$Events$onClick = A2($elm$core$Basics$composeL, $mdgriffith$elm_ui$Internal$Model$Attr, $elm$html$Html$Events$onClick);
var $elm$json$Json$Decode$fail = _Json_fail;
var $elm$virtual_dom$VirtualDom$MayPreventDefault = function (a) {
	return {$: 'MayPreventDefault', a: a};
};
var $elm$html$Html$Events$preventDefaultOn = F2(
	function (event, decoder) {
		return A2(
			$elm$virtual_dom$VirtualDom$on,
			event,
			$elm$virtual_dom$VirtualDom$MayPreventDefault(decoder));
	});
var $elm$json$Json$Decode$string = _Json_decodeString;
var $mdgriffith$elm_ui$Element$Input$onKeyLookup = function (lookup) {
	var decode = function (code) {
		var _v0 = lookup(code);
		if (_v0.$ === 'Nothing') {
			return $elm$json$Json$Decode$fail('No key matched');
		} else {
			var msg = _v0.a;
			return $elm$json$Json$Decode$succeed(msg);
		}
	};
	var isKey = A2(
		$elm$json$Json$Decode$andThen,
		decode,
		A2($elm$json$Json$Decode$field, 'key', $elm$json$Json$Decode$string));
	return $mdgriffith$elm_ui$Internal$Model$Attr(
		A2(
			$elm$html$Html$Events$preventDefaultOn,
			'keydown',
			A2(
				$elm$json$Json$Decode$map,
				function (fired) {
					return _Utils_Tuple2(fired, true);
				},
				isKey)));
};
var $mdgriffith$elm_ui$Internal$Flag$cursor = $mdgriffith$elm_ui$Internal$Flag$flag(21);
var $mdgriffith$elm_ui$Element$pointer = A2($mdgriffith$elm_ui$Internal$Model$Class, $mdgriffith$elm_ui$Internal$Flag$cursor, $mdgriffith$elm_ui$Internal$Style$classes.cursorPointer);
var $mdgriffith$elm_ui$Element$Input$space = ' ';
var $elm$html$Html$Attributes$tabindex = function (n) {
	return A2(
		_VirtualDom_attribute,
		'tabIndex',
		$elm$core$String$fromInt(n));
};
var $mdgriffith$elm_ui$Element$Input$button = F2(
	function (attrs, _v0) {
		var onPress = _v0.onPress;
		var label = _v0.label;
		return A4(
			$mdgriffith$elm_ui$Internal$Model$element,
			$mdgriffith$elm_ui$Internal$Model$asEl,
			$mdgriffith$elm_ui$Internal$Model$div,
			A2(
				$elm$core$List$cons,
				$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$shrink),
				A2(
					$elm$core$List$cons,
					$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$shrink),
					A2(
						$elm$core$List$cons,
						$mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.contentCenterX + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.contentCenterY + (' ' + ($mdgriffith$elm_ui$Internal$Style$classes.seButton + (' ' + $mdgriffith$elm_ui$Internal$Style$classes.noTextSelection)))))),
						A2(
							$elm$core$List$cons,
							$mdgriffith$elm_ui$Element$pointer,
							A2(
								$elm$core$List$cons,
								$mdgriffith$elm_ui$Element$Input$focusDefault(attrs),
								A2(
									$elm$core$List$cons,
									$mdgriffith$elm_ui$Internal$Model$Describe($mdgriffith$elm_ui$Internal$Model$Button),
									A2(
										$elm$core$List$cons,
										$mdgriffith$elm_ui$Internal$Model$Attr(
											$elm$html$Html$Attributes$tabindex(0)),
										function () {
											if (onPress.$ === 'Nothing') {
												return A2(
													$elm$core$List$cons,
													$mdgriffith$elm_ui$Internal$Model$Attr(
														$elm$html$Html$Attributes$disabled(true)),
													attrs);
											} else {
												var msg = onPress.a;
												return A2(
													$elm$core$List$cons,
													$mdgriffith$elm_ui$Element$Events$onClick(msg),
													A2(
														$elm$core$List$cons,
														$mdgriffith$elm_ui$Element$Input$onKeyLookup(
															function (code) {
																return _Utils_eq(code, $mdgriffith$elm_ui$Element$Input$enter) ? $elm$core$Maybe$Just(msg) : (_Utils_eq(code, $mdgriffith$elm_ui$Element$Input$space) ? $elm$core$Maybe$Just(msg) : $elm$core$Maybe$Nothing);
															}),
														attrs));
											}
										}()))))))),
			$mdgriffith$elm_ui$Internal$Model$Unkeyed(
				_List_fromArray(
					[label])));
	});
var $mdgriffith$elm_ui$Element$fillPortion = $mdgriffith$elm_ui$Internal$Model$Fill;
var $author$project$Examples$first = $author$project$Examples$BarCharts__Gradient;
var $author$project$Examples$BarCharts$BarLabels$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .q []\n        , C.bar .p []\n        ]\n        data\n\n    , C.barLabels [ CA.moveDown 15, CA.color "white" ]\n    ]\n  ';
var $author$project$Examples$BarCharts$Basic$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .z []\n        , C.bar .y []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$BinLabels$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n\n    , C.yLabels []\n    , C.binLabels .label [ CA.moveDown 20 ]\n\n    , C.bars []\n        [ C.bar .q []\n        , C.bar .p []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$BinLabelsAdvanced$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.yLabels []\n\n    , C.eachBin <| \\p bin ->\n        let bar = CI.getMember bin\n            datum = CI.getOneData bin\n            isSpecial = datum.y + datum.z > 6\n\n            labelBasic =\n              String.fromFloat (CI.getX1 bar) ++ " - " ++\n              String.fromFloat (CI.getX2 bar)\n\n            label =\n              if isSpecial\n              then "→ " ++ labelBasic ++ " ←"\n              else labelBasic\n\n            color =\n              if isSpecial\n              then "blue"\n              else CA.labelGray\n        in\n        [ C.label\n            [ CA.color color, CA.moveDown 18 ]\n            [ S.text label ]\n            (CI.getBottom p bin)\n        ]\n\n    , C.bars\n        [ CA.x1 .x ]\n        [ C.bar .z []\n        , C.bar .y []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Borders$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.stacked\n            [ C.bar .z [ CA.borderWidth 2, CA.opacity 0.4 ]\n            , C.bar .y [ CA.borderWidth 2, CA.opacity 0.4 ]\n            ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Color$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.bar .y [ CA.color CA.blue ]\n        , C.bar .z [ CA.color CA.green ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Corners$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.roundTop 0.5 ]\n        [ C.bar .y []\n        , C.bar .z [ CA.roundBottom 0.5 ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$DataDependent$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.bar .y []\n            |> C.variation (\\_ d -> if d.x == 3 then [ CA.striped [] ] else [])\n        , C.bar .z []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Gradient$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.bar .y [ CA.gradient [ CA.purple, CA.pink ] ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Highlight$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Bar) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Bar))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    , CA.padding { top = 10, bottom = 0, left = 0, right = 0 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.roundTop 0.2\n        , CA.margin 0.1\n        , CA.spacing 0.15\n        ]\n        [ C.bar .z [ CA.striped [], CA.borderWidth 1 ]\n            |> C.amongst model.hovering (\\_ -> [ CA.highlight 0.25 ])\n        , C.bar .v []\n            |> C.amongst model.hovering (\\_ -> [ CA.highlight 0.25 ])\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$BarCharts$Histogram$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Time\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels [ CA.times Time.utc ]\n    , C.yLabels []\n    , C.bars\n        [ CA.x1 .start\n        , CA.x2 .end\n        , CA.margin 0.02\n        ]\n        [ C.bar .y [] ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Legends$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars [ CA.roundTop 0.3 ]\n        [ C.bar .z []\n            |> C.named "Cats"\n        , C.bar .y [ CA.striped [] ]\n            |> C.named "Fish"\n        ]\n        data\n    , C.legendsAt .max .max\n        [ CA.column\n        , CA.moveLeft 15\n        , CA.alignRight\n        , CA.spacing 5\n        ]\n        []\n    ]\n  ';
var $author$project$Examples$BarCharts$Margin$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.margin 0.4 ] -- Number is percentage of bin width\n        [ C.bar .y []\n        , C.bar .z []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Opacity$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.bar .y [ CA.opacity 0.5 ]\n        , C.bar .z []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Pattern$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .y [ CA.striped [ CA.spacing 6 ] ]\n        , C.bar .z [ CA.dotted [ CA.rotate 45 ] ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Spacing$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.spacing 0 ] -- Number is percentage of bin width\n        [ C.bar .y []\n        , C.bar .z []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Stacked$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.stacked\n            [ C.bar .y []\n            , C.bar .v []\n            ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Title$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n\n    , C.labelAt .max .max\n        [ CA.moveLeft 8, CA.moveDown 5, CA.alignRight ]\n        [ S.text "Quarterly revenue" ]\n\n    , C.labelAt CA.middle .min\n        [ CA.moveDown 18 ]\n        [ S.text "Quarter" ]\n\n    , C.labelAt .min CA.middle\n        [ CA.moveLeft 25, CA.rotate 90 ]\n        [ S.text "Revenue" ]\n\n    , C.bars []\n        [ C.bar .z []\n        , C.bar .y []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Tooltip$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Bar) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Bar))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.stacked\n            [ C.bar .z []\n            , C.bar .y []\n            ]\n        , C.bar .v []\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$BarCharts$TooltipBin$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.Many Datum CI.Any) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.Many Datum CI.Any))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bins)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .z []\n        , C.bar .y []\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$BarCharts$TooltipStack$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.Many Datum CI.Any) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.Many Datum CI.Any))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.stacks)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.stacked\n            [ C.bar .z []\n            , C.bar .y []\n            ]\n        , C.bar .v [ CA.color CA.purple, CA.striped [] ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$BarCharts$Ungroup$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.ungroup ]\n        [ C.bar .w []\n        , C.bar .z [ CA.striped [] ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$VariableWidth$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Time\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.x1 .start\n        , CA.x2 .end\n        , CA.margin 0\n        ]\n        [ C.bar .y [ CA.borderWidth 0.3, CA.opacity 0.5 ] ]\n        data\n    ]\n\n\ntype alias Datum =\n  { start : Float\n  , end : Float\n  , y : Float\n  }\n\n\ndata : List Datum\ndata =\n  [ Datum 1 2 2\n  , Datum 2 3 3\n  , Datum 3 6 4\n  , Datum 6 7 6\n  ]\n\n\n  ';
var $author$project$Examples$Frame$Amount$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks [ CA.amount 4 ]\n    , C.xLabels [ CA.amount 4 ]\n    ]\n  ';
var $author$project$Examples$Frame$Arbitrary$largeCode = '\nimport Html as H\nimport Html.Attributes as HA\nimport Svg as S\nimport Svg.Attributes as SA\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    , C.svg <| \\p ->\n        S.g [] [ star 200 40, star 250 50 ]\n\n    , C.svgAt (CA.percent 80) (CA.percent 20) 0 0\n        [ S.circle [ SA.r "10", SA.fill "blue" ] [] ]\n\n    , C.htmlAt .min CA.middle 30 0\n        [ HA.style "border" "1px solid gray"\n        , HA.style "padding" "5px"\n        , HA.style "background" "white"\n        ]\n        [ H.text "My arbitrary HTML" ]\n    ]\n\n\nstar : Float -> Float -> S.Svg msg\nstar x y =\n  S.polygon\n    [ SA.points "100,10 40,198 190,78 10,78 160,198"\n    , SA.fill CA.red\n    , SA.transform <|\n        String.concat\n          [ "translate("\n          , String.fromFloat x\n          , " "\n          , String.fromFloat y\n          , ") scale(0.1 0.1)"\n          ]\n    ]\n    []\n\n  ';
var $author$project$Examples$Frame$AxisLength$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.range\n        [ CA.lowest 0 CA.orLower\n        , CA.highest 100 CA.orHigher\n        ]\n    , CA.domain\n        [ CA.lowest 0 CA.orLower\n        , CA.highest 100 CA.orHigher\n        ]\n    ]\n    [ C.grid []\n    , C.series .x\n        [ C.interpolated .y [  ] [] ]\n        [ { x = 10, y = 20 }\n        , { x = 85, y = 80 }\n        ]\n    , C.xAxis [ CA.noArrow, CA.limits [ CA.likeData ] ]\n    , C.xLabels []\n    ]\n  ';
var $author$project$Examples$Frame$Background$largeCode = '\nimport Html as H\nimport Html.Attributes as HA\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.margin { top = 20, bottom = 30, left = 30, right = 20 }\n    , CA.htmlAttrs\n        [ HA.style "background" "#fcf9e9" ]\n    ]\n    [ C.grid [ CA.color "white" ]\n    , C.xAxis []\n    , C.yAxis []\n    , C.series .x\n        [ C.interpolated .y [  ] [] ]\n        [ { x = 0, y = 0 }\n        , { x = 10, y = 10 }\n        ]\n    , C.xLabels []\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$Basic$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$Color$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis [ CA.color CA.pink ]\n    , C.yTicks [ CA.color CA.pink ]\n    , C.yLabels [ CA.color CA.pink ]\n    ]\n  ';
var $author$project$Examples$Frame$Coordinates$largeCode = '\nimport Html as H\nimport Html.Attributes as HA\nimport Svg as S\nimport Svg.Attributes as SA\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Svg as CS\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n\n    , C.svg <| \\p ->\n        let point = { x = 6, y = 4 }\n            pointSvg = CS.fromCartesian p point\n            color = if CS.fromSvg p pointSvg == point then "purple" else "blue"\n        in\n        S.g []\n          [ S.circle\n              [ SA.r "10"\n              , SA.fill color\n              , SA.cx (String.fromFloat pointSvg.x)\n              , SA.cy (String.fromFloat pointSvg.y)\n              ]\n              []\n          ]\n    ]\n  ';
var $author$project$Examples$Frame$CustomLabels$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Svg as CS\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.generate 12 CS.ints .x [] <| \\p num ->\n        let isEven = remainderBy 2 num == 0 in\n        [ C.xLabel\n            [ CA.x (toFloat num)\n            , if isEven then identity else CA.y p.y.max\n            , if isEven then identity else CA.moveUp 28\n            , if isEven then identity else CA.fontSize 10\n            , if isEven then identity else CA.color CA.blue\n            ]\n            [ S.text (String.fromInt num ++ "°") ]\n        ]\n    ]\n  ';
var $author$project$Examples$Frame$Dimensions$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.range\n        [ CA.lowest 5 CA.orLower\n        , CA.highest 90 CA.orHigher\n        ]\n    , CA.domain\n        [ CA.lowest 5 CA.orLower\n        , CA.highest 100 CA.orHigher\n        ]\n    ]\n    [ C.grid []\n    , C.series .x\n        [ C.interpolated .y [  ] [] ]\n        [ { x = 10, y = 20 }\n        , { x = 80, y = 80 }\n        ]\n    , C.xLabels [ CA.amount 10 ]\n    , C.yLabels [ CA.amount 10 ]\n    ]\n  ';
var $author$project$Examples$Frame$DotGrid$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid [ CA.dotGrid ]\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$GridColor$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid [ CA.color CA.blue ]\n    , C.xLabels []\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$GridFilter$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels [ CA.noGrid ]\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$LabelWithLine$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 25, bottom = 0, left = 10, right = 10 }\n    , CA.range [ CA.lowest 0 CA.exactly, CA.highest 10 CA.exactly ]\n    , CA.domain [ CA.lowest 0 CA.exactly, CA.highest 10 CA.exactly ]\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    , C.series .age [ C.scatter .toys [] ] data\n\n    , C.label\n        [ CA.moveRight 14, CA.moveUp 8, CA.alignLeft ]\n        [ S.text "The dot in question" ]\n        { x = 5, y = 6 }\n    , C.line\n        [ CA.break\n        , CA.x1 5, CA.y1 6\n        , CA.x2Svg 10, CA.y2Svg 13\n        , CA.color CA.purple\n        ]\n    ]\n\n\ntype alias Datum =\n  { age : Float\n  , toys : Float\n  }\n\ndata : List Datum\ndata =\n  [ Datum 5 6\n  ]\n\n\n  ';
var $author$project$Examples$Frame$Legends$largeCode = '\nimport Html as H\nimport Html.Attributes as HA\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.margin { top = 30, bottom = 0, left = 0, right = 0 }\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.yLabels [ CA.pinned .min ]\n    , C.xLabels [ CA.noGrid ]\n\n    -- BAR CHART\n    , C.bars\n        [ CA.roundTop 0.3 ]\n        [ C.named "B1" <| C.bar .z []\n        , C.named "B2" <| C.bar .y [ CA.striped [] ]\n        ]\n        data\n\n    -- LINE CHART\n    , C.series .x\n        [ C.named "A1" <|\n            C.interpolated .p\n              [  ]\n              [ CA.cross, CA.borderWidth 2, CA.border "white" ]\n        , C.named "A2" <|\n            C.interpolated .q\n              [  ]\n              [ CA.cross, CA.borderWidth 2, CA.border "white" ]\n        ]\n        data\n\n    -- LEGENDS\n    , C.legendsAt .min .max\n        [ CA.row\n        , CA.moveRight 10\n        , CA.moveUp 25\n        , CA.spacing 15\n        ]\n        [ CA.width 20 ]\n    ]\n  ';
var $author$project$Examples$Frame$Lines$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    , C.withPlane <| \\p ->\n        [ C.line\n            [ CA.x1 p.x.min\n            , CA.y1 5\n            , CA.x2 p.x.max\n            , CA.dashed [ 5, 5 ]\n            , CA.color CA.red\n            ]\n        , C.line\n            [ CA.x1 3\n            , CA.y1 p.y.min\n            , CA.y2 p.y.max\n            , CA.dashed [ 5, 5 ]\n            , CA.color CA.blue\n            ]\n        ]\n    ]\n  ';
var $author$project$Examples$Frame$Margin$largeCode = '\nimport Html as H\nimport Html.Attributes as HA\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.margin { top = 20, bottom = 30, left = 30, right = 20 }\n    , CA.htmlAttrs\n        [ HA.style "border" "1px solid darkgray" ]\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.yAxis []\n    , C.series .x\n        [ C.interpolated .y [  ] [] ]\n        [ { x = 0, y = 0 }\n        , { x = 10, y = 10 }\n        ]\n    , C.xLabels []\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$NoArrow$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis [ CA.noArrow ]\n    , C.xTicks []\n    , C.xLabels []\n    ]\n  ';
var $author$project$Examples$Frame$Offset$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels [ CA.moveRight 5, CA.moveUp 18, CA.alignRight ]\n    ]\n  ';
var $author$project$Examples$Frame$OnlyInts$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.range\n        [ CA.highest 3 CA.exactly\n        , CA.lowest 0 CA.exactly\n        ]\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks [ CA.ints ]\n    , C.xLabels [ CA.ints ]\n    ]\n  ';
var $author$project$Examples$Frame$Padding$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 20, bottom = 20, left = 20, right = 20 }\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.yAxis []\n    , C.series .x\n        [ C.interpolated .y [  ] [] ]\n        [ { x = 0, y = 0 }\n        , { x = 10, y = 10 }\n        ]\n    , C.xLabels [ CA.pinned .min ]\n    , C.yLabels [ CA.pinned .min ]\n    ]\n  ';
var $author$project$Examples$Frame$Position$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.yAxis [ CA.pinned .max ]\n    , C.yTicks [ CA.pinned .max, CA.flip ]\n    , C.yLabels [ CA.pinned .max, CA.flip ]\n    ]\n  ';
var $author$project$Examples$Frame$Rect$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    , C.withPlane <| \\p ->\n        [ C.rect\n            [ CA.x1 3\n            , CA.y1 3\n            , CA.x2 7\n            , CA.y2 9\n            , CA.color "rgb(210, 210, 210)"\n            , CA.opacity 0.3\n            ]\n        ]\n    ]\n  ';
var $author$project$Examples$Frame$Times$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Time\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 10, bottom = 0, left = 0, right = 25 }\n    , CA.range\n        [ CA.lowest 1591974241000 CA.exactly\n        , CA.highest 1623510241000 CA.exactly\n        ]\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks [ CA.times Time.utc ]\n    , C.xLabels [ CA.times Time.utc ]\n    ]\n  ';
var $author$project$Examples$Frame$Titles$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 25, bottom = 0, left = 0, right = 10 }\n    , CA.range [ CA.lowest 0 CA.exactly ]\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks [ CA.ints ]\n    , C.xLabels [ CA.ints ]\n    , C.yAxis []\n    , C.yTicks [ CA.ints ]\n    , C.yLabels [ CA.ints ]\n    , C.series .age\n        [ C.scatter .toys [ CA.opacity 0, CA.borderWidth 1 ]\n        ]\n        data\n\n    , C.labelAt .min CA.middle [ CA.moveLeft 35, CA.rotate 90 ]\n        [ S.text "Fruits" ]\n    , C.labelAt CA.middle .min [ CA.moveDown 30 ]\n        [ S.text "Age" ]\n    , C.labelAt CA.middle .max [ CA.fontSize 14 ]\n        [ S.text "How many fruits do children eat? (2021)" ]\n    , C.labelAt CA.middle .max [ CA.moveDown 15 ]\n        [ S.text "Data from fruits.com" ]\n    ]\n\n\ntype alias Datum =\n  { age : Float\n  , toys : Float\n  }\n\ndata : List Datum\ndata =\n  [ Datum 0.5 4\n  , Datum 0.8 5\n  , Datum 1.2 6\n  , Datum 1.4 6\n  , Datum 1.6 4\n  , Datum 3 8\n  , Datum 3 9\n  , Datum 3.2 10\n  , Datum 3.8 7\n  , Datum 6 12\n  , Datum 6.2 8\n  , Datum 6 10\n  , Datum 6 9\n  , Datum 9.1 8\n  , Datum 9.2 13\n  , Datum 9.8 10\n  , Datum 12 7\n  , Datum 12.5 5\n  , Datum 12.5 2\n  ]\n\n\n  ';
var $author$project$Examples$Frontpage$Concise$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Svg as CS\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.Many Datum CI.Any) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.Many Datum CI.Any))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 500\n    , CA.static\n    , CE.onMouseMove OnHover (CE.getNearest CI.stacks)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.yLabels [ CA.format (\\y -> String.fromFloat y ++ "M")]\n\n    , C.bars\n        [ CA.roundTop 0.2\n        , CA.margin 0.2\n        , CA.spacing 0.05\n        , CA.noGrid\n        ]\n        [ C.stacked\n            [ C.bar .cats\n                [ CA.gradient [ mint1, mint2 ] ]\n                |> C.named "Cats"\n            , C.bar .dogs\n                [ CA.gradient [ blue1, blue2 ] ]\n                |> C.named "Dogs"\n            ]\n        , C.bar .people\n            [ CA.gradient [ purple1, purple2 ] ]\n                |> C.named "People"\n        ]\n        data\n\n    , C.labelAt (CA.percent 30) .max\n        [ CA.moveDown 3, CA.fontSize 15 ]\n        [ S.text "Populations in Scandinavia" ]\n\n    , C.labelAt (CA.percent 30) .max\n        [ CA.moveDown 20, CA.fontSize 12 ]\n        [ S.text "Note: Based on made up data." ]\n\n    , C.binLabels .country [ CA.moveDown 18 ]\n    , C.barLabels [ CA.moveDown 18, CA.color weakWhite ]\n    , C.legendsAt .max .max [ CA.alignRight, CA.column, CA.spacing 7 ] []\n\n    , let\n        toBrightLabel =\n          C.productLabel [ CA.moveDown 18, CA.color white ]\n      in\n      C.each model.hovering <| \\p stack ->\n        List.map toBrightLabel (CI.getMembers stack)\n\n    , C.eachBin <| \\p bin ->\n        let bar = CI.getMember bin\n            datum = CI.getOneData bin\n            yPos = (CI.getTop p bin).y\n            xMid = (CI.getCenter p bin).x\n        in\n        if datum.country == "Finland" then\n          [ C.line\n              [ CA.x1 (CI.getX1 bar)\n              , CA.x2 (CI.getX2 bar)\n              , CA.y1 yPos\n              , CA.moveUp 15\n              , CA.tickLength 5\n              ]\n          , C.label\n              [ CA.moveUp 22, CA.fontSize 10 ]\n              [ S.text "Most pets per person"]\n              { x = xMid, y = yPos }\n          ]\n        else\n          []\n    ]\n\nmint1 = "#54c8ddD0"\nmint2 = "#54c8dd90"\nblue1 = "#0f9ff0D0"\nblue2 = "#0f9ff090"\npurple1 = "#653bf4B0"\npurple2 = "#653bf470"\nweakWhite = "rgba(255, 255, 255, 0.7)"\nwhite = "white"\n\n  ';
var $author$project$Examples$Frontpage$Familiar$largeCode = '\nimport Html exposing (Html)\nimport Chart as C\nimport Chart.Attributes as CA\nimport Time\n\n\nchart : Html Msg\nchart =\n  C.chart\n    [ CA.height 350\n    , CA.width 570\n    , CA.static\n    , CA.margin { top = 40, bottom = 30, left = 30, right = 10 }\n    ]\n    [ C.grid []\n    , C.xLabels [ CA.times Time.utc, CA.amount 12 ]\n    , C.yLabels [ CA.amount 6 ]\n    , C.xAxis []\n    , C.yAxis []\n    , C.series .x\n        [ C.interpolated .y [ CA.width 2 ] []\n        , C.interpolated .z [ CA.width 2 ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$Interactivity$Background$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Bar) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Bar))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .y [ CA.opacity 0.3, CA.borderWidth 1 ]\n        , C.bar .z [ CA.opacity 0.3, CA.borderWidth 1, CA.striped [] ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.background "#fcf9e9" ] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$BasicArea$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.Many Datum CI.Any) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.Many Datum CI.Any))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.stacks)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .y\n              [ CA.monotone, CA.opacity 0.2 ]\n              [ CA.circle, CA.color "white", CA.borderWidth 1 ]\n              |> C.named "line1"\n          , C.interpolated .z\n              [ CA.monotone, CA.opacity 0, CA.color CA.purple ]\n              [ CA.circle, CA.color "white", CA.borderWidth 1 ]\n              |> C.named "line2"\n          ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$BasicBar$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Bar) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Bar))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.stacked\n            [ C.bar .z []\n            , C.bar .y []\n            ]\n        , C.bar .v [ CA.dotted [] ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$BasicBin$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.Many Datum CI.Any) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.Many Datum CI.Any))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bins)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .z []\n        , C.bar .y []\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$BasicLine$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Dot) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Dot))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [  ] [ CA.circle, CA.size 3 ]\n        , C.interpolated .z [  ] [ CA.circle, CA.size 3 ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$BasicStack$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.Many Datum CI.Any) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.Many Datum CI.Any))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.stacks)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.stacked\n            [ C.bar .z []\n            , C.bar .y []\n            ]\n        , C.bar .v [ CA.color CA.purple, CA.striped [] ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$Border$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Bar) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Bar))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .y [ CA.opacity 0.3, CA.borderWidth 1 ]\n        , C.bar .z [ CA.opacity 0.3, CA.borderWidth 1 ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.border CA.red ] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$ChangeContent$largeCode = '\nimport Html as H\nimport Html.Attributes as HA\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Dot) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Dot))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest <| CI.andThen CI.real CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .z [ CA.opacity 0.5, CA.borderWidth 1 ]\n        , C.scatter .y [ CA.opacity 0.5, CA.borderWidth 1 ]\n        , C.scatter .w [ CA.opacity 0.5, CA.borderWidth 1 ]\n        , C.scatter .p [ CA.opacity 0.5, CA.borderWidth 1 ]\n        ]\n        data\n    , C.each model.hovering <| \\p dot ->\n        let color = CI.getColor dot\n            x = CI.getX dot\n            y = CI.getY dot\n        in\n        [ C.tooltip dot []\n            [ HA.style "color" color ]\n            [ H.text "x: "\n            , H.text (String.fromFloat x)\n            , H.text " y: "\n            , H.text (String.fromFloat y)\n            ]\n        ]\n    ]\n  ';
var $author$project$Examples$Interactivity$ChangeName$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.Many Datum CI.Any) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.Many Datum CI.Any))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bins)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .z []\n            |> C.named "Cats"\n        , C.bar .y [ CA.striped [] ]\n            |> C.named "Fish"\n        , C.bar .v [ CA.dotted [] ]\n            |> C.named "Ants"\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$Coordinates$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Svg as CS\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : Maybe CE.Point }\n\n\ninit : Model\ninit =\n  { hovering = Nothing }\n\n\ntype Msg\n  = OnHover (Maybe CE.Point)\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove (OnHover << Just) CE.getCoords\n    , CE.onMouseLeave (OnHover Nothing)\n    , CA.domain [ CA.lowest 0 CA.exactly, CA.highest 10 CA.exactly ]\n    , CA.range [ CA.lowest 0 CA.exactly, CA.highest 10 CA.exactly ]\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n\n    , case model.hovering of\n        Just coords ->\n          C.series .x\n            [ C.scatter .y\n                [ CA.cross\n                , CA.borderWidth 2\n                , CA.border "white"\n                , CA.size 12\n                ]\n            ]\n            [ coords ]\n\n        Nothing ->\n          C.none\n\n    , case model.hovering of\n        Just coords ->\n          C.labelAt CA.middle .max []\n            [ S.text ("x: " ++ String.fromFloat coords.x)\n            , S.text (" y: " ++ String.fromFloat coords.y)\n            ]\n\n        Nothing ->\n          C.none\n    ]\n  ';
var $author$project$Examples$Interactivity$Direction$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Dot) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Dot))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y []\n        , C.scatter .z []\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.onTopOrBottom ] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$DoubleSearch$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hoveringDots : List (CI.One Datum CI.Dot)\n  , hoveringBars : List (CI.One Datum CI.Bar)\n  }\n\n\ninit : Model\ninit =\n  { hoveringDots = []\n  , hoveringBars = []\n  }\n\n\ntype Msg\n  = OnHover\n      (List (CI.One Datum CI.Dot))\n      (List (CI.One Datum CI.Bar))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hoveringDots hoveringBars ->\n      { model\n      | hoveringDots = hoveringDots\n      , hoveringBars = hoveringBars\n      }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.on "mousemove" <|\n        CE.map2 OnHover\n          (CE.getNearest CI.dots)\n          (CE.getNearest CI.bars)\n    , CE.onMouseLeave\n        (OnHover [] [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .p [] [ CA.circle ]\n          , C.interpolated .q [] [ CA.circle ]\n          ]\n        ]\n        data\n\n    , C.bars\n        [ CA.x1 .x1\n        , CA.x2 .x2\n        ]\n        [ C.bar .z [ CA.color CA.purple, CA.striped [] ] ]\n        data\n\n    , C.each model.hoveringDots <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n\n    , C.each model.hoveringBars <| \\p item ->\n        [ C.label\n            [ CA.color CA.purple\n            , CA.moveUp 8\n            , CA.fontSize 14\n            ]\n            [ S.text (String.fromFloat (CI.getY item)) ]\n            (CI.getTop p item)\n        ]\n    ]\n  ';
var $author$project$Examples$Interactivity$FilterSearch$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.Many Datum CI.Dot) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.Many Datum CI.Dot))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 10, right = 10 }\n    , CI.dots\n        |> CI.andThen CI.stacks\n        |> CE.getNearest\n        |> CE.onMouseMove OnHover\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels [ CA.pinned .min ]\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .p [  ] [ CA.circle ]\n          , C.interpolated .q [  ] [ CA.circle ]\n          ]\n        ]\n        data\n    , C.bars [ CA.x1 .x1, CA.x2 .x2 ]\n        [ C.bar .z [ CA.color CA.purple ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$Focal$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Bar) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Bar))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .y [ CA.opacity 0.6, CA.borderWidth 1, CA.color CA.green ]\n        , C.bar .z [ CA.opacity 0.6, CA.borderWidth 1, CA.color CA.blue ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.onLeftOrRight, CA.top ] [] []\n        ]\n    ]\n  ';
var $author$project$Examples$Interactivity$Multiple$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Any) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Any))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.any)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n\n    , C.bars\n        [ CA.x1 .x1\n        , CA.x2 .x2\n        ]\n        [ C.bar .z [ CA.opacity 0.3, CA.borderWidth 1 ]\n        ]\n        data\n\n    , C.series .x\n        [ C.interpolated .p [] []\n        , C.interpolated .q [] []\n        ]\n        data\n\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$NoArrow$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Dot) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Dot))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.color "white", CA.size 20, CA.borderWidth 2, CA.border CA.pink ]\n        , C.scatter .z [ CA.color "white", CA.size 20, CA.borderWidth 2, CA.border CA.purple ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.noArrow ] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$Offset$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Dot) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Dot))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.size 60, CA.opacity 0.3, CA.borderWidth 1 ]\n        , C.scatter .z [ CA.size 50, CA.opacity 0.3, CA.borderWidth 1 ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.offset 0 ] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$TrickyTooltip$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.Many Datum CI.Bar) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.Many Datum CI.Bar))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 10, right = 10 }\n    , CI.bars\n        |> CI.andThen CI.bins\n        |> CE.getNearest\n        |> CE.onMouseMove OnHover\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.yLabels [ CA.pinned .min ]\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.bar .w []\n        , C.stacked\n            [ C.bar .p []\n            , C.bar .q []\n            ]\n        ]\n        data\n    , C.each model.hovering <| \\p bin ->\n        let stacks = CI.apply CI.stacks (CI.getMembers bin)\n            toTooltip stack = C.tooltip stack [ CA.onLeftOrRight ] [] []\n        in\n        List.map toTooltip stacks\n    ]\n  ';
var $author$project$Examples$Interactivity$Zoom$largeCode = '\nimport Html as H\nimport Html.Attributes as HA\nimport Html.Events as HE\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\nimport Data.Iris\n\n\ntype Model\n  = NoZoom\n  | Zooming CE.Point CE.Point\n  | ReZooming CE.Point CE.Point CE.Point CE.Point\n  | Zoomed CE.Point CE.Point\n\n\ngetNewSelection : Model -> Maybe ( CE.Point, CE.Point )\ngetNewSelection model =\n  case model of\n    NoZoom -> Nothing\n    Zooming start end -> Just ( start, end )\n    ReZooming _ _ start end -> Just ( start, end )\n    Zoomed _ _ -> Nothing\n\n\ngetCurrentWindow : Model -> Maybe ( CE.Point, CE.Point )\ngetCurrentWindow model =\n  case model of\n    NoZoom -> Nothing\n    Zooming _ _ -> Nothing\n    ReZooming start end _ _ -> Just ( start, end )\n    Zoomed start end -> Just ( start, end )\n\n\n\ninit : Model\ninit =\n  NoZoom\n\n\ntype Msg\n  = OnDown CE.Point\n  | OnMove CE.Point\n  | OnUp CE.Point\n  | OnReset\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnDown point ->\n      case model of\n        NoZoom ->\n          Zooming point point\n\n        Zoomed start end ->\n          ReZooming start end point point\n\n        _ -> model\n\n    OnMove point ->\n      case model of\n        Zooming start _ ->\n          Zooming start point\n\n        ReZooming startOld endOld start _ ->\n          ReZooming startOld endOld start point\n\n        _ ->\n          model\n\n    OnUp point ->\n      case model of\n        Zooming start _ ->\n          Zoomed\n            { x = min start.x point.x, y = min start.y point.y }\n            { x = max start.x point.x, y = max start.y point.y }\n\n        ReZooming _ _ start _ ->\n          Zoomed\n            { x = min start.x point.x, y = min start.y point.y }\n            { x = max start.x point.x, y = max start.y point.y }\n\n        _ ->\n          model\n\n    OnReset ->\n      NoZoom\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.htmlAttrs [ HA.style "cursor" "crosshair" ]\n\n    , CE.onMouseDown OnDown CE.getCoords\n    , CE.onMouseMove OnMove CE.getCoords\n    , CE.onMouseUp OnUp CE.getCoords\n\n    , case getCurrentWindow model of\n        Just ( start, end ) ->\n          CA.range\n            [ CA.lowest start.x CA.exactly\n            , CA.highest end.x CA.exactly\n            ]\n\n        Nothing ->\n          CA.range []\n\n    , case getCurrentWindow model of\n        Just ( start, end ) ->\n          CA.domain\n            [ CA.lowest start.y CA.exactly\n            , CA.highest end.y CA.exactly\n            ]\n\n        Nothing ->\n          CA.range []\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n\n    , C.series .sepalWidth\n        [ C.scatterMaybe (Data.Iris.only Data.Iris.Setosa .petalWidth)\n            [ CA.size 3, CA.color "white", CA.borderWidth 1, CA.circle ]\n        , C.scatterMaybe (Data.Iris.only Data.Iris.Versicolor .petalWidth)\n            [ CA.size 3, CA.color "white", CA.borderWidth 1, CA.square ]\n        , C.scatterMaybe (Data.Iris.only Data.Iris.Virginica .petalWidth)\n            [ CA.size 3, CA.color "white", CA.borderWidth 1, CA.diamond ]\n        ]\n        Data.Iris.data\n\n    , case getNewSelection model of\n        Just ( start, end ) ->\n          C.rect\n            [ CA.x1 start.x\n            , CA.x2 end.x\n            , CA.y1 start.y\n            , CA.y2 end.y\n            ]\n\n        Nothing ->\n          C.none\n\n    , case getCurrentWindow model of\n        Just ( start, end ) ->\n          C.htmlAt .max .max -10 -10\n            [ HA.style "transform" "translateX(-100%)"\n            ]\n            [ H.button\n                [ HE.onClick OnReset\n                , HA.style "border" "1px solid black"\n                , HA.style "border-radius" "5px"\n                , HA.style "padding" "2px 10px"\n                , HA.style "background" "white"\n                , HA.style "font-size" "14px"\n                ]\n                [ H.text "Reset" ]\n            ]\n\n        Nothing ->\n          C.none\n    ]\n  ';
var $author$project$Examples$LineCharts$Area$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.opacity 0.2 ] []\n        , C.interpolated .z [ CA.opacity 0.2 ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Basic$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [  ] []\n        , C.interpolated .z [  ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Color$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.color CA.red ] []\n        , C.interpolated .z [ CA.color CA.orange ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Dashed$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.monotone, CA.dashed [ 1, 2 ] ] []\n        , C.interpolated .z [ CA.monotone, CA.dashed [ 10, 5 ] ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Dots$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [  ] [ CA.circle ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Gradient$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y\n            [ CA.opacity 0.6\n            , CA.gradient []\n            ]\n            []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Labels$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.monotone ] [ CA.circle, CA.size 40 ]\n        ]\n        data\n\n    , C.dotLabels [ CA.moveDown 4, CA.color "white" ]\n    ]\n  ';
var $author$project$Examples$LineCharts$Legends$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [  ] [ CA.cross, CA.borderWidth 2, CA.border "white" ]\n            |> C.named "Cats"\n        , C.interpolated .z [  ] [ CA.cross, CA.borderWidth 2, CA.border "white" ]\n            |> C.named "Fish"\n        ]\n        data\n    , C.legendsAt .min .max\n        [ CA.column\n        , CA.moveRight 15\n        , CA.spacing 5\n        ]\n        [ CA.width 20 ]\n    ]\n  ';
var $author$project$Examples$LineCharts$Missing$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolatedMaybe .y [ CA.stepped ] []\n        ]\n        data\n    ]\n\n\ntype alias Datum =\n  { x : Float\n  , y : Maybe Float\n  , z : Maybe Float\n  }\n\ndata : List Datum\ndata =\n  [ Datum 1  (Just 2) (Just 1)\n  , Datum 2  (Just 3) (Just 2)\n  , Datum 3  (Just 4) (Just 3)\n  , Datum 4  Nothing (Just 4)\n  , Datum 5  (Just 2) (Just 3)\n  , Datum 6  (Just 4) (Just 1)\n  , Datum 7  (Just 5) (Just 2)\n  , Datum 8  (Just 6) Nothing\n  , Datum 9  (Just 5) (Just 4)\n  , Datum 10 (Just 4) (Just 3)\n  ]\n\n\n  ';
var $author$project$Examples$LineCharts$Montone$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.monotone ] []\n        , C.interpolated .z [ CA.monotone ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Pattern$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .y [ CA.striped [ CA.width 3, CA.spacing 4, CA.rotate 90 ] ] []\n          , C.interpolated .z [ CA.dotted [ CA.width 3, CA.spacing 4 ] ] []\n          ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Stacked$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .y [] []\n          , C.interpolated .z [] []\n          ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Stepped$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.stepped ] []\n        , C.interpolated .z [ CA.stepped ] []\n        ]\n        data\n    ]\n\n\ntype alias Datum =\n  { x : Float\n  , y : Float\n  , z : Float\n  }\n\ndata : List Datum\ndata =\n  [ Datum 1  2 1\n  , Datum 2  3 2\n  , Datum 3  4 3\n  , Datum 4  3 4\n  , Datum 5  2 3\n  , Datum 6  4 1\n  , Datum 7  5 2\n  , Datum 8  6 3\n  , Datum 9  5 4\n  , Datum 10 4 3\n  ]\n\n\n  ';
var $author$project$Examples$LineCharts$Tooltip$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Dot) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Dot))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [  ] [ CA.circle, CA.size 3 ]\n        , C.interpolated .z [  ] [ CA.circle, CA.size 3 ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$LineCharts$TooltipStack$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.Many Datum CI.Any) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.Many Datum CI.Any))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.stacks)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .y\n              [ CA.monotone, CA.gradient [] ]\n              [ CA.circle, CA.color "white", CA.borderWidth 1 ]\n          , C.interpolated .z\n              [ CA.monotone, CA.gradient [] ]\n              [ CA.circle, CA.color "white", CA.borderWidth 1 ]\n          ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$LineCharts$Width$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.width 4 ] []\n        , C.interpolated .z [ CA.width 3 ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Basic$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y []\n        , C.scatter .z []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Borders$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 10, right = 10 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y\n            [ CA.borderWidth 3\n            , CA.border CA.purple\n            , CA.size 18\n            , CA.opacity 0\n            ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Colors$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 10, right = 10 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.color CA.red ]\n        , C.scatter .z [ CA.color CA.orange ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$DataDependent$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 10, right = 10 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .z [ CA.opacity 0.5, CA.borderWidth 1 ]\n            |> C.variation (\\i d -> [ CA.size (d.x * 20 + 2) ])\n        , C.scatter .y []\n            |> C.variation (\\i d -> [ CA.highlight (if d.x == 3 then 0.5 else 0) ])\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Highlight$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y []\n        , C.scatter .z [ CA.highlight 0.4 ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Labels$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 30, right = 10 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.opacity 0.2, CA.borderWidth 1 ]\n            |> C.variation (\\i d -> [ CA.size (d.w * 30) ])\n        ]\n        data\n\n    , C.eachDot <| \\p dot ->\n        [ C.label\n            [ CA.moveDown 4, CA.color (CI.getColor dot) ]\n            [ S.text (String.fromFloat (CI.getData dot).w) ]\n            (CI.getCenter p dot)\n        ]\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Legends$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\nimport Svg as S\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y []\n        , C.scatter .z []\n        ]\n        data\n    , C.legendsAt .max .max\n        [ CA.column\n        , CA.moveLeft 12\n        , CA.spacing 0\n        , CA.alignRight\n        ]\n        [ CA.spacing 5\n        ]\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Opacity$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\nimport Svg as S\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.opacity 0.1, CA.borderWidth 1 ]\n        , C.scatter .z [ CA.opacity 0.1, CA.borderWidth 1 ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Shapes$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.plus ]\n        , C.scatter .z [ CA.square ]\n        , C.scatter .w [ CA.triangle ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Sizes$largeCode = '\nimport Html as H\nimport Chart as C\nimport Chart.Attributes as CA\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.size 14 ]\n        , C.scatter .z [ CA.size 3 ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Tooltip$largeCode = '\nimport Html as H\nimport Svg as S\nimport Chart as C\nimport Chart.Attributes as CA\nimport Chart.Events as CE\nimport Chart.Item as CI\n\n\ntype alias Model =\n  { hovering : List (CI.One Datum CI.Dot) }\n\n\ninit : Model\ninit =\n  { hovering = [] }\n\n\ntype Msg\n  = OnHover (List (CI.One Datum CI.Dot))\n\n\nupdate : Msg -> Model -> Model\nupdate msg model =\n  case msg of\n    OnHover hovering ->\n      { model | hovering = hovering }\n\n\nview : Model -> H.Html Msg\nview model =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 30, right = 15 }\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.opacity 0.2, CA.borderWidth 1 ]\n            |> C.variation (\\i d -> [ CA.size (d.q * 20) ])\n            |> C.amongst model.hovering (\\d -> [ CA.highlight 0.15 ])\n        , C.scatter .z [ CA.opacity 0.2, CA.borderWidth 1 ]\n            |> C.variation (\\i d -> [ CA.size (d.q * 20) ])\n            |> C.amongst model.hovering (\\d -> [ CA.highlight 0.15 ])\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$largeCode = function (chosen) {
	switch (chosen.$) {
		case 'BarCharts__Gradient':
			return $author$project$Examples$BarCharts$Gradient$largeCode;
		case 'BarCharts__VariableWidth':
			return $author$project$Examples$BarCharts$VariableWidth$largeCode;
		case 'BarCharts__Title':
			return $author$project$Examples$BarCharts$Title$largeCode;
		case 'BarCharts__TooltipStack':
			return $author$project$Examples$BarCharts$TooltipStack$largeCode;
		case 'BarCharts__Tooltip':
			return $author$project$Examples$BarCharts$Tooltip$largeCode;
		case 'BarCharts__BarLabels':
			return $author$project$Examples$BarCharts$BarLabels$largeCode;
		case 'BarCharts__Pattern':
			return $author$project$Examples$BarCharts$Pattern$largeCode;
		case 'BarCharts__Histogram':
			return $author$project$Examples$BarCharts$Histogram$largeCode;
		case 'BarCharts__BinLabelsAdvanced':
			return $author$project$Examples$BarCharts$BinLabelsAdvanced$largeCode;
		case 'BarCharts__Spacing':
			return $author$project$Examples$BarCharts$Spacing$largeCode;
		case 'BarCharts__Highlight':
			return $author$project$Examples$BarCharts$Highlight$largeCode;
		case 'BarCharts__DataDependent':
			return $author$project$Examples$BarCharts$DataDependent$largeCode;
		case 'BarCharts__Color':
			return $author$project$Examples$BarCharts$Color$largeCode;
		case 'BarCharts__TooltipBin':
			return $author$project$Examples$BarCharts$TooltipBin$largeCode;
		case 'BarCharts__Corners':
			return $author$project$Examples$BarCharts$Corners$largeCode;
		case 'BarCharts__Ungroup':
			return $author$project$Examples$BarCharts$Ungroup$largeCode;
		case 'BarCharts__BinLabels':
			return $author$project$Examples$BarCharts$BinLabels$largeCode;
		case 'BarCharts__Stacked':
			return $author$project$Examples$BarCharts$Stacked$largeCode;
		case 'BarCharts__Margin':
			return $author$project$Examples$BarCharts$Margin$largeCode;
		case 'BarCharts__Borders':
			return $author$project$Examples$BarCharts$Borders$largeCode;
		case 'BarCharts__Opacity':
			return $author$project$Examples$BarCharts$Opacity$largeCode;
		case 'BarCharts__Legends':
			return $author$project$Examples$BarCharts$Legends$largeCode;
		case 'BarCharts__Basic':
			return $author$project$Examples$BarCharts$Basic$largeCode;
		case 'Frame__Lines':
			return $author$project$Examples$Frame$Lines$largeCode;
		case 'Frame__Position':
			return $author$project$Examples$Frame$Position$largeCode;
		case 'Frame__Coordinates':
			return $author$project$Examples$Frame$Coordinates$largeCode;
		case 'Frame__GridFilter':
			return $author$project$Examples$Frame$GridFilter$largeCode;
		case 'Frame__Dimensions':
			return $author$project$Examples$Frame$Dimensions$largeCode;
		case 'Frame__NoArrow':
			return $author$project$Examples$Frame$NoArrow$largeCode;
		case 'Frame__Background':
			return $author$project$Examples$Frame$Background$largeCode;
		case 'Frame__Rect':
			return $author$project$Examples$Frame$Rect$largeCode;
		case 'Frame__Padding':
			return $author$project$Examples$Frame$Padding$largeCode;
		case 'Frame__Times':
			return $author$project$Examples$Frame$Times$largeCode;
		case 'Frame__OnlyInts':
			return $author$project$Examples$Frame$OnlyInts$largeCode;
		case 'Frame__GridColor':
			return $author$project$Examples$Frame$GridColor$largeCode;
		case 'Frame__Offset':
			return $author$project$Examples$Frame$Offset$largeCode;
		case 'Frame__Color':
			return $author$project$Examples$Frame$Color$largeCode;
		case 'Frame__Amount':
			return $author$project$Examples$Frame$Amount$largeCode;
		case 'Frame__Titles':
			return $author$project$Examples$Frame$Titles$largeCode;
		case 'Frame__CustomLabels':
			return $author$project$Examples$Frame$CustomLabels$largeCode;
		case 'Frame__Margin':
			return $author$project$Examples$Frame$Margin$largeCode;
		case 'Frame__LabelWithLine':
			return $author$project$Examples$Frame$LabelWithLine$largeCode;
		case 'Frame__DotGrid':
			return $author$project$Examples$Frame$DotGrid$largeCode;
		case 'Frame__AxisLength':
			return $author$project$Examples$Frame$AxisLength$largeCode;
		case 'Frame__Arbitrary':
			return $author$project$Examples$Frame$Arbitrary$largeCode;
		case 'Frame__Legends':
			return $author$project$Examples$Frame$Legends$largeCode;
		case 'Frame__Basic':
			return $author$project$Examples$Frame$Basic$largeCode;
		case 'Interactivity__ChangeContent':
			return $author$project$Examples$Interactivity$ChangeContent$largeCode;
		case 'Interactivity__Direction':
			return $author$project$Examples$Interactivity$Direction$largeCode;
		case 'Interactivity__Border':
			return $author$project$Examples$Interactivity$Border$largeCode;
		case 'Interactivity__Zoom':
			return $author$project$Examples$Interactivity$Zoom$largeCode;
		case 'Interactivity__BasicBin':
			return $author$project$Examples$Interactivity$BasicBin$largeCode;
		case 'Interactivity__BasicStack':
			return $author$project$Examples$Interactivity$BasicStack$largeCode;
		case 'Interactivity__Coordinates':
			return $author$project$Examples$Interactivity$Coordinates$largeCode;
		case 'Interactivity__ChangeName':
			return $author$project$Examples$Interactivity$ChangeName$largeCode;
		case 'Interactivity__NoArrow':
			return $author$project$Examples$Interactivity$NoArrow$largeCode;
		case 'Interactivity__FilterSearch':
			return $author$project$Examples$Interactivity$FilterSearch$largeCode;
		case 'Interactivity__Background':
			return $author$project$Examples$Interactivity$Background$largeCode;
		case 'Interactivity__BasicBar':
			return $author$project$Examples$Interactivity$BasicBar$largeCode;
		case 'Interactivity__BasicArea':
			return $author$project$Examples$Interactivity$BasicArea$largeCode;
		case 'Interactivity__TrickyTooltip':
			return $author$project$Examples$Interactivity$TrickyTooltip$largeCode;
		case 'Interactivity__Multiple':
			return $author$project$Examples$Interactivity$Multiple$largeCode;
		case 'Interactivity__BasicLine':
			return $author$project$Examples$Interactivity$BasicLine$largeCode;
		case 'Interactivity__Offset':
			return $author$project$Examples$Interactivity$Offset$largeCode;
		case 'Interactivity__DoubleSearch':
			return $author$project$Examples$Interactivity$DoubleSearch$largeCode;
		case 'Interactivity__Focal':
			return $author$project$Examples$Interactivity$Focal$largeCode;
		case 'LineCharts__Area':
			return $author$project$Examples$LineCharts$Area$largeCode;
		case 'LineCharts__Gradient':
			return $author$project$Examples$LineCharts$Gradient$largeCode;
		case 'LineCharts__Width':
			return $author$project$Examples$LineCharts$Width$largeCode;
		case 'LineCharts__TooltipStack':
			return $author$project$Examples$LineCharts$TooltipStack$largeCode;
		case 'LineCharts__Tooltip':
			return $author$project$Examples$LineCharts$Tooltip$largeCode;
		case 'LineCharts__Montone':
			return $author$project$Examples$LineCharts$Montone$largeCode;
		case 'LineCharts__Pattern':
			return $author$project$Examples$LineCharts$Pattern$largeCode;
		case 'LineCharts__Dots':
			return $author$project$Examples$LineCharts$Dots$largeCode;
		case 'LineCharts__Dashed':
			return $author$project$Examples$LineCharts$Dashed$largeCode;
		case 'LineCharts__Color':
			return $author$project$Examples$LineCharts$Color$largeCode;
		case 'LineCharts__Stepped':
			return $author$project$Examples$LineCharts$Stepped$largeCode;
		case 'LineCharts__Stacked':
			return $author$project$Examples$LineCharts$Stacked$largeCode;
		case 'LineCharts__Labels':
			return $author$project$Examples$LineCharts$Labels$largeCode;
		case 'LineCharts__Missing':
			return $author$project$Examples$LineCharts$Missing$largeCode;
		case 'LineCharts__Legends':
			return $author$project$Examples$LineCharts$Legends$largeCode;
		case 'LineCharts__Basic':
			return $author$project$Examples$LineCharts$Basic$largeCode;
		case 'Frontpage__Concise':
			return $author$project$Examples$Frontpage$Concise$largeCode;
		case 'Frontpage__Familiar':
			return $author$project$Examples$Frontpage$Familiar$largeCode;
		case 'ScatterCharts__Colors':
			return $author$project$Examples$ScatterCharts$Colors$largeCode;
		case 'ScatterCharts__Shapes':
			return $author$project$Examples$ScatterCharts$Shapes$largeCode;
		case 'ScatterCharts__Tooltip':
			return $author$project$Examples$ScatterCharts$Tooltip$largeCode;
		case 'ScatterCharts__Highlight':
			return $author$project$Examples$ScatterCharts$Highlight$largeCode;
		case 'ScatterCharts__DataDependent':
			return $author$project$Examples$ScatterCharts$DataDependent$largeCode;
		case 'ScatterCharts__Borders':
			return $author$project$Examples$ScatterCharts$Borders$largeCode;
		case 'ScatterCharts__Labels':
			return $author$project$Examples$ScatterCharts$Labels$largeCode;
		case 'ScatterCharts__Opacity':
			return $author$project$Examples$ScatterCharts$Opacity$largeCode;
		case 'ScatterCharts__Sizes':
			return $author$project$Examples$ScatterCharts$Sizes$largeCode;
		case 'ScatterCharts__Legends':
			return $author$project$Examples$ScatterCharts$Legends$largeCode;
		default:
			return $author$project$Examples$ScatterCharts$Basic$largeCode;
	}
};
var $author$project$Examples$BarCharts$BarLabels$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .q []\n        , C.bar .p []\n        ]\n        data\n\n    , C.barLabels [ CA.moveDown 15, CA.color "white" ]\n    ]\n  ';
var $author$project$Examples$BarCharts$Basic$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .z []\n        , C.bar .y []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$BinLabels$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n\n    , C.yLabels []\n    , C.binLabels .label [ CA.moveDown 20 ]\n\n    , C.bars []\n        [ C.bar .q []\n        , C.bar .p []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$BinLabelsAdvanced$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.yLabels []\n\n    , C.eachBin <| \\p bin ->\n        let bar = CI.getMember bin\n            datum = CI.getOneData bin\n            isSpecial = datum.y + datum.z > 6\n\n            labelBasic =\n              String.fromFloat (CI.getX1 bar) ++ " - " ++\n              String.fromFloat (CI.getX2 bar)\n\n            label =\n              if isSpecial\n              then "→ " ++ labelBasic ++ " ←"\n              else labelBasic\n\n            color =\n              if isSpecial\n              then "blue"\n              else CA.labelGray\n        in\n        [ C.label\n            [ CA.color color, CA.moveDown 18 ]\n            [ S.text label ]\n            (CI.getBottom p bin)\n        ]\n\n    , C.bars\n        [ CA.x1 .x ]\n        [ C.bar .z []\n        , C.bar .y []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Borders$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.stacked\n            [ C.bar .z [ CA.borderWidth 2, CA.opacity 0.4 ]\n            , C.bar .y [ CA.borderWidth 2, CA.opacity 0.4 ]\n            ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Color$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.bar .y [ CA.color CA.blue ]\n        , C.bar .z [ CA.color CA.green ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Corners$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.roundTop 0.5 ]\n        [ C.bar .y []\n        , C.bar .z [ CA.roundBottom 0.5 ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$DataDependent$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.bar .y []\n            |> C.variation (\\_ d -> if d.x == 3 then [ CA.striped [] ] else [])\n        , C.bar .z []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Gradient$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.bar .y [ CA.gradient [ CA.purple, CA.pink ] ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Highlight$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    , CA.padding { top = 10, bottom = 0, left = 0, right = 0 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.roundTop 0.2\n        , CA.margin 0.1\n        , CA.spacing 0.15\n        ]\n        [ C.bar .z [ CA.striped [], CA.borderWidth 1 ]\n            |> C.amongst model.hovering (\\_ -> [ CA.highlight 0.25 ])\n        , C.bar .v []\n            |> C.amongst model.hovering (\\_ -> [ CA.highlight 0.25 ])\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$BarCharts$Histogram$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels [ CA.times Time.utc ]\n    , C.yLabels []\n    , C.bars\n        [ CA.x1 .start\n        , CA.x2 .end\n        , CA.margin 0.02\n        ]\n        [ C.bar .y [] ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Legends$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars [ CA.roundTop 0.3 ]\n        [ C.bar .z []\n            |> C.named "Cats"\n        , C.bar .y [ CA.striped [] ]\n            |> C.named "Fish"\n        ]\n        data\n    , C.legendsAt .max .max\n        [ CA.column\n        , CA.moveLeft 15\n        , CA.alignRight\n        , CA.spacing 5\n        ]\n        []\n    ]\n  ';
var $author$project$Examples$BarCharts$Margin$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.margin 0.4 ] -- Number is percentage of bin width\n        [ C.bar .y []\n        , C.bar .z []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Opacity$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.bar .y [ CA.opacity 0.5 ]\n        , C.bar .z []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Pattern$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .y [ CA.striped [ CA.spacing 6 ] ]\n        , C.bar .z [ CA.dotted [ CA.rotate 45 ] ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Spacing$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.spacing 0 ] -- Number is percentage of bin width\n        [ C.bar .y []\n        , C.bar .z []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Stacked$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.stacked\n            [ C.bar .y []\n            , C.bar .v []\n            ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Title$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n\n    , C.labelAt .max .max\n        [ CA.moveLeft 8, CA.moveDown 5, CA.alignRight ]\n        [ S.text "Quarterly revenue" ]\n\n    , C.labelAt CA.middle .min\n        [ CA.moveDown 18 ]\n        [ S.text "Quarter" ]\n\n    , C.labelAt .min CA.middle\n        [ CA.moveLeft 25, CA.rotate 90 ]\n        [ S.text "Revenue" ]\n\n    , C.bars []\n        [ C.bar .z []\n        , C.bar .y []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$Tooltip$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.stacked\n            [ C.bar .z []\n            , C.bar .y []\n            ]\n        , C.bar .v []\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$BarCharts$TooltipBin$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bins)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .z []\n        , C.bar .y []\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$BarCharts$TooltipStack$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.stacks)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.stacked\n            [ C.bar .z []\n            , C.bar .y []\n            ]\n        , C.bar .v [ CA.color CA.purple, CA.striped [] ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$BarCharts$Ungroup$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.ungroup ]\n        [ C.bar .w []\n        , C.bar .z [ CA.striped [] ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$BarCharts$VariableWidth$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars\n        [ CA.x1 .start\n        , CA.x2 .end\n        , CA.margin 0\n        ]\n        [ C.bar .y [ CA.borderWidth 0.3, CA.opacity 0.5 ] ]\n        data\n    ]\n  ';
var $author$project$Examples$Frame$Amount$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks [ CA.amount 4 ]\n    , C.xLabels [ CA.amount 4 ]\n    ]\n  ';
var $author$project$Examples$Frame$Arbitrary$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    , C.svg <| \\p ->\n        S.g [] [ star 200 40, star 250 50 ]\n\n    , C.svgAt (CA.percent 80) (CA.percent 20) 0 0\n        [ S.circle [ SA.r "10", SA.fill "blue" ] [] ]\n\n    , C.htmlAt .min CA.middle 30 0\n        [ HA.style "border" "1px solid gray"\n        , HA.style "padding" "5px"\n        , HA.style "background" "white"\n        ]\n        [ H.text "My arbitrary HTML" ]\n    ]\n\n\nstar : Float -> Float -> S.Svg msg\nstar x y =\n  S.polygon\n    [ SA.points "100,10 40,198 190,78 10,78 160,198"\n    , SA.fill CA.red\n    , SA.transform <|\n        String.concat\n          [ "translate("\n          , String.fromFloat x\n          , " "\n          , String.fromFloat y\n          , ") scale(0.1 0.1)"\n          ]\n    ]\n    []\n\n  ';
var $author$project$Examples$Frame$AxisLength$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.range\n        [ CA.lowest 0 CA.orLower\n        , CA.highest 100 CA.orHigher\n        ]\n    , CA.domain\n        [ CA.lowest 0 CA.orLower\n        , CA.highest 100 CA.orHigher\n        ]\n    ]\n    [ C.grid []\n    , C.series .x\n        [ C.interpolated .y [  ] [] ]\n        [ { x = 10, y = 20 }\n        , { x = 85, y = 80 }\n        ]\n    , C.xAxis [ CA.noArrow, CA.limits [ CA.likeData ] ]\n    , C.xLabels []\n    ]\n  ';
var $author$project$Examples$Frame$Background$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.margin { top = 20, bottom = 30, left = 30, right = 20 }\n    , CA.htmlAttrs\n        [ HA.style "background" "#fcf9e9" ]\n    ]\n    [ C.grid [ CA.color "white" ]\n    , C.xAxis []\n    , C.yAxis []\n    , C.series .x\n        [ C.interpolated .y [  ] [] ]\n        [ { x = 0, y = 0 }\n        , { x = 10, y = 10 }\n        ]\n    , C.xLabels []\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$Basic$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$Color$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis [ CA.color CA.pink ]\n    , C.yTicks [ CA.color CA.pink ]\n    , C.yLabels [ CA.color CA.pink ]\n    ]\n  ';
var $author$project$Examples$Frame$Coordinates$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n\n    , C.svg <| \\p ->\n        let point = { x = 6, y = 4 }\n            pointSvg = CS.fromCartesian p point\n            color = if CS.fromSvg p pointSvg == point then "purple" else "blue"\n        in\n        S.g []\n          [ S.circle\n              [ SA.r "10"\n              , SA.fill color\n              , SA.cx (String.fromFloat pointSvg.x)\n              , SA.cy (String.fromFloat pointSvg.y)\n              ]\n              []\n          ]\n    ]\n  ';
var $author$project$Examples$Frame$CustomLabels$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.generate 12 CS.ints .x [] <| \\p num ->\n        let isEven = remainderBy 2 num == 0 in\n        [ C.xLabel\n            [ CA.x (toFloat num)\n            , if isEven then identity else CA.y p.y.max\n            , if isEven then identity else CA.moveUp 28\n            , if isEven then identity else CA.fontSize 10\n            , if isEven then identity else CA.color CA.blue\n            ]\n            [ S.text (String.fromInt num ++ "°") ]\n        ]\n    ]\n  ';
var $author$project$Examples$Frame$Dimensions$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.range\n        [ CA.lowest 5 CA.orLower\n        , CA.highest 90 CA.orHigher\n        ]\n    , CA.domain\n        [ CA.lowest 5 CA.orLower\n        , CA.highest 100 CA.orHigher\n        ]\n    ]\n    [ C.grid []\n    , C.series .x\n        [ C.interpolated .y [  ] [] ]\n        [ { x = 10, y = 20 }\n        , { x = 80, y = 80 }\n        ]\n    , C.xLabels [ CA.amount 10 ]\n    , C.yLabels [ CA.amount 10 ]\n    ]\n  ';
var $author$project$Examples$Frame$DotGrid$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid [ CA.dotGrid ]\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$GridColor$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid [ CA.color CA.blue ]\n    , C.xLabels []\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$GridFilter$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels [ CA.noGrid ]\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$LabelWithLine$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 25, bottom = 0, left = 10, right = 10 }\n    , CA.range [ CA.lowest 0 CA.exactly, CA.highest 10 CA.exactly ]\n    , CA.domain [ CA.lowest 0 CA.exactly, CA.highest 10 CA.exactly ]\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    , C.series .age [ C.scatter .toys [] ] data\n\n    , C.label\n        [ CA.moveRight 14, CA.moveUp 8, CA.alignLeft ]\n        [ S.text "The dot in question" ]\n        { x = 5, y = 6 }\n    , C.line\n        [ CA.break\n        , CA.x1 5, CA.y1 6\n        , CA.x2Svg 10, CA.y2Svg 13\n        , CA.color CA.purple\n        ]\n    ]\n  ';
var $author$project$Examples$Frame$Legends$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.margin { top = 30, bottom = 0, left = 0, right = 0 }\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.yLabels [ CA.pinned .min ]\n    , C.xLabels [ CA.noGrid ]\n\n    -- BAR CHART\n    , C.bars\n        [ CA.roundTop 0.3 ]\n        [ C.named "B1" <| C.bar .z []\n        , C.named "B2" <| C.bar .y [ CA.striped [] ]\n        ]\n        data\n\n    -- LINE CHART\n    , C.series .x\n        [ C.named "A1" <|\n            C.interpolated .p\n              [  ]\n              [ CA.cross, CA.borderWidth 2, CA.border "white" ]\n        , C.named "A2" <|\n            C.interpolated .q\n              [  ]\n              [ CA.cross, CA.borderWidth 2, CA.border "white" ]\n        ]\n        data\n\n    -- LEGENDS\n    , C.legendsAt .min .max\n        [ CA.row\n        , CA.moveRight 10\n        , CA.moveUp 25\n        , CA.spacing 15\n        ]\n        [ CA.width 20 ]\n    ]\n  ';
var $author$project$Examples$Frame$Lines$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    , C.withPlane <| \\p ->\n        [ C.line\n            [ CA.x1 p.x.min\n            , CA.y1 5\n            , CA.x2 p.x.max\n            , CA.dashed [ 5, 5 ]\n            , CA.color CA.red\n            ]\n        , C.line\n            [ CA.x1 3\n            , CA.y1 p.y.min\n            , CA.y2 p.y.max\n            , CA.dashed [ 5, 5 ]\n            , CA.color CA.blue\n            ]\n        ]\n    ]\n  ';
var $author$project$Examples$Frame$Margin$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.margin { top = 20, bottom = 30, left = 30, right = 20 }\n    , CA.htmlAttrs\n        [ HA.style "border" "1px solid darkgray" ]\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.yAxis []\n    , C.series .x\n        [ C.interpolated .y [  ] [] ]\n        [ { x = 0, y = 0 }\n        , { x = 10, y = 10 }\n        ]\n    , C.xLabels []\n    , C.yLabels []\n    ]\n  ';
var $author$project$Examples$Frame$NoArrow$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis [ CA.noArrow ]\n    , C.xTicks []\n    , C.xLabels []\n    ]\n  ';
var $author$project$Examples$Frame$Offset$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels [ CA.moveRight 5, CA.moveUp 18, CA.alignRight ]\n    ]\n  ';
var $author$project$Examples$Frame$OnlyInts$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.range\n        [ CA.highest 3 CA.exactly\n        , CA.lowest 0 CA.exactly\n        ]\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks [ CA.ints ]\n    , C.xLabels [ CA.ints ]\n    ]\n  ';
var $author$project$Examples$Frame$Padding$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 20, bottom = 20, left = 20, right = 20 }\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.yAxis []\n    , C.series .x\n        [ C.interpolated .y [  ] [] ]\n        [ { x = 0, y = 0 }\n        , { x = 10, y = 10 }\n        ]\n    , C.xLabels [ CA.pinned .min ]\n    , C.yLabels [ CA.pinned .min ]\n    ]\n  ';
var $author$project$Examples$Frame$Position$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.yAxis [ CA.pinned .max ]\n    , C.yTicks [ CA.pinned .max, CA.flip ]\n    , C.yLabels [ CA.pinned .max, CA.flip ]\n    ]\n  ';
var $author$project$Examples$Frame$Rect$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    , C.withPlane <| \\p ->\n        [ C.rect\n            [ CA.x1 3\n            , CA.y1 3\n            , CA.x2 7\n            , CA.y2 9\n            , CA.color "rgb(210, 210, 210)"\n            , CA.opacity 0.3\n            ]\n        ]\n    ]\n  ';
var $author$project$Examples$Frame$Times$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 10, bottom = 0, left = 0, right = 25 }\n    , CA.range\n        [ CA.lowest 1591974241000 CA.exactly\n        , CA.highest 1623510241000 CA.exactly\n        ]\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks [ CA.times Time.utc ]\n    , C.xLabels [ CA.times Time.utc ]\n    ]\n  ';
var $author$project$Examples$Frame$Titles$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 25, bottom = 0, left = 0, right = 10 }\n    , CA.range [ CA.lowest 0 CA.exactly ]\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks [ CA.ints ]\n    , C.xLabels [ CA.ints ]\n    , C.yAxis []\n    , C.yTicks [ CA.ints ]\n    , C.yLabels [ CA.ints ]\n    , C.series .age\n        [ C.scatter .toys [ CA.opacity 0, CA.borderWidth 1 ]\n        ]\n        data\n\n    , C.labelAt .min CA.middle [ CA.moveLeft 35, CA.rotate 90 ]\n        [ S.text "Fruits" ]\n    , C.labelAt CA.middle .min [ CA.moveDown 30 ]\n        [ S.text "Age" ]\n    , C.labelAt CA.middle .max [ CA.fontSize 14 ]\n        [ S.text "How many fruits do children eat? (2021)" ]\n    , C.labelAt CA.middle .max [ CA.moveDown 15 ]\n        [ S.text "Data from fruits.com" ]\n    ]\n  ';
var $author$project$Examples$Frontpage$Concise$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 500\n    , CA.static\n    , CE.onMouseMove OnHover (CE.getNearest CI.stacks)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.yLabels [ CA.format (\\y -> String.fromFloat y ++ "M")]\n\n    , C.bars\n        [ CA.roundTop 0.2\n        , CA.margin 0.2\n        , CA.spacing 0.05\n        , CA.noGrid\n        ]\n        [ C.stacked\n            [ C.bar .cats\n                [ CA.gradient [ mint1, mint2 ] ]\n                |> C.named "Cats"\n            , C.bar .dogs\n                [ CA.gradient [ blue1, blue2 ] ]\n                |> C.named "Dogs"\n            ]\n        , C.bar .people\n            [ CA.gradient [ purple1, purple2 ] ]\n                |> C.named "People"\n        ]\n        data\n\n    , C.labelAt (CA.percent 30) .max\n        [ CA.moveDown 3, CA.fontSize 15 ]\n        [ S.text "Populations in Scandinavia" ]\n\n    , C.labelAt (CA.percent 30) .max\n        [ CA.moveDown 20, CA.fontSize 12 ]\n        [ S.text "Note: Based on made up data." ]\n\n    , C.binLabels .country [ CA.moveDown 18 ]\n    , C.barLabels [ CA.moveDown 18, CA.color weakWhite ]\n    , C.legendsAt .max .max [ CA.alignRight, CA.column, CA.spacing 7 ] []\n\n    , let\n        toBrightLabel =\n          C.productLabel [ CA.moveDown 18, CA.color white ]\n      in\n      C.each model.hovering <| \\p stack ->\n        List.map toBrightLabel (CI.getMembers stack)\n\n    , C.eachBin <| \\p bin ->\n        let bar = CI.getMember bin\n            datum = CI.getOneData bin\n            yPos = (CI.getTop p bin).y\n            xMid = (CI.getCenter p bin).x\n        in\n        if datum.country == "Finland" then\n          [ C.line\n              [ CA.x1 (CI.getX1 bar)\n              , CA.x2 (CI.getX2 bar)\n              , CA.y1 yPos\n              , CA.moveUp 15\n              , CA.tickLength 5\n              ]\n          , C.label\n              [ CA.moveUp 22, CA.fontSize 10 ]\n              [ S.text "Most pets per person"]\n              { x = xMid, y = yPos }\n          ]\n        else\n          []\n    ]\n  ';
var $author$project$Examples$Frontpage$Familiar$smallCode = '\nimport Chart as C\nimport Chart.Attributes as CA\nimport Time\n\n\nchart : Html Msg\nchart =\n  C.chart\n    [ CA.height 350\n    , CA.width 570\n    , CA.static\n    , CA.margin { top = 40, bottom = 30, left = 30, right = 10 }\n    ]\n    [ C.grid []\n    , C.xLabels [ CA.times Time.utc, CA.amount 12 ]\n    , C.yLabels [ CA.amount 6 ]\n    , C.xAxis []\n    , C.yAxis []\n    , C.series .x\n        [ C.interpolated .y [ CA.width 2 ] []\n        , C.interpolated .z [ CA.width 2 ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$Interactivity$Background$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .y [ CA.opacity 0.3, CA.borderWidth 1 ]\n        , C.bar .z [ CA.opacity 0.3, CA.borderWidth 1, CA.striped [] ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.background "#fcf9e9" ] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$BasicArea$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.stacks)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .y\n              [ CA.monotone, CA.opacity 0.2 ]\n              [ CA.circle, CA.color "white", CA.borderWidth 1 ]\n              |> C.named "line1"\n          , C.interpolated .z\n              [ CA.monotone, CA.opacity 0, CA.color CA.purple ]\n              [ CA.circle, CA.color "white", CA.borderWidth 1 ]\n              |> C.named "line2"\n          ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$BasicBar$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.stacked\n            [ C.bar .z []\n            , C.bar .y []\n            ]\n        , C.bar .v [ CA.dotted [] ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$BasicBin$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bins)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .z []\n        , C.bar .y []\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$BasicLine$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [  ] [ CA.circle, CA.size 3 ]\n        , C.interpolated .z [  ] [ CA.circle, CA.size 3 ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$BasicStack$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.stacks)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.stacked\n            [ C.bar .z []\n            , C.bar .y []\n            ]\n        , C.bar .v [ CA.color CA.purple, CA.striped [] ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$Border$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .y [ CA.opacity 0.3, CA.borderWidth 1 ]\n        , C.bar .z [ CA.opacity 0.3, CA.borderWidth 1 ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.border CA.red ] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$ChangeContent$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest <| CI.andThen CI.real CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .z [ CA.opacity 0.5, CA.borderWidth 1 ]\n        , C.scatter .y [ CA.opacity 0.5, CA.borderWidth 1 ]\n        , C.scatter .w [ CA.opacity 0.5, CA.borderWidth 1 ]\n        , C.scatter .p [ CA.opacity 0.5, CA.borderWidth 1 ]\n        ]\n        data\n    , C.each model.hovering <| \\p dot ->\n        let color = CI.getColor dot\n            x = CI.getX dot\n            y = CI.getY dot\n        in\n        [ C.tooltip dot []\n            [ HA.style "color" color ]\n            [ H.text "x: "\n            , H.text (String.fromFloat x)\n            , H.text " y: "\n            , H.text (String.fromFloat y)\n            ]\n        ]\n    ]\n  ';
var $author$project$Examples$Interactivity$ChangeName$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bins)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .z []\n            |> C.named "Cats"\n        , C.bar .y [ CA.striped [] ]\n            |> C.named "Fish"\n        , C.bar .v [ CA.dotted [] ]\n            |> C.named "Ants"\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$Coordinates$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove (OnHover << Just) CE.getCoords\n    , CE.onMouseLeave (OnHover Nothing)\n    , CA.domain [ CA.lowest 0 CA.exactly, CA.highest 10 CA.exactly ]\n    , CA.range [ CA.lowest 0 CA.exactly, CA.highest 10 CA.exactly ]\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n\n    , case model.hovering of\n        Just coords ->\n          C.series .x\n            [ C.scatter .y\n                [ CA.cross\n                , CA.borderWidth 2\n                , CA.border "white"\n                , CA.size 12\n                ]\n            ]\n            [ coords ]\n\n        Nothing ->\n          C.none\n\n    , case model.hovering of\n        Just coords ->\n          C.labelAt CA.middle .max []\n            [ S.text ("x: " ++ String.fromFloat coords.x)\n            , S.text (" y: " ++ String.fromFloat coords.y)\n            ]\n\n        Nothing ->\n          C.none\n    ]\n  ';
var $author$project$Examples$Interactivity$Direction$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y []\n        , C.scatter .z []\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.onTopOrBottom ] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$DoubleSearch$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.on "mousemove" <|\n        CE.map2 OnHover\n          (CE.getNearest CI.dots)\n          (CE.getNearest CI.bars)\n    , CE.onMouseLeave\n        (OnHover [] [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .p [] [ CA.circle ]\n          , C.interpolated .q [] [ CA.circle ]\n          ]\n        ]\n        data\n\n    , C.bars\n        [ CA.x1 .x1\n        , CA.x2 .x2\n        ]\n        [ C.bar .z [ CA.color CA.purple, CA.striped [] ] ]\n        data\n\n    , C.each model.hoveringDots <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n\n    , C.each model.hoveringBars <| \\p item ->\n        [ C.label\n            [ CA.color CA.purple\n            , CA.moveUp 8\n            , CA.fontSize 14\n            ]\n            [ S.text (String.fromFloat (CI.getY item)) ]\n            (CI.getTop p item)\n        ]\n    ]\n  ';
var $author$project$Examples$Interactivity$FilterSearch$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 10, right = 10 }\n    , CI.dots\n        |> CI.andThen CI.stacks\n        |> CE.getNearest\n        |> CE.onMouseMove OnHover\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels [ CA.pinned .min ]\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .p [  ] [ CA.circle ]\n          , C.interpolated .q [  ] [ CA.circle ]\n          ]\n        ]\n        data\n    , C.bars [ CA.x1 .x1, CA.x2 .x2 ]\n        [ C.bar .z [ CA.color CA.purple ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$Focal$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.bars)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.bars []\n        [ C.bar .y [ CA.opacity 0.6, CA.borderWidth 1, CA.color CA.green ]\n        , C.bar .z [ CA.opacity 0.6, CA.borderWidth 1, CA.color CA.blue ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.onLeftOrRight, CA.top ] [] []\n        ]\n    ]\n  ';
var $author$project$Examples$Interactivity$Multiple$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.any)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n\n    , C.bars\n        [ CA.x1 .x1\n        , CA.x2 .x2\n        ]\n        [ C.bar .z [ CA.opacity 0.3, CA.borderWidth 1 ]\n        ]\n        data\n\n    , C.series .x\n        [ C.interpolated .p [] []\n        , C.interpolated .q [] []\n        ]\n        data\n\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$NoArrow$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.color "white", CA.size 20, CA.borderWidth 2, CA.border CA.pink ]\n        , C.scatter .z [ CA.color "white", CA.size 20, CA.borderWidth 2, CA.border CA.purple ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.noArrow ] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$Offset$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.size 60, CA.opacity 0.3, CA.borderWidth 1 ]\n        , C.scatter .z [ CA.size 50, CA.opacity 0.3, CA.borderWidth 1 ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [ CA.offset 0 ] [] [] ]\n    ]\n  ';
var $author$project$Examples$Interactivity$TrickyTooltip$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 10, right = 10 }\n    , CI.bars\n        |> CI.andThen CI.bins\n        |> CE.getNearest\n        |> CE.onMouseMove OnHover\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.yLabels [ CA.pinned .min ]\n    , C.yLabels []\n    , C.bars\n        []\n        [ C.bar .w []\n        , C.stacked\n            [ C.bar .p []\n            , C.bar .q []\n            ]\n        ]\n        data\n    , C.each model.hovering <| \\p bin ->\n        let stacks = CI.apply CI.stacks (CI.getMembers bin)\n            toTooltip stack = C.tooltip stack [ CA.onLeftOrRight ] [] []\n        in\n        List.map toTooltip stacks\n    ]\n  ';
var $author$project$Examples$Interactivity$Zoom$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.htmlAttrs [ HA.style "cursor" "crosshair" ]\n\n    , CE.onMouseDown OnDown CE.getCoords\n    , CE.onMouseMove OnMove CE.getCoords\n    , CE.onMouseUp OnUp CE.getCoords\n\n    , case getCurrentWindow model of\n        Just ( start, end ) ->\n          CA.range\n            [ CA.lowest start.x CA.exactly\n            , CA.highest end.x CA.exactly\n            ]\n\n        Nothing ->\n          CA.range []\n\n    , case getCurrentWindow model of\n        Just ( start, end ) ->\n          CA.domain\n            [ CA.lowest start.y CA.exactly\n            , CA.highest end.y CA.exactly\n            ]\n\n        Nothing ->\n          CA.range []\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n\n    , C.series .sepalWidth\n        [ C.scatterMaybe (Data.Iris.only Data.Iris.Setosa .petalWidth)\n            [ CA.size 3, CA.color "white", CA.borderWidth 1, CA.circle ]\n        , C.scatterMaybe (Data.Iris.only Data.Iris.Versicolor .petalWidth)\n            [ CA.size 3, CA.color "white", CA.borderWidth 1, CA.square ]\n        , C.scatterMaybe (Data.Iris.only Data.Iris.Virginica .petalWidth)\n            [ CA.size 3, CA.color "white", CA.borderWidth 1, CA.diamond ]\n        ]\n        Data.Iris.data\n\n    , case getNewSelection model of\n        Just ( start, end ) ->\n          C.rect\n            [ CA.x1 start.x\n            , CA.x2 end.x\n            , CA.y1 start.y\n            , CA.y2 end.y\n            ]\n\n        Nothing ->\n          C.none\n\n    , case getCurrentWindow model of\n        Just ( start, end ) ->\n          C.htmlAt .max .max -10 -10\n            [ HA.style "transform" "translateX(-100%)"\n            ]\n            [ H.button\n                [ HE.onClick OnReset\n                , HA.style "border" "1px solid black"\n                , HA.style "border-radius" "5px"\n                , HA.style "padding" "2px 10px"\n                , HA.style "background" "white"\n                , HA.style "font-size" "14px"\n                ]\n                [ H.text "Reset" ]\n            ]\n\n        Nothing ->\n          C.none\n    ]\n  ';
var $author$project$Examples$LineCharts$Area$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.opacity 0.2 ] []\n        , C.interpolated .z [ CA.opacity 0.2 ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Basic$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [  ] []\n        , C.interpolated .z [  ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Color$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.color CA.red ] []\n        , C.interpolated .z [ CA.color CA.orange ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Dashed$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.monotone, CA.dashed [ 1, 2 ] ] []\n        , C.interpolated .z [ CA.monotone, CA.dashed [ 10, 5 ] ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Dots$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [  ] [ CA.circle ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Gradient$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y\n            [ CA.opacity 0.6\n            , CA.gradient []\n            ]\n            []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Labels$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.monotone ] [ CA.circle, CA.size 40 ]\n        ]\n        data\n\n    , C.dotLabels [ CA.moveDown 4, CA.color "white" ]\n    ]\n  ';
var $author$project$Examples$LineCharts$Legends$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [  ] [ CA.cross, CA.borderWidth 2, CA.border "white" ]\n            |> C.named "Cats"\n        , C.interpolated .z [  ] [ CA.cross, CA.borderWidth 2, CA.border "white" ]\n            |> C.named "Fish"\n        ]\n        data\n    , C.legendsAt .min .max\n        [ CA.column\n        , CA.moveRight 15\n        , CA.spacing 5\n        ]\n        [ CA.width 20 ]\n    ]\n  ';
var $author$project$Examples$LineCharts$Missing$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolatedMaybe .y [ CA.stepped ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Montone$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.monotone ] []\n        , C.interpolated .z [ CA.monotone ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Pattern$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .y [ CA.striped [ CA.width 3, CA.spacing 4, CA.rotate 90 ] ] []\n          , C.interpolated .z [ CA.dotted [ CA.width 3, CA.spacing 4 ] ] []\n          ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Stacked$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .y [] []\n          , C.interpolated .z [] []\n          ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Stepped$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.stepped ] []\n        , C.interpolated .z [ CA.stepped ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$LineCharts$Tooltip$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [  ] [ CA.circle, CA.size 3 ]\n        , C.interpolated .z [  ] [ CA.circle, CA.size 3 ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$LineCharts$TooltipStack$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CE.onMouseMove OnHover (CE.getNearest CI.stacks)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.stacked\n          [ C.interpolated .y\n              [ CA.monotone, CA.gradient [] ]\n              [ CA.circle, CA.color "white", CA.borderWidth 1 ]\n          , C.interpolated .z\n              [ CA.monotone, CA.gradient [] ]\n              [ CA.circle, CA.color "white", CA.borderWidth 1 ]\n          ]\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$LineCharts$Width$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.interpolated .y [ CA.width 4 ] []\n        , C.interpolated .z [ CA.width 3 ] []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Basic$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y []\n        , C.scatter .z []\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Borders$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 10, right = 10 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y\n            [ CA.borderWidth 3\n            , CA.border CA.purple\n            , CA.size 18\n            , CA.opacity 0\n            ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Colors$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 10, right = 10 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.color CA.red ]\n        , C.scatter .z [ CA.color CA.orange ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$DataDependent$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 10, right = 10 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .z [ CA.opacity 0.5, CA.borderWidth 1 ]\n            |> C.variation (\\i d -> [ CA.size (d.x * 20 + 2) ])\n        , C.scatter .y []\n            |> C.variation (\\i d -> [ CA.highlight (if d.x == 3 then 0.5 else 0) ])\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Highlight$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y []\n        , C.scatter .z [ CA.highlight 0.4 ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Labels$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 30, right = 10 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.opacity 0.2, CA.borderWidth 1 ]\n            |> C.variation (\\i d -> [ CA.size (d.w * 30) ])\n        ]\n        data\n\n    , C.eachDot <| \\p dot ->\n        [ C.label\n            [ CA.moveDown 4, CA.color (CI.getColor dot) ]\n            [ S.text (String.fromFloat (CI.getData dot).w) ]\n            (CI.getCenter p dot)\n        ]\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Legends$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y []\n        , C.scatter .z []\n        ]\n        data\n    , C.legendsAt .max .max\n        [ CA.column\n        , CA.moveLeft 12\n        , CA.spacing 0\n        , CA.alignRight\n        ]\n        [ CA.spacing 5\n        ]\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Opacity$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.opacity 0.1, CA.borderWidth 1 ]\n        , C.scatter .z [ CA.opacity 0.1, CA.borderWidth 1 ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Shapes$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.plus ]\n        , C.scatter .z [ CA.square ]\n        , C.scatter .w [ CA.triangle ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Sizes$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 15, right = 15 }\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.size 14 ]\n        , C.scatter .z [ CA.size 3 ]\n        ]\n        data\n    ]\n  ';
var $author$project$Examples$ScatterCharts$Tooltip$smallCode = '\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    , CA.padding { top = 0, bottom = 0, left = 30, right = 15 }\n    , CE.onMouseMove OnHover (CE.getNearest CI.dots)\n    , CE.onMouseLeave (OnHover [])\n    ]\n    [ C.grid []\n    , C.xLabels []\n    , C.yLabels []\n    , C.series .x\n        [ C.scatter .y [ CA.opacity 0.2, CA.borderWidth 1 ]\n            |> C.variation (\\i d -> [ CA.size (d.q * 20) ])\n            |> C.amongst model.hovering (\\d -> [ CA.highlight 0.15 ])\n        , C.scatter .z [ CA.opacity 0.2, CA.borderWidth 1 ]\n            |> C.variation (\\i d -> [ CA.size (d.q * 20) ])\n            |> C.amongst model.hovering (\\d -> [ CA.highlight 0.15 ])\n        ]\n        data\n    , C.each model.hovering <| \\p item ->\n        [ C.tooltip item [] [] [] ]\n    ]\n  ';
var $author$project$Examples$smallCode = function (chosen) {
	switch (chosen.$) {
		case 'BarCharts__Gradient':
			return $author$project$Examples$BarCharts$Gradient$smallCode;
		case 'BarCharts__VariableWidth':
			return $author$project$Examples$BarCharts$VariableWidth$smallCode;
		case 'BarCharts__Title':
			return $author$project$Examples$BarCharts$Title$smallCode;
		case 'BarCharts__TooltipStack':
			return $author$project$Examples$BarCharts$TooltipStack$smallCode;
		case 'BarCharts__Tooltip':
			return $author$project$Examples$BarCharts$Tooltip$smallCode;
		case 'BarCharts__BarLabels':
			return $author$project$Examples$BarCharts$BarLabels$smallCode;
		case 'BarCharts__Pattern':
			return $author$project$Examples$BarCharts$Pattern$smallCode;
		case 'BarCharts__Histogram':
			return $author$project$Examples$BarCharts$Histogram$smallCode;
		case 'BarCharts__BinLabelsAdvanced':
			return $author$project$Examples$BarCharts$BinLabelsAdvanced$smallCode;
		case 'BarCharts__Spacing':
			return $author$project$Examples$BarCharts$Spacing$smallCode;
		case 'BarCharts__Highlight':
			return $author$project$Examples$BarCharts$Highlight$smallCode;
		case 'BarCharts__DataDependent':
			return $author$project$Examples$BarCharts$DataDependent$smallCode;
		case 'BarCharts__Color':
			return $author$project$Examples$BarCharts$Color$smallCode;
		case 'BarCharts__TooltipBin':
			return $author$project$Examples$BarCharts$TooltipBin$smallCode;
		case 'BarCharts__Corners':
			return $author$project$Examples$BarCharts$Corners$smallCode;
		case 'BarCharts__Ungroup':
			return $author$project$Examples$BarCharts$Ungroup$smallCode;
		case 'BarCharts__BinLabels':
			return $author$project$Examples$BarCharts$BinLabels$smallCode;
		case 'BarCharts__Stacked':
			return $author$project$Examples$BarCharts$Stacked$smallCode;
		case 'BarCharts__Margin':
			return $author$project$Examples$BarCharts$Margin$smallCode;
		case 'BarCharts__Borders':
			return $author$project$Examples$BarCharts$Borders$smallCode;
		case 'BarCharts__Opacity':
			return $author$project$Examples$BarCharts$Opacity$smallCode;
		case 'BarCharts__Legends':
			return $author$project$Examples$BarCharts$Legends$smallCode;
		case 'BarCharts__Basic':
			return $author$project$Examples$BarCharts$Basic$smallCode;
		case 'Frame__Lines':
			return $author$project$Examples$Frame$Lines$smallCode;
		case 'Frame__Position':
			return $author$project$Examples$Frame$Position$smallCode;
		case 'Frame__Coordinates':
			return $author$project$Examples$Frame$Coordinates$smallCode;
		case 'Frame__GridFilter':
			return $author$project$Examples$Frame$GridFilter$smallCode;
		case 'Frame__Dimensions':
			return $author$project$Examples$Frame$Dimensions$smallCode;
		case 'Frame__NoArrow':
			return $author$project$Examples$Frame$NoArrow$smallCode;
		case 'Frame__Background':
			return $author$project$Examples$Frame$Background$smallCode;
		case 'Frame__Rect':
			return $author$project$Examples$Frame$Rect$smallCode;
		case 'Frame__Padding':
			return $author$project$Examples$Frame$Padding$smallCode;
		case 'Frame__Times':
			return $author$project$Examples$Frame$Times$smallCode;
		case 'Frame__OnlyInts':
			return $author$project$Examples$Frame$OnlyInts$smallCode;
		case 'Frame__GridColor':
			return $author$project$Examples$Frame$GridColor$smallCode;
		case 'Frame__Offset':
			return $author$project$Examples$Frame$Offset$smallCode;
		case 'Frame__Color':
			return $author$project$Examples$Frame$Color$smallCode;
		case 'Frame__Amount':
			return $author$project$Examples$Frame$Amount$smallCode;
		case 'Frame__Titles':
			return $author$project$Examples$Frame$Titles$smallCode;
		case 'Frame__CustomLabels':
			return $author$project$Examples$Frame$CustomLabels$smallCode;
		case 'Frame__Margin':
			return $author$project$Examples$Frame$Margin$smallCode;
		case 'Frame__LabelWithLine':
			return $author$project$Examples$Frame$LabelWithLine$smallCode;
		case 'Frame__DotGrid':
			return $author$project$Examples$Frame$DotGrid$smallCode;
		case 'Frame__AxisLength':
			return $author$project$Examples$Frame$AxisLength$smallCode;
		case 'Frame__Arbitrary':
			return $author$project$Examples$Frame$Arbitrary$smallCode;
		case 'Frame__Legends':
			return $author$project$Examples$Frame$Legends$smallCode;
		case 'Frame__Basic':
			return $author$project$Examples$Frame$Basic$smallCode;
		case 'Interactivity__ChangeContent':
			return $author$project$Examples$Interactivity$ChangeContent$smallCode;
		case 'Interactivity__Direction':
			return $author$project$Examples$Interactivity$Direction$smallCode;
		case 'Interactivity__Border':
			return $author$project$Examples$Interactivity$Border$smallCode;
		case 'Interactivity__Zoom':
			return $author$project$Examples$Interactivity$Zoom$smallCode;
		case 'Interactivity__BasicBin':
			return $author$project$Examples$Interactivity$BasicBin$smallCode;
		case 'Interactivity__BasicStack':
			return $author$project$Examples$Interactivity$BasicStack$smallCode;
		case 'Interactivity__Coordinates':
			return $author$project$Examples$Interactivity$Coordinates$smallCode;
		case 'Interactivity__ChangeName':
			return $author$project$Examples$Interactivity$ChangeName$smallCode;
		case 'Interactivity__NoArrow':
			return $author$project$Examples$Interactivity$NoArrow$smallCode;
		case 'Interactivity__FilterSearch':
			return $author$project$Examples$Interactivity$FilterSearch$smallCode;
		case 'Interactivity__Background':
			return $author$project$Examples$Interactivity$Background$smallCode;
		case 'Interactivity__BasicBar':
			return $author$project$Examples$Interactivity$BasicBar$smallCode;
		case 'Interactivity__BasicArea':
			return $author$project$Examples$Interactivity$BasicArea$smallCode;
		case 'Interactivity__TrickyTooltip':
			return $author$project$Examples$Interactivity$TrickyTooltip$smallCode;
		case 'Interactivity__Multiple':
			return $author$project$Examples$Interactivity$Multiple$smallCode;
		case 'Interactivity__BasicLine':
			return $author$project$Examples$Interactivity$BasicLine$smallCode;
		case 'Interactivity__Offset':
			return $author$project$Examples$Interactivity$Offset$smallCode;
		case 'Interactivity__DoubleSearch':
			return $author$project$Examples$Interactivity$DoubleSearch$smallCode;
		case 'Interactivity__Focal':
			return $author$project$Examples$Interactivity$Focal$smallCode;
		case 'LineCharts__Area':
			return $author$project$Examples$LineCharts$Area$smallCode;
		case 'LineCharts__Gradient':
			return $author$project$Examples$LineCharts$Gradient$smallCode;
		case 'LineCharts__Width':
			return $author$project$Examples$LineCharts$Width$smallCode;
		case 'LineCharts__TooltipStack':
			return $author$project$Examples$LineCharts$TooltipStack$smallCode;
		case 'LineCharts__Tooltip':
			return $author$project$Examples$LineCharts$Tooltip$smallCode;
		case 'LineCharts__Montone':
			return $author$project$Examples$LineCharts$Montone$smallCode;
		case 'LineCharts__Pattern':
			return $author$project$Examples$LineCharts$Pattern$smallCode;
		case 'LineCharts__Dots':
			return $author$project$Examples$LineCharts$Dots$smallCode;
		case 'LineCharts__Dashed':
			return $author$project$Examples$LineCharts$Dashed$smallCode;
		case 'LineCharts__Color':
			return $author$project$Examples$LineCharts$Color$smallCode;
		case 'LineCharts__Stepped':
			return $author$project$Examples$LineCharts$Stepped$smallCode;
		case 'LineCharts__Stacked':
			return $author$project$Examples$LineCharts$Stacked$smallCode;
		case 'LineCharts__Labels':
			return $author$project$Examples$LineCharts$Labels$smallCode;
		case 'LineCharts__Missing':
			return $author$project$Examples$LineCharts$Missing$smallCode;
		case 'LineCharts__Legends':
			return $author$project$Examples$LineCharts$Legends$smallCode;
		case 'LineCharts__Basic':
			return $author$project$Examples$LineCharts$Basic$smallCode;
		case 'Frontpage__Concise':
			return $author$project$Examples$Frontpage$Concise$smallCode;
		case 'Frontpage__Familiar':
			return $author$project$Examples$Frontpage$Familiar$smallCode;
		case 'ScatterCharts__Colors':
			return $author$project$Examples$ScatterCharts$Colors$smallCode;
		case 'ScatterCharts__Shapes':
			return $author$project$Examples$ScatterCharts$Shapes$smallCode;
		case 'ScatterCharts__Tooltip':
			return $author$project$Examples$ScatterCharts$Tooltip$smallCode;
		case 'ScatterCharts__Highlight':
			return $author$project$Examples$ScatterCharts$Highlight$smallCode;
		case 'ScatterCharts__DataDependent':
			return $author$project$Examples$ScatterCharts$DataDependent$smallCode;
		case 'ScatterCharts__Borders':
			return $author$project$Examples$ScatterCharts$Borders$smallCode;
		case 'ScatterCharts__Labels':
			return $author$project$Examples$ScatterCharts$Labels$smallCode;
		case 'ScatterCharts__Opacity':
			return $author$project$Examples$ScatterCharts$Opacity$smallCode;
		case 'ScatterCharts__Sizes':
			return $author$project$Examples$ScatterCharts$Sizes$smallCode;
		case 'ScatterCharts__Legends':
			return $author$project$Examples$ScatterCharts$Legends$smallCode;
		default:
			return $author$project$Examples$ScatterCharts$Basic$smallCode;
	}
};
var $elm$html$Html$code = _VirtualDom_node('code');
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$HCode = function (a) {
	return {$: 'HCode', a: a};
};
var $elm$core$Result$map = F2(
	function (func, ra) {
		if (ra.$ === 'Ok') {
			var a = ra.a;
			return $elm$core$Result$Ok(
				func(a));
		} else {
			var e = ra.a;
			return $elm$core$Result$Err(e);
		}
	});
var $elm$parser$Parser$DeadEnd = F3(
	function (row, col, problem) {
		return {col: col, problem: problem, row: row};
	});
var $elm$parser$Parser$problemToDeadEnd = function (p) {
	return A3($elm$parser$Parser$DeadEnd, p.row, p.col, p.problem);
};
var $elm$parser$Parser$Advanced$bagToList = F2(
	function (bag, list) {
		bagToList:
		while (true) {
			switch (bag.$) {
				case 'Empty':
					return list;
				case 'AddRight':
					var bag1 = bag.a;
					var x = bag.b;
					var $temp$bag = bag1,
						$temp$list = A2($elm$core$List$cons, x, list);
					bag = $temp$bag;
					list = $temp$list;
					continue bagToList;
				default:
					var bag1 = bag.a;
					var bag2 = bag.b;
					var $temp$bag = bag1,
						$temp$list = A2($elm$parser$Parser$Advanced$bagToList, bag2, list);
					bag = $temp$bag;
					list = $temp$list;
					continue bagToList;
			}
		}
	});
var $elm$parser$Parser$Advanced$run = F2(
	function (_v0, src) {
		var parse = _v0.a;
		var _v1 = parse(
			{col: 1, context: _List_Nil, indent: 1, offset: 0, row: 1, src: src});
		if (_v1.$ === 'Good') {
			var value = _v1.b;
			return $elm$core$Result$Ok(value);
		} else {
			var bag = _v1.b;
			return $elm$core$Result$Err(
				A2($elm$parser$Parser$Advanced$bagToList, bag, _List_Nil));
		}
	});
var $elm$parser$Parser$run = F2(
	function (parser, source) {
		var _v0 = A2($elm$parser$Parser$Advanced$run, parser, source);
		if (_v0.$ === 'Ok') {
			var a = _v0.a;
			return $elm$core$Result$Ok(a);
		} else {
			var problems = _v0.a;
			return $elm$core$Result$Err(
				A2($elm$core$List$map, $elm$parser$Parser$problemToDeadEnd, problems));
		}
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style1 = {$: 'Style1'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style2 = {$: 'Style2'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3 = {$: 'Style3'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style4 = {$: 'Style4'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style5 = {$: 'Style5'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style6 = {$: 'Style6'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$syntaxToStyle = function (syntax) {
	switch (syntax.$) {
		case 'String':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style2, 'elm-s');
		case 'BasicSymbol':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'elm-bs');
		case 'GroupSymbol':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style4, 'elm-gs');
		case 'Capitalized':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style6, 'elm-c');
		case 'Keyword':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'elm-k');
		case 'Function':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style5, 'elm-f');
		case 'TypeSignature':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style4, 'elm-ts');
		default:
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style1, 'elm-n');
	}
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Helpers$newLine = function (fragments) {
	return {fragments: fragments, highlight: $elm$core$Maybe$Nothing};
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$LineBreak = {$: 'LineBreak'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Comment = {$: 'Comment'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Default = {$: 'Default'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Helpers$toFragment = F2(
	function (toStyle, _v0) {
		var syntax = _v0.a;
		var text = _v0.b;
		switch (syntax.$) {
			case 'Normal':
				return {additionalClass: '', requiredStyle: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Default, text: text};
			case 'Comment':
				return {additionalClass: '', requiredStyle: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Comment, text: text};
			case 'LineBreak':
				return {additionalClass: '', requiredStyle: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Default, text: text};
			default:
				var c = syntax.a;
				var _v2 = toStyle(c);
				var requiredStyle = _v2.a;
				var additionalClass = _v2.b;
				return {additionalClass: additionalClass, requiredStyle: requiredStyle, text: text};
		}
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Helpers$toLinesHelp = F3(
	function (toStyle, _v0, _v1) {
		var syntax = _v0.a;
		var text = _v0.b;
		var lines = _v1.a;
		var fragments = _v1.b;
		var maybeLastSyntax = _v1.c;
		if (_Utils_eq(syntax, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$LineBreak)) {
			return _Utils_Tuple3(
				A2(
					$elm$core$List$cons,
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Helpers$newLine(fragments),
					lines),
				_List_fromArray(
					[
						A2(
						$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Helpers$toFragment,
						toStyle,
						_Utils_Tuple2(syntax, text))
					]),
				$elm$core$Maybe$Nothing);
		} else {
			if (_Utils_eq(
				$elm$core$Maybe$Just(syntax),
				maybeLastSyntax)) {
				if (fragments.b) {
					var headFrag = fragments.a;
					var tailFrags = fragments.b;
					return _Utils_Tuple3(
						lines,
						A2(
							$elm$core$List$cons,
							_Utils_update(
								headFrag,
								{
									text: _Utils_ap(text, headFrag.text)
								}),
							tailFrags),
						maybeLastSyntax);
				} else {
					return _Utils_Tuple3(
						lines,
						A2(
							$elm$core$List$cons,
							A2(
								$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Helpers$toFragment,
								toStyle,
								_Utils_Tuple2(syntax, text)),
							fragments),
						maybeLastSyntax);
				}
			} else {
				return _Utils_Tuple3(
					lines,
					A2(
						$elm$core$List$cons,
						A2(
							$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Helpers$toFragment,
							toStyle,
							_Utils_Tuple2(syntax, text)),
						fragments),
					$elm$core$Maybe$Just(syntax));
			}
		}
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Helpers$toLines = F2(
	function (toStyle, revTokens) {
		return function (_v0) {
			var lines = _v0.a;
			var frags = _v0.b;
			return A2(
				$elm$core$List$cons,
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Helpers$newLine(frags),
				lines);
		}(
			A3(
				$elm$core$List$foldl,
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Helpers$toLinesHelp(toStyle),
				_Utils_Tuple3(_List_Nil, _List_Nil, $elm$core$Maybe$Nothing),
				revTokens));
	});
var $elm$parser$Parser$Advanced$Parser = function (a) {
	return {$: 'Parser', a: a};
};
var $elm$parser$Parser$Advanced$Bad = F2(
	function (a, b) {
		return {$: 'Bad', a: a, b: b};
	});
var $elm$parser$Parser$Advanced$Good = F3(
	function (a, b, c) {
		return {$: 'Good', a: a, b: b, c: c};
	});
var $elm$parser$Parser$Advanced$loopHelp = F4(
	function (p, state, callback, s0) {
		loopHelp:
		while (true) {
			var _v0 = callback(state);
			var parse = _v0.a;
			var _v1 = parse(s0);
			if (_v1.$ === 'Good') {
				var p1 = _v1.a;
				var step = _v1.b;
				var s1 = _v1.c;
				if (step.$ === 'Loop') {
					var newState = step.a;
					var $temp$p = p || p1,
						$temp$state = newState,
						$temp$callback = callback,
						$temp$s0 = s1;
					p = $temp$p;
					state = $temp$state;
					callback = $temp$callback;
					s0 = $temp$s0;
					continue loopHelp;
				} else {
					var result = step.a;
					return A3($elm$parser$Parser$Advanced$Good, p || p1, result, s1);
				}
			} else {
				var p1 = _v1.a;
				var x = _v1.b;
				return A2($elm$parser$Parser$Advanced$Bad, p || p1, x);
			}
		}
	});
var $elm$parser$Parser$Advanced$loop = F2(
	function (state, callback) {
		return $elm$parser$Parser$Advanced$Parser(
			function (s) {
				return A4($elm$parser$Parser$Advanced$loopHelp, false, state, callback, s);
			});
	});
var $elm$parser$Parser$Advanced$map = F2(
	function (func, _v0) {
		var parse = _v0.a;
		return $elm$parser$Parser$Advanced$Parser(
			function (s0) {
				var _v1 = parse(s0);
				if (_v1.$ === 'Good') {
					var p = _v1.a;
					var a = _v1.b;
					var s1 = _v1.c;
					return A3(
						$elm$parser$Parser$Advanced$Good,
						p,
						func(a),
						s1);
				} else {
					var p = _v1.a;
					var x = _v1.b;
					return A2($elm$parser$Parser$Advanced$Bad, p, x);
				}
			});
	});
var $elm$parser$Parser$map = $elm$parser$Parser$Advanced$map;
var $elm$parser$Parser$Advanced$Done = function (a) {
	return {$: 'Done', a: a};
};
var $elm$parser$Parser$Advanced$Loop = function (a) {
	return {$: 'Loop', a: a};
};
var $elm$parser$Parser$toAdvancedStep = function (step) {
	if (step.$ === 'Loop') {
		var s = step.a;
		return $elm$parser$Parser$Advanced$Loop(s);
	} else {
		var a = step.a;
		return $elm$parser$Parser$Advanced$Done(a);
	}
};
var $elm$parser$Parser$loop = F2(
	function (state, callback) {
		return A2(
			$elm$parser$Parser$Advanced$loop,
			state,
			function (s) {
				return A2(
					$elm$parser$Parser$map,
					$elm$parser$Parser$toAdvancedStep,
					callback(s));
			});
	});
var $elm$parser$Parser$Done = function (a) {
	return {$: 'Done', a: a};
};
var $elm$parser$Parser$Loop = function (a) {
	return {$: 'Loop', a: a};
};
var $elm$parser$Parser$Advanced$andThen = F2(
	function (callback, _v0) {
		var parseA = _v0.a;
		return $elm$parser$Parser$Advanced$Parser(
			function (s0) {
				var _v1 = parseA(s0);
				if (_v1.$ === 'Bad') {
					var p = _v1.a;
					var x = _v1.b;
					return A2($elm$parser$Parser$Advanced$Bad, p, x);
				} else {
					var p1 = _v1.a;
					var a = _v1.b;
					var s1 = _v1.c;
					var _v2 = callback(a);
					var parseB = _v2.a;
					var _v3 = parseB(s1);
					if (_v3.$ === 'Bad') {
						var p2 = _v3.a;
						var x = _v3.b;
						return A2($elm$parser$Parser$Advanced$Bad, p1 || p2, x);
					} else {
						var p2 = _v3.a;
						var b = _v3.b;
						var s2 = _v3.c;
						return A3($elm$parser$Parser$Advanced$Good, p1 || p2, b, s2);
					}
				}
			});
	});
var $elm$parser$Parser$andThen = $elm$parser$Parser$Advanced$andThen;
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Comment = {$: 'Comment'};
var $elm$parser$Parser$Advanced$mapChompedString = F2(
	function (func, _v0) {
		var parse = _v0.a;
		return $elm$parser$Parser$Advanced$Parser(
			function (s0) {
				var _v1 = parse(s0);
				if (_v1.$ === 'Bad') {
					var p = _v1.a;
					var x = _v1.b;
					return A2($elm$parser$Parser$Advanced$Bad, p, x);
				} else {
					var p = _v1.a;
					var a = _v1.b;
					var s1 = _v1.c;
					return A3(
						$elm$parser$Parser$Advanced$Good,
						p,
						A2(
							func,
							A3($elm$core$String$slice, s0.offset, s1.offset, s0.src),
							a),
						s1);
				}
			});
	});
var $elm$parser$Parser$Advanced$getChompedString = function (parser) {
	return A2($elm$parser$Parser$Advanced$mapChompedString, $elm$core$Basics$always, parser);
};
var $elm$parser$Parser$getChompedString = $elm$parser$Parser$Advanced$getChompedString;
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isLineBreak = function (c) {
	return _Utils_eq(
		c,
		_Utils_chr('\n'));
};
var $elm$parser$Parser$ExpectingSymbol = function (a) {
	return {$: 'ExpectingSymbol', a: a};
};
var $elm$parser$Parser$Advanced$Token = F2(
	function (a, b) {
		return {$: 'Token', a: a, b: b};
	});
var $elm$parser$Parser$Advanced$AddRight = F2(
	function (a, b) {
		return {$: 'AddRight', a: a, b: b};
	});
var $elm$parser$Parser$Advanced$DeadEnd = F4(
	function (row, col, problem, contextStack) {
		return {col: col, contextStack: contextStack, problem: problem, row: row};
	});
var $elm$parser$Parser$Advanced$Empty = {$: 'Empty'};
var $elm$parser$Parser$Advanced$fromState = F2(
	function (s, x) {
		return A2(
			$elm$parser$Parser$Advanced$AddRight,
			$elm$parser$Parser$Advanced$Empty,
			A4($elm$parser$Parser$Advanced$DeadEnd, s.row, s.col, x, s.context));
	});
var $elm$parser$Parser$Advanced$isSubString = _Parser_isSubString;
var $elm$parser$Parser$Advanced$token = function (_v0) {
	var str = _v0.a;
	var expecting = _v0.b;
	var progress = !$elm$core$String$isEmpty(str);
	return $elm$parser$Parser$Advanced$Parser(
		function (s) {
			var _v1 = A5($elm$parser$Parser$Advanced$isSubString, str, s.offset, s.row, s.col, s.src);
			var newOffset = _v1.a;
			var newRow = _v1.b;
			var newCol = _v1.c;
			return _Utils_eq(newOffset, -1) ? A2(
				$elm$parser$Parser$Advanced$Bad,
				false,
				A2($elm$parser$Parser$Advanced$fromState, s, expecting)) : A3(
				$elm$parser$Parser$Advanced$Good,
				progress,
				_Utils_Tuple0,
				{col: newCol, context: s.context, indent: s.indent, offset: newOffset, row: newRow, src: s.src});
		});
};
var $elm$parser$Parser$Advanced$symbol = $elm$parser$Parser$Advanced$token;
var $elm$parser$Parser$symbol = function (str) {
	return $elm$parser$Parser$Advanced$symbol(
		A2(
			$elm$parser$Parser$Advanced$Token,
			str,
			$elm$parser$Parser$ExpectingSymbol(str)));
};
var $elm$parser$Parser$Advanced$isSubChar = _Parser_isSubChar;
var $elm$parser$Parser$Advanced$chompWhileHelp = F5(
	function (isGood, offset, row, col, s0) {
		chompWhileHelp:
		while (true) {
			var newOffset = A3($elm$parser$Parser$Advanced$isSubChar, isGood, offset, s0.src);
			if (_Utils_eq(newOffset, -1)) {
				return A3(
					$elm$parser$Parser$Advanced$Good,
					_Utils_cmp(s0.offset, offset) < 0,
					_Utils_Tuple0,
					{col: col, context: s0.context, indent: s0.indent, offset: offset, row: row, src: s0.src});
			} else {
				if (_Utils_eq(newOffset, -2)) {
					var $temp$isGood = isGood,
						$temp$offset = offset + 1,
						$temp$row = row + 1,
						$temp$col = 1,
						$temp$s0 = s0;
					isGood = $temp$isGood;
					offset = $temp$offset;
					row = $temp$row;
					col = $temp$col;
					s0 = $temp$s0;
					continue chompWhileHelp;
				} else {
					var $temp$isGood = isGood,
						$temp$offset = newOffset,
						$temp$row = row,
						$temp$col = col + 1,
						$temp$s0 = s0;
					isGood = $temp$isGood;
					offset = $temp$offset;
					row = $temp$row;
					col = $temp$col;
					s0 = $temp$s0;
					continue chompWhileHelp;
				}
			}
		}
	});
var $elm$parser$Parser$Advanced$chompWhile = function (isGood) {
	return $elm$parser$Parser$Advanced$Parser(
		function (s) {
			return A5($elm$parser$Parser$Advanced$chompWhileHelp, isGood, s.offset, s.row, s.col, s);
		});
};
var $elm$parser$Parser$chompWhile = $elm$parser$Parser$Advanced$chompWhile;
var $elm$parser$Parser$Advanced$map2 = F3(
	function (func, _v0, _v1) {
		var parseA = _v0.a;
		var parseB = _v1.a;
		return $elm$parser$Parser$Advanced$Parser(
			function (s0) {
				var _v2 = parseA(s0);
				if (_v2.$ === 'Bad') {
					var p = _v2.a;
					var x = _v2.b;
					return A2($elm$parser$Parser$Advanced$Bad, p, x);
				} else {
					var p1 = _v2.a;
					var a = _v2.b;
					var s1 = _v2.c;
					var _v3 = parseB(s1);
					if (_v3.$ === 'Bad') {
						var p2 = _v3.a;
						var x = _v3.b;
						return A2($elm$parser$Parser$Advanced$Bad, p1 || p2, x);
					} else {
						var p2 = _v3.a;
						var b = _v3.b;
						var s2 = _v3.c;
						return A3(
							$elm$parser$Parser$Advanced$Good,
							p1 || p2,
							A2(func, a, b),
							s2);
					}
				}
			});
	});
var $elm$parser$Parser$Advanced$ignorer = F2(
	function (keepParser, ignoreParser) {
		return A3($elm$parser$Parser$Advanced$map2, $elm$core$Basics$always, keepParser, ignoreParser);
	});
var $elm$parser$Parser$ignorer = $elm$parser$Parser$Advanced$ignorer;
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$thenChompWhile = F2(
	function (isNotRelevant, previousParser) {
		return A2(
			$elm$parser$Parser$ignorer,
			previousParser,
			$elm$parser$Parser$chompWhile(isNotRelevant));
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$inlineComment = A2(
	$elm$parser$Parser$map,
	function (b) {
		return _List_fromArray(
			[
				_Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Comment, b)
			]);
	},
	$elm$parser$Parser$getChompedString(
		A2(
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$thenChompWhile,
			A2($elm$core$Basics$composeL, $elm$core$Basics$not, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isLineBreak),
			$elm$parser$Parser$symbol('--'))));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$addThen = F3(
	function (f, list, plist) {
		return A2(
			$elm$parser$Parser$andThen,
			function (n) {
				return f(
					_Utils_ap(n, list));
			},
			plist);
	});
var $elm$parser$Parser$UnexpectedChar = {$: 'UnexpectedChar'};
var $elm$parser$Parser$Advanced$chompIf = F2(
	function (isGood, expecting) {
		return $elm$parser$Parser$Advanced$Parser(
			function (s) {
				var newOffset = A3($elm$parser$Parser$Advanced$isSubChar, isGood, s.offset, s.src);
				return _Utils_eq(newOffset, -1) ? A2(
					$elm$parser$Parser$Advanced$Bad,
					false,
					A2($elm$parser$Parser$Advanced$fromState, s, expecting)) : (_Utils_eq(newOffset, -2) ? A3(
					$elm$parser$Parser$Advanced$Good,
					true,
					_Utils_Tuple0,
					{col: 1, context: s.context, indent: s.indent, offset: s.offset + 1, row: s.row + 1, src: s.src}) : A3(
					$elm$parser$Parser$Advanced$Good,
					true,
					_Utils_Tuple0,
					{col: s.col + 1, context: s.context, indent: s.indent, offset: newOffset, row: s.row, src: s.src}));
			});
	});
var $elm$parser$Parser$chompIf = function (isGood) {
	return A2($elm$parser$Parser$Advanced$chompIf, isGood, $elm$parser$Parser$UnexpectedChar);
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$consThen = F3(
	function (f, list, pn) {
		return A2(
			$elm$parser$Parser$andThen,
			function (n) {
				return f(
					A2($elm$core$List$cons, n, list));
			},
			pn);
	});
var $elm$parser$Parser$ExpectingEnd = {$: 'ExpectingEnd'};
var $elm$parser$Parser$Advanced$end = function (x) {
	return $elm$parser$Parser$Advanced$Parser(
		function (s) {
			return _Utils_eq(
				$elm$core$String$length(s.src),
				s.offset) ? A3($elm$parser$Parser$Advanced$Good, false, _Utils_Tuple0, s) : A2(
				$elm$parser$Parser$Advanced$Bad,
				false,
				A2($elm$parser$Parser$Advanced$fromState, s, x));
		});
};
var $elm$parser$Parser$end = $elm$parser$Parser$Advanced$end($elm$parser$Parser$ExpectingEnd);
var $elm$parser$Parser$Advanced$Append = F2(
	function (a, b) {
		return {$: 'Append', a: a, b: b};
	});
var $elm$parser$Parser$Advanced$oneOfHelp = F3(
	function (s0, bag, parsers) {
		oneOfHelp:
		while (true) {
			if (!parsers.b) {
				return A2($elm$parser$Parser$Advanced$Bad, false, bag);
			} else {
				var parse = parsers.a.a;
				var remainingParsers = parsers.b;
				var _v1 = parse(s0);
				if (_v1.$ === 'Good') {
					var step = _v1;
					return step;
				} else {
					var step = _v1;
					var p = step.a;
					var x = step.b;
					if (p) {
						return step;
					} else {
						var $temp$s0 = s0,
							$temp$bag = A2($elm$parser$Parser$Advanced$Append, bag, x),
							$temp$parsers = remainingParsers;
						s0 = $temp$s0;
						bag = $temp$bag;
						parsers = $temp$parsers;
						continue oneOfHelp;
					}
				}
			}
		}
	});
var $elm$parser$Parser$Advanced$oneOf = function (parsers) {
	return $elm$parser$Parser$Advanced$Parser(
		function (s) {
			return A3($elm$parser$Parser$Advanced$oneOfHelp, s, $elm$parser$Parser$Advanced$Empty, parsers);
		});
};
var $elm$parser$Parser$oneOf = $elm$parser$Parser$Advanced$oneOf;
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedUnnestable = F2(
	function (options, revAList) {
		var defaultMap = options.defaultMap;
		var isNotRelevant = options.isNotRelevant;
		var end = options.end;
		var innerParsers = options.innerParsers;
		return $elm$parser$Parser$oneOf(
			_List_fromArray(
				[
					A2(
					$elm$parser$Parser$map,
					$elm$core$Basics$always(
						A2(
							$elm$core$List$cons,
							defaultMap(end),
							revAList)),
					$elm$parser$Parser$symbol(end)),
					A2(
					$elm$parser$Parser$map,
					$elm$core$Basics$always(revAList),
					$elm$parser$Parser$end),
					A3(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$addThen,
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedUnnestable(options),
					revAList,
					$elm$parser$Parser$oneOf(innerParsers)),
					A3(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$consThen,
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedUnnestable(options),
					revAList,
					A2(
						$elm$parser$Parser$map,
						defaultMap,
						$elm$parser$Parser$getChompedString(
							A2(
								$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$thenChompWhile,
								isNotRelevant,
								$elm$parser$Parser$chompIf(
									$elm$core$Basics$always(true))))))
				]));
	});
var $elm$parser$Parser$Advanced$succeed = function (a) {
	return $elm$parser$Parser$Advanced$Parser(
		function (s) {
			return A3($elm$parser$Parser$Advanced$Good, false, a, s);
		});
};
var $elm$parser$Parser$succeed = $elm$parser$Parser$Advanced$succeed;
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedNestable = F3(
	function (nestLevel, options, revAList) {
		var defaultMap = options.defaultMap;
		var isNotRelevant = options.isNotRelevant;
		var start = options.start;
		var end = options.end;
		var innerParsers = options.innerParsers;
		return $elm$parser$Parser$oneOf(
			_List_fromArray(
				[
					A2(
					$elm$parser$Parser$andThen,
					function (n) {
						return (nestLevel === 1) ? $elm$parser$Parser$succeed(n) : A3($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedNestable, nestLevel - 1, options, n);
					},
					A2(
						$elm$parser$Parser$map,
						$elm$core$Basics$always(
							A2(
								$elm$core$List$cons,
								defaultMap(end),
								revAList)),
						$elm$parser$Parser$symbol(end))),
					A3(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$consThen,
					A2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedNestable, nestLevel + 1, options),
					revAList,
					A2(
						$elm$parser$Parser$map,
						defaultMap,
						$elm$parser$Parser$getChompedString(
							A2(
								$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$thenChompWhile,
								isNotRelevant,
								$elm$parser$Parser$symbol(start))))),
					A3(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$addThen,
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedUnnestable(options),
					revAList,
					$elm$parser$Parser$oneOf(innerParsers)),
					A2(
					$elm$parser$Parser$map,
					$elm$core$Basics$always(revAList),
					$elm$parser$Parser$end),
					A3(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$consThen,
					A2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedNestable, nestLevel, options),
					revAList,
					A2(
						$elm$parser$Parser$map,
						defaultMap,
						$elm$parser$Parser$getChompedString(
							A2(
								$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$thenChompWhile,
								isNotRelevant,
								$elm$parser$Parser$chompIf(
									$elm$core$Basics$always(true))))))
				]));
	});
var $elm$parser$Parser$Problem = function (a) {
	return {$: 'Problem', a: a};
};
var $elm$parser$Parser$Advanced$problem = function (x) {
	return $elm$parser$Parser$Advanced$Parser(
		function (s) {
			return A2(
				$elm$parser$Parser$Advanced$Bad,
				false,
				A2($elm$parser$Parser$Advanced$fromState, s, x));
		});
};
var $elm$parser$Parser$problem = function (msg) {
	return $elm$parser$Parser$Advanced$problem(
		$elm$parser$Parser$Problem(msg));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedHelp = F2(
	function (options, revAList) {
		var start = options.start;
		var end = options.end;
		var isNotRelevant = options.isNotRelevant;
		var _v0 = _Utils_Tuple2(
			$elm$core$String$uncons(options.start),
			$elm$core$String$uncons(options.end));
		if (_v0.a.$ === 'Nothing') {
			var _v1 = _v0.a;
			return $elm$parser$Parser$problem('Trying to parse a delimited helper, but the start token cannot be an empty string!');
		} else {
			if (_v0.b.$ === 'Nothing') {
				var _v2 = _v0.b;
				return $elm$parser$Parser$problem('Trying to parse a delimited helper, but the end token cannot be an empty string!');
			} else {
				var _v3 = _v0.a.a;
				var startChar = _v3.a;
				var _v4 = _v0.b.a;
				var endChar = _v4.a;
				return options.isNestable ? A3(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedNestable,
					1,
					_Utils_update(
						options,
						{
							isNotRelevant: function (c) {
								return isNotRelevant(c) && ((!_Utils_eq(c, startChar)) && (!_Utils_eq(c, endChar)));
							}
						}),
					revAList) : A2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedUnnestable,
					_Utils_update(
						options,
						{
							isNotRelevant: function (c) {
								return isNotRelevant(c) && (!_Utils_eq(c, endChar));
							}
						}),
					revAList);
			}
		}
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimited = function (options) {
	var start = options.start;
	var isNotRelevant = options.isNotRelevant;
	var defaultMap = options.defaultMap;
	return A2(
		$elm$parser$Parser$andThen,
		function (n) {
			return A2(
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimitedHelp,
				options,
				_List_fromArray(
					[n]));
		},
		A2(
			$elm$parser$Parser$map,
			$elm$core$Basics$always(
				defaultMap(start)),
			$elm$parser$Parser$symbol(start)));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$lineBreakList = A2(
	$elm$parser$Parser$map,
	function (_v0) {
		return _List_fromArray(
			[
				_Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$LineBreak, '\n')
			]);
	},
	$elm$parser$Parser$symbol('\n'));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$multilineComment = $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimited(
	{
		defaultMap: function (b) {
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Comment, b);
		},
		end: '-}',
		innerParsers: _List_fromArray(
			[$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$lineBreakList]),
		isNestable: true,
		isNotRelevant: function (c) {
			return !$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isLineBreak(c);
		},
		start: '{-'
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$comment = $elm$parser$Parser$oneOf(
	_List_fromArray(
		[$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$inlineComment, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$multilineComment]));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$BasicSymbol = {$: 'BasicSymbol'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C = function (a) {
	return {$: 'C', a: a};
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Capitalized = {$: 'Capitalized'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$GroupSymbol = {$: 'GroupSymbol'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Keyword = {$: 'Keyword'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal = {$: 'Normal'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Number = {$: 'Number'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile = function (isNotRelevant) {
	return A2(
		$elm$parser$Parser$ignorer,
		A2(
			$elm$parser$Parser$ignorer,
			$elm$parser$Parser$succeed(_Utils_Tuple0),
			$elm$parser$Parser$chompIf(isNotRelevant)),
		$elm$parser$Parser$chompWhile(isNotRelevant));
};
var $elm$core$Set$fromList = function (list) {
	return A3($elm$core$List$foldl, $elm$core$Set$insert, $elm$core$Set$empty, list);
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$basicSymbols = $elm$core$Set$fromList(
	_List_fromArray(
		[
			_Utils_chr('|'),
			_Utils_chr('.'),
			_Utils_chr('='),
			_Utils_chr('\\'),
			_Utils_chr('/'),
			_Utils_chr('('),
			_Utils_chr(')'),
			_Utils_chr('-'),
			_Utils_chr('>'),
			_Utils_chr('<'),
			_Utils_chr(':'),
			_Utils_chr('+'),
			_Utils_chr('!'),
			_Utils_chr('$'),
			_Utils_chr('%'),
			_Utils_chr('&'),
			_Utils_chr('*')
		]));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isBasicSymbol = function (c) {
	return A2($elm$core$Set$member, c, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$basicSymbols);
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$basicSymbol = $elm$parser$Parser$getChompedString(
	$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isBasicSymbol));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$groupSymbols = $elm$core$Set$fromList(
	_List_fromArray(
		[
			_Utils_chr(','),
			_Utils_chr('['),
			_Utils_chr(']'),
			_Utils_chr('{'),
			_Utils_chr('}')
		]));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isGroupSymbol = function (c) {
	return A2($elm$core$Set$member, c, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$groupSymbols);
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isStringLiteralChar = function (c) {
	return _Utils_eq(
		c,
		_Utils_chr('\"')) || _Utils_eq(
		c,
		_Utils_chr('\''));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isSpace = function (c) {
	return _Utils_eq(
		c,
		_Utils_chr(' ')) || _Utils_eq(
		c,
		_Utils_chr('\t'));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isWhitespace = function (c) {
	return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isSpace(c) || $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isLineBreak(c);
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isVariableChar = function (c) {
	return !($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isWhitespace(c) || ($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isBasicSymbol(c) || ($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isGroupSymbol(c) || $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isStringLiteralChar(c))));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$capitalized = $elm$parser$Parser$getChompedString(
	A2(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$thenChompWhile,
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isVariableChar,
		$elm$parser$Parser$chompIf($elm$core$Char$isUpper)));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$groupSymbol = $elm$parser$Parser$getChompedString(
	$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isGroupSymbol));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Function = {$: 'Function'};
var $elm$parser$Parser$Advanced$backtrackable = function (_v0) {
	var parse = _v0.a;
	return $elm$parser$Parser$Advanced$Parser(
		function (s0) {
			var _v1 = parse(s0);
			if (_v1.$ === 'Bad') {
				var x = _v1.b;
				return A2($elm$parser$Parser$Advanced$Bad, false, x);
			} else {
				var a = _v1.b;
				var s1 = _v1.c;
				return A3($elm$parser$Parser$Advanced$Good, false, a, s1);
			}
		});
};
var $elm$parser$Parser$backtrackable = $elm$parser$Parser$Advanced$backtrackable;
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$infixSet = $elm$core$Set$fromList(
	_List_fromArray(
		[
			_Utils_chr('+'),
			_Utils_chr('-'),
			_Utils_chr('/'),
			_Utils_chr('*'),
			_Utils_chr('='),
			_Utils_chr('.'),
			_Utils_chr('$'),
			_Utils_chr('<'),
			_Utils_chr('>'),
			_Utils_chr(':'),
			_Utils_chr('&'),
			_Utils_chr('|'),
			_Utils_chr('^'),
			_Utils_chr('?'),
			_Utils_chr('%'),
			_Utils_chr('#'),
			_Utils_chr('@'),
			_Utils_chr('~'),
			_Utils_chr('!'),
			_Utils_chr(',')
		]));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isInfixChar = function (c) {
	return A2($elm$core$Set$member, c, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$infixSet);
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$infixParser = A2(
	$elm$parser$Parser$map,
	function (b) {
		return _Utils_Tuple2(
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Function),
			b);
	},
	$elm$parser$Parser$getChompedString(
		A2(
			$elm$parser$Parser$ignorer,
			A2(
				$elm$parser$Parser$ignorer,
				A2(
					$elm$parser$Parser$ignorer,
					$elm$parser$Parser$succeed(_Utils_Tuple0),
					$elm$parser$Parser$backtrackable(
						$elm$parser$Parser$symbol('('))),
				$elm$parser$Parser$backtrackable(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isInfixChar))),
			$elm$parser$Parser$backtrackable(
				$elm$parser$Parser$symbol(')')))));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$keywordSet = $elm$core$Set$fromList(
	_List_fromArray(
		['as', 'where', 'let', 'in', 'if', 'else', 'then', 'case', 'of', 'type', 'alias']));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isKeyword = function (str) {
	return A2($elm$core$Set$member, str, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$keywordSet);
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isNumber = function (c) {
	return $elm$core$Char$isDigit(c) || _Utils_eq(
		c,
		_Utils_chr('.'));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$positiveNumber = A2(
	$elm$parser$Parser$ignorer,
	A2(
		$elm$parser$Parser$ignorer,
		$elm$parser$Parser$succeed(_Utils_Tuple0),
		$elm$parser$Parser$chompIf($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isNumber)),
	$elm$parser$Parser$chompWhile($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isNumber));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$negativeNumber = A2(
	$elm$parser$Parser$ignorer,
	A2(
		$elm$parser$Parser$ignorer,
		$elm$parser$Parser$succeed(_Utils_Tuple0),
		$elm$parser$Parser$backtrackable(
			$elm$parser$Parser$symbol('-'))),
	$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$positiveNumber);
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$number = $elm$parser$Parser$oneOf(
	_List_fromArray(
		[$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$positiveNumber, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$negativeNumber]));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$variable = $elm$parser$Parser$getChompedString(
	A2(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$thenChompWhile,
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isVariableChar,
		$elm$parser$Parser$chompIf($elm$core$Char$isLower)));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$weirdText = $elm$parser$Parser$getChompedString(
	$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isVariableChar));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionBodyContent = $elm$parser$Parser$oneOf(
	_List_fromArray(
		[
			A2(
			$elm$parser$Parser$map,
			function (b) {
				return _Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Number),
					b);
			},
			$elm$parser$Parser$getChompedString($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$number)),
			A2(
			$elm$parser$Parser$map,
			$elm$core$Basics$always(
				_Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Capitalized),
					'()')),
			$elm$parser$Parser$symbol('()')),
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$infixParser,
			A2(
			$elm$parser$Parser$map,
			function (b) {
				return _Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$BasicSymbol),
					b);
			},
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$basicSymbol),
			A2(
			$elm$parser$Parser$map,
			function (b) {
				return _Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$GroupSymbol),
					b);
			},
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$groupSymbol),
			A2(
			$elm$parser$Parser$map,
			function (b) {
				return _Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Capitalized),
					b);
			},
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$capitalized),
			A2(
			$elm$parser$Parser$map,
			function (n) {
				return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isKeyword(n) ? _Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Keyword),
					n) : _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, n);
			},
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$variable),
			A2(
			$elm$parser$Parser$map,
			function (b) {
				return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, b);
			},
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$weirdText)
		]));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$String = {$: 'String'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$escapableSet = $elm$core$Set$fromList(
	_List_fromArray(
		[
			_Utils_chr('\''),
			_Utils_chr('\"'),
			_Utils_chr('\\'),
			_Utils_chr('n'),
			_Utils_chr('r'),
			_Utils_chr('t'),
			_Utils_chr('b'),
			_Utils_chr('f'),
			_Utils_chr('v')
		]));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isEscapableChar = function (c) {
	return A2($elm$core$Set$member, c, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$escapableSet);
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$escapable = A2(
	$elm$parser$Parser$ignorer,
	A2(
		$elm$parser$Parser$ignorer,
		$elm$parser$Parser$succeed(_Utils_Tuple0),
		$elm$parser$Parser$backtrackable(
			$elm$parser$Parser$symbol('\\'))),
	$elm$parser$Parser$chompIf($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isEscapableChar));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$elmEscapable = A2(
	$elm$parser$Parser$map,
	function (b) {
		return _List_fromArray(
			[
				_Utils_Tuple2(
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Capitalized),
				b)
			]);
	},
	$elm$parser$Parser$getChompedString($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$escapable));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isEscapable = function (c) {
	return _Utils_eq(
		c,
		_Utils_chr('\\'));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$stringDelimiter = {
	defaultMap: function (b) {
		return _Utils_Tuple2(
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$String),
			b);
	},
	end: '\"',
	innerParsers: _List_fromArray(
		[$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$lineBreakList, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$elmEscapable]),
	isNestable: false,
	isNotRelevant: function (c) {
		return !($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isLineBreak(c) || $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isEscapable(c));
	},
	start: '\"'
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$doubleQuote = $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimited($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$stringDelimiter);
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$quote = $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimited(
	_Utils_update(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$stringDelimiter,
		{end: '\'', start: '\''}));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$tripleDoubleQuote = $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$delimited(
	_Utils_update(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$stringDelimiter,
		{end: '\"\"\"', start: '\"\"\"'}));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$stringLiteral = $elm$parser$Parser$oneOf(
	_List_fromArray(
		[$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$tripleDoubleQuote, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$doubleQuote, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$quote]));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$lineBreak = A2(
	$elm$parser$Parser$map,
	function (_v0) {
		return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$LineBreak, '\n');
	},
	$elm$parser$Parser$symbol('\n'));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$space = A2(
	$elm$parser$Parser$map,
	function (b) {
		return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, b);
	},
	$elm$parser$Parser$getChompedString(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isSpace)));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$checkContext = function (revTokens) {
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$whitespaceOrCommentStep(revTokens),
				$elm$parser$Parser$succeed(
				$elm$parser$Parser$Done(revTokens))
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$whitespaceOrCommentStep = function (revTokens) {
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						A2($elm$core$List$cons, n, revTokens));
				},
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$space),
				A2(
				$elm$parser$Parser$andThen,
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$checkContext,
				A2(
					$elm$parser$Parser$map,
					function (n) {
						return A2($elm$core$List$cons, n, revTokens);
					},
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$lineBreak)),
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						_Utils_ap(n, revTokens));
				},
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$comment)
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionBody = function (revTokens) {
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$whitespaceOrCommentStep(revTokens),
				A2(
				$elm$parser$Parser$map,
				function (ns) {
					return $elm$parser$Parser$Loop(
						_Utils_ap(ns, revTokens));
				},
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$stringLiteral),
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						A2($elm$core$List$cons, n, revTokens));
				},
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionBodyContent),
				$elm$parser$Parser$succeed(
				$elm$parser$Parser$Done(revTokens))
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$TypeSignature = {$: 'TypeSignature'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$fnSigIsNotRelevant = function (c) {
	return !($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isWhitespace(c) || (_Utils_eq(
		c,
		_Utils_chr('(')) || (_Utils_eq(
		c,
		_Utils_chr(')')) || (_Utils_eq(
		c,
		_Utils_chr('-')) || _Utils_eq(
		c,
		_Utils_chr(','))))));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$fnSigContentHelp = $elm$parser$Parser$oneOf(
	_List_fromArray(
		[
			A2(
			$elm$parser$Parser$map,
			$elm$core$Basics$always(
				_Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$TypeSignature),
					'()')),
			$elm$parser$Parser$symbol('()')),
			A2(
			$elm$parser$Parser$map,
			$elm$core$Basics$always(
				_Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$BasicSymbol),
					'->')),
			$elm$parser$Parser$symbol('->')),
			A2(
			$elm$parser$Parser$map,
			function (b) {
				return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, b);
			},
			$elm$parser$Parser$getChompedString(
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile(
					function (c) {
						return _Utils_eq(
							c,
							_Utils_chr('(')) || (_Utils_eq(
							c,
							_Utils_chr(')')) || (_Utils_eq(
							c,
							_Utils_chr('-')) || _Utils_eq(
							c,
							_Utils_chr(','))));
					}))),
			A2(
			$elm$parser$Parser$map,
			function (b) {
				return _Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$TypeSignature),
					b);
			},
			$elm$parser$Parser$getChompedString(
				A2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$thenChompWhile,
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$fnSigIsNotRelevant,
					$elm$parser$Parser$chompIf($elm$core$Char$isUpper)))),
			A2(
			$elm$parser$Parser$map,
			function (b) {
				return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, b);
			},
			$elm$parser$Parser$getChompedString(
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$fnSigIsNotRelevant)))
		]));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$fnSigContent = function (revTokens) {
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$whitespaceOrCommentStep(revTokens),
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						A2($elm$core$List$cons, n, revTokens));
				},
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$fnSigContentHelp),
				$elm$parser$Parser$succeed(
				$elm$parser$Parser$Done(revTokens))
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionSignature = function (revTokens) {
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				A2(
				$elm$parser$Parser$map,
				$elm$parser$Parser$Done,
				A2(
					$elm$parser$Parser$andThen,
					function (ns) {
						return A2($elm$parser$Parser$loop, ns, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$fnSigContent);
					},
					A2(
						$elm$parser$Parser$map,
						$elm$core$Basics$always(
							A2(
								$elm$core$List$cons,
								_Utils_Tuple2(
									$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$BasicSymbol),
									':'),
								revTokens)),
						$elm$parser$Parser$symbol(':')))),
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$whitespaceOrCommentStep(revTokens),
				A2(
				$elm$parser$Parser$map,
				$elm$parser$Parser$Done,
				A2($elm$parser$Parser$loop, revTokens, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionBody)),
				$elm$parser$Parser$succeed(
				$elm$parser$Parser$Done(revTokens))
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isCommentChar = function (c) {
	return _Utils_eq(
		c,
		_Utils_chr('-')) || _Utils_eq(
		c,
		_Utils_chr('{'));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$commentChar = $elm$parser$Parser$getChompedString(
	$elm$parser$Parser$chompIf($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isCommentChar));
var $elm$parser$Parser$ExpectingKeyword = function (a) {
	return {$: 'ExpectingKeyword', a: a};
};
var $elm$parser$Parser$Advanced$keyword = function (_v0) {
	var kwd = _v0.a;
	var expecting = _v0.b;
	var progress = !$elm$core$String$isEmpty(kwd);
	return $elm$parser$Parser$Advanced$Parser(
		function (s) {
			var _v1 = A5($elm$parser$Parser$Advanced$isSubString, kwd, s.offset, s.row, s.col, s.src);
			var newOffset = _v1.a;
			var newRow = _v1.b;
			var newCol = _v1.c;
			return (_Utils_eq(newOffset, -1) || (0 <= A3(
				$elm$parser$Parser$Advanced$isSubChar,
				function (c) {
					return $elm$core$Char$isAlphaNum(c) || _Utils_eq(
						c,
						_Utils_chr('_'));
				},
				newOffset,
				s.src))) ? A2(
				$elm$parser$Parser$Advanced$Bad,
				false,
				A2($elm$parser$Parser$Advanced$fromState, s, expecting)) : A3(
				$elm$parser$Parser$Advanced$Good,
				progress,
				_Utils_Tuple0,
				{col: newCol, context: s.context, indent: s.indent, offset: newOffset, row: newRow, src: s.src});
		});
};
var $elm$parser$Parser$keyword = function (kwd) {
	return $elm$parser$Parser$Advanced$keyword(
		A2(
			$elm$parser$Parser$Advanced$Token,
			kwd,
			$elm$parser$Parser$ExpectingKeyword(kwd)));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$modDecIsNotRelevant = function (c) {
	return !($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isWhitespace(c) || ($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isCommentChar(c) || _Utils_eq(
		c,
		_Utils_chr('('))));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$mdpIsNotRelevant = function (c) {
	return !($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isWhitespace(c) || ($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isCommentChar(c) || (_Utils_eq(
		c,
		_Utils_chr('(')) || (_Utils_eq(
		c,
		_Utils_chr(')')) || (_Utils_eq(
		c,
		_Utils_chr(',')) || _Utils_eq(
		c,
		_Utils_chr('.')))))));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$mdpnIsSpecialChar = function (c) {
	return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$isLineBreak(c) || ($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isCommentChar(c) || (_Utils_eq(
		c,
		_Utils_chr('(')) || _Utils_eq(
		c,
		_Utils_chr(')'))));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$checkContextNested = function (_v1) {
	var nestLevel = _v1.a;
	var revTokens = _v1.b;
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$whitespaceOrCommentStepNested(
				_Utils_Tuple2(nestLevel, revTokens)),
				$elm$parser$Parser$succeed(
				$elm$parser$Parser$Done(revTokens))
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$whitespaceOrCommentStepNested = function (_v0) {
	var nestLevel = _v0.a;
	var revTokens = _v0.b;
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						_Utils_Tuple2(
							nestLevel,
							A2($elm$core$List$cons, n, revTokens)));
				},
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$space),
				A2(
				$elm$parser$Parser$andThen,
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$checkContextNested,
				A2(
					$elm$parser$Parser$map,
					function (n) {
						return _Utils_Tuple2(
							nestLevel,
							A2($elm$core$List$cons, n, revTokens));
					},
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$lineBreak)),
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						_Utils_Tuple2(
							nestLevel,
							_Utils_ap(n, revTokens)));
				},
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$comment)
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$modDecParNest = function (_v0) {
	var nestLevel = _v0.a;
	var revTokens = _v0.b;
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$whitespaceOrCommentStepNested(
				_Utils_Tuple2(nestLevel, revTokens)),
				A2(
				$elm$parser$Parser$map,
				function (ns) {
					return $elm$parser$Parser$Loop(
						_Utils_Tuple2(nestLevel + 1, ns));
				},
				A2(
					$elm$parser$Parser$map,
					$elm$core$Basics$always(
						A2(
							$elm$core$List$cons,
							_Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, '('),
							revTokens)),
					$elm$parser$Parser$symbol('('))),
				A2(
				$elm$parser$Parser$map,
				function (ns) {
					return (!nestLevel) ? $elm$parser$Parser$Done(ns) : $elm$parser$Parser$Loop(
						_Utils_Tuple2(nestLevel - 1, ns));
				},
				A2(
					$elm$parser$Parser$map,
					$elm$core$Basics$always(
						A2(
							$elm$core$List$cons,
							_Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, ')'),
							revTokens)),
					$elm$parser$Parser$symbol(')'))),
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						_Utils_Tuple2(
							nestLevel,
							A2($elm$core$List$cons, n, revTokens)));
				},
				$elm$parser$Parser$oneOf(
					_List_fromArray(
						[
							A2(
							$elm$parser$Parser$map,
							function (b) {
								return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, b);
							},
							$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$commentChar),
							A2(
							$elm$parser$Parser$map,
							function (s) {
								return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, s);
							},
							$elm$parser$Parser$getChompedString(
								$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile(
									A2($elm$core$Basics$composeL, $elm$core$Basics$not, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$mdpnIsSpecialChar))))
						]))),
				$elm$parser$Parser$succeed(
				$elm$parser$Parser$Done(revTokens))
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$modDecParentheses = function (revTokens) {
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$whitespaceOrCommentStep(revTokens),
				A2(
				$elm$parser$Parser$map,
				$elm$parser$Parser$Done,
				A2(
					$elm$parser$Parser$map,
					$elm$core$Basics$always(
						A2(
							$elm$core$List$cons,
							_Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, ')'),
							revTokens)),
					$elm$parser$Parser$symbol(')'))),
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						A2($elm$core$List$cons, n, revTokens));
				},
				$elm$parser$Parser$oneOf(
					_List_fromArray(
						[
							$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$infixParser,
							A2(
							$elm$parser$Parser$map,
							function (b) {
								return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, b);
							},
							$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$commentChar),
							A2(
							$elm$parser$Parser$map,
							function (b) {
								return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, b);
							},
							$elm$parser$Parser$getChompedString(
								$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile(
									function (c) {
										return _Utils_eq(
											c,
											_Utils_chr(',')) || _Utils_eq(
											c,
											_Utils_chr('.'));
									}))),
							A2(
							$elm$parser$Parser$map,
							function (b) {
								return _Utils_Tuple2(
									$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$TypeSignature),
									b);
							},
							$elm$parser$Parser$getChompedString(
								A2(
									$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$thenChompWhile,
									$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$mdpIsNotRelevant,
									$elm$parser$Parser$chompIf($elm$core$Char$isUpper)))),
							A2(
							$elm$parser$Parser$map,
							function (b) {
								return _Utils_Tuple2(
									$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Function),
									b);
							},
							$elm$parser$Parser$getChompedString(
								$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$mdpIsNotRelevant)))
						]))),
				A2(
				$elm$parser$Parser$map,
				$elm$parser$Parser$Loop,
				A2(
					$elm$parser$Parser$andThen,
					function (n) {
						return A2(
							$elm$parser$Parser$loop,
							_Utils_Tuple2(0, n),
							$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$modDecParNest);
					},
					A2(
						$elm$parser$Parser$map,
						$elm$core$Basics$always(
							A2(
								$elm$core$List$cons,
								_Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, '('),
								revTokens)),
						$elm$parser$Parser$symbol('(')))),
				$elm$parser$Parser$succeed(
				$elm$parser$Parser$Done(revTokens))
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$moduleDeclaration = function (revTokens) {
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$whitespaceOrCommentStep(revTokens),
				A2(
				$elm$parser$Parser$map,
				$elm$parser$Parser$Loop,
				A2(
					$elm$parser$Parser$andThen,
					function (n) {
						return A2($elm$parser$Parser$loop, n, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$modDecParentheses);
					},
					A2(
						$elm$parser$Parser$map,
						$elm$core$Basics$always(
							A2(
								$elm$core$List$cons,
								_Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, '('),
								revTokens)),
						$elm$parser$Parser$symbol('(')))),
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						A2($elm$core$List$cons, n, revTokens));
				},
				$elm$parser$Parser$oneOf(
					_List_fromArray(
						[
							A2(
							$elm$parser$Parser$map,
							function (b) {
								return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, b);
							},
							$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$commentChar),
							A2(
							$elm$parser$Parser$map,
							$elm$core$Basics$always(
								_Utils_Tuple2(
									$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Keyword),
									'exposing')),
							$elm$parser$Parser$keyword('exposing')),
							A2(
							$elm$parser$Parser$map,
							$elm$core$Basics$always(
								_Utils_Tuple2(
									$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Keyword),
									'as')),
							$elm$parser$Parser$keyword('as')),
							A2(
							$elm$parser$Parser$map,
							function (b) {
								return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$Normal, b);
							},
							$elm$parser$Parser$getChompedString(
								$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Helpers$chompIfThenWhile($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$modDecIsNotRelevant)))
						]))),
				$elm$parser$Parser$succeed(
				$elm$parser$Parser$Done(revTokens))
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$portDeclarationHelp = F2(
	function (revTokens, str) {
		return (str === 'module') ? A2(
			$elm$parser$Parser$loop,
			A2(
				$elm$core$List$cons,
				_Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Keyword),
					str),
				revTokens),
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$moduleDeclaration) : A2(
			$elm$parser$Parser$loop,
			A2(
				$elm$core$List$cons,
				_Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Function),
					str),
				revTokens),
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionSignature);
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$portDeclaration = function (revTokens) {
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$whitespaceOrCommentStep(revTokens),
				A2(
				$elm$parser$Parser$map,
				$elm$parser$Parser$Done,
				A2(
					$elm$parser$Parser$andThen,
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$portDeclarationHelp(revTokens),
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$variable)),
				A2(
				$elm$parser$Parser$map,
				$elm$parser$Parser$Done,
				A2($elm$parser$Parser$loop, revTokens, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionBody)),
				$elm$parser$Parser$succeed(
				$elm$parser$Parser$Done(revTokens))
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$lineStartVariable = F2(
	function (revTokens, n) {
		return ((n === 'module') || (n === 'import')) ? A2(
			$elm$parser$Parser$loop,
			A2(
				$elm$core$List$cons,
				_Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Keyword),
					n),
				revTokens),
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$moduleDeclaration) : ((n === 'port') ? A2(
			$elm$parser$Parser$loop,
			A2(
				$elm$core$List$cons,
				_Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Keyword),
					n),
				revTokens),
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$portDeclaration) : ($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$isKeyword(n) ? A2(
			$elm$parser$Parser$loop,
			A2(
				$elm$core$List$cons,
				_Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Keyword),
					n),
				revTokens),
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionBody) : A2(
			$elm$parser$Parser$loop,
			A2(
				$elm$core$List$cons,
				_Utils_Tuple2(
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Type$C($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$Function),
					n),
				revTokens),
			$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionSignature)));
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$mainLoop = function (revTokens) {
	return $elm$parser$Parser$oneOf(
		_List_fromArray(
			[
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						A2($elm$core$List$cons, n, revTokens));
				},
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$space),
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						A2($elm$core$List$cons, n, revTokens));
				},
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$lineBreak),
				A2(
				$elm$parser$Parser$map,
				function (n) {
					return $elm$parser$Parser$Loop(
						_Utils_ap(n, revTokens));
				},
				$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$comment),
				A2(
				$elm$parser$Parser$map,
				$elm$parser$Parser$Loop,
				A2(
					$elm$parser$Parser$andThen,
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$lineStartVariable(revTokens),
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$variable)),
				A2(
				$elm$parser$Parser$map,
				$elm$parser$Parser$Loop,
				A2(
					$elm$parser$Parser$andThen,
					function (s) {
						return A2(
							$elm$parser$Parser$loop,
							_Utils_ap(s, revTokens),
							$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionBody);
					},
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$stringLiteral)),
				A2(
				$elm$parser$Parser$map,
				$elm$parser$Parser$Loop,
				A2(
					$elm$parser$Parser$andThen,
					function (s) {
						return A2(
							$elm$parser$Parser$loop,
							A2($elm$core$List$cons, s, revTokens),
							$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionBody);
					},
					$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$functionBodyContent)),
				$elm$parser$Parser$succeed(
				$elm$parser$Parser$Done(revTokens))
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$toRevTokens = A2($elm$parser$Parser$loop, _List_Nil, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$mainLoop);
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$toLines = A2(
	$elm$core$Basics$composeR,
	$elm$parser$Parser$run($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$toRevTokens),
	$elm$core$Result$map(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Helpers$toLines($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$syntaxToStyle)));
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$elm = A2(
	$elm$core$Basics$composeR,
	$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$toLines,
	$elm$core$Result$map($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$HCode));
var $elm$core$String$lines = _String_lines;
var $elm$core$String$trimLeft = _String_trimLeft;
var $author$project$Ui$Code$fixIndent = function (code) {
	return function (xs) {
		var smallest = A2(
			$elm$core$Maybe$withDefault,
			0,
			$elm$core$List$minimum(
				A2($elm$core$List$filterMap, $elm$core$Tuple$first, xs)));
		return A2(
			$elm$core$String$join,
			'\n',
			A2(
				$elm$core$List$map,
				function (_v0) {
					var x = _v0.b;
					return A2($elm$core$String$dropLeft, smallest, x);
				},
				xs));
	}(
		A2(
			$elm$core$List$map,
			function (x) {
				var trimmed = $elm$core$String$trimLeft(x);
				var indent = $elm$core$String$length(x) - $elm$core$String$length(trimmed);
				return _Utils_Tuple2(
					(!$elm$core$String$length(trimmed)) ? $elm$core$Maybe$Nothing : $elm$core$Maybe$Just(indent),
					x);
			},
			A2(
				$elm$core$List$drop,
				1,
				$elm$core$String$lines(code))));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme = function (a) {
	return {$: 'Theme', a: a};
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex = function (a) {
	return {$: 'Hex', a: a};
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$DefaultColor = {$: 'DefaultColor'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$backgroundColor = function (background) {
	return {background: background, isBold: false, isItalic: false, isUnderline: false, text: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$DefaultColor};
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$noEmphasis = F2(
	function (text, background) {
		return {background: background, isBold: false, isItalic: false, isUnderline: false, text: text};
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$textColor = function (text) {
	return {background: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$DefaultColor, isBold: false, isItalic: false, isUnderline: false, text: text};
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$GitHub$requiredStyles = {
	addition: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$backgroundColor(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#eaffea')),
	comment: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$textColor(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#969896')),
	_default: A2(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$noEmphasis,
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#24292e'),
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#ffffff')),
	deletion: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$backgroundColor(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#ffecec')),
	highlight: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$backgroundColor(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#fffbdd')),
	style1: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$textColor(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#005cc5')),
	style2: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$textColor(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#df5000')),
	style3: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$textColor(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#d73a49')),
	style4: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$textColor(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#0086b3')),
	style5: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$textColor(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#63a35c')),
	style6: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$textColor(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#005cc5')),
	style7: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$textColor(
		$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Hex('#795da3'))
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$GitHub$theme = {customStyles: _List_Nil, requiredStyles: $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$GitHub$requiredStyles};
var $elm$core$List$intersperse = F2(
	function (sep, xs) {
		if (!xs.b) {
			return _List_Nil;
		} else {
			var hd = xs.a;
			var tl = xs.b;
			var step = F2(
				function (x, rest) {
					return A2(
						$elm$core$List$cons,
						sep,
						A2($elm$core$List$cons, x, rest));
				});
			var spersed = A3($elm$core$List$foldr, step, _List_Nil, tl);
			return A2($elm$core$List$cons, hd, spersed);
		}
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Css$atRuleToFragment = function (a) {
	switch (a.$) {
		case 'Identifier':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'css-ar-i');
		case 'Prefix':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style5, 'css-ar-p');
		case 'Keyword':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'css-ar-k');
		default:
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style4, 'css-ar-v');
	}
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style7 = {$: 'Style7'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Css$attributeSelectorToFragment = function (att) {
	switch (att.$) {
		case 'AttributeName':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style5, 'css-s-a-an');
		case 'AttributeValue':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style2, 'css-s-a-av');
		default:
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'css-s-a-o');
	}
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Css$selectorToFragment = function (s) {
	switch (s.$) {
		case 'Element':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'css-s-e');
		case 'Id':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style5, 'css-s-i');
		case 'Class':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style5, 'css-s-cl');
		case 'Combinator':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style7, 'css-s-c');
		case 'Universal':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'css-s-u');
		case 'AttributeSelector':
			var att = s.a;
			return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Css$attributeSelectorToFragment(att);
		case 'PseudoElement':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Default, 'css-s-pe');
		default:
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Default, 'css-s-pc');
	}
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Css$syntaxToStyle = function (syntax) {
	switch (syntax.$) {
		case 'String':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style2, 'css-s');
		case 'AtRule':
			var a = syntax.a;
			return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Css$atRuleToFragment(a);
		case 'Selector':
			var s = syntax.a;
			return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Css$selectorToFragment(s);
		case 'Property':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style4, 'css-p');
		case 'PropertyValue':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style4, 'css-pv');
		case 'Number':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style1, 'css-n');
		default:
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'css-u');
	}
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Javascript$syntaxToStyle = function (syntax) {
	switch (syntax.$) {
		case 'Number':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style1, 'js-n');
		case 'String':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style2, 'js-s');
		case 'Keyword':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'js-k');
		case 'DeclarationKeyword':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style4, 'js-dk');
		case 'FunctionEval':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style4, 'js-fe');
		case 'Function':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style5, 'js-f');
		case 'LiteralKeyword':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style6, 'js-lk');
		case 'Param':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style7, 'js-p');
		default:
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style5, 'js-ce');
	}
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$NoLang$syntaxToStyle = function (syntax) {
	return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Default, 'nolang');
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Python$syntaxToStyle = function (syntax) {
	switch (syntax.$) {
		case 'Number':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style1, 'py-n');
		case 'String':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style2, 'py-s');
		case 'Keyword':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'py-k');
		case 'DeclarationKeyword':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style4, 'py-dk');
		case 'Function':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style5, 'py-f');
		case 'LiteralKeyword':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style6, 'py-lk');
		case 'Param':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style7, 'py-p');
		default:
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Default, 'py-fe');
	}
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Sql$syntaxToStyle = function (syntax) {
	switch (syntax.$) {
		case 'Number':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style1, 'sql-n');
		case 'String':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style2, 'sql-s');
		case 'Keyword':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'sql-k');
		case 'Operator':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style4, 'sql-o');
		case 'Function':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style5, 'sql-f');
		case 'Punctuation':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style6, 'sql-p');
		default:
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style7, 'sql-l');
	}
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Xml$syntaxToStyle = function (syntax) {
	switch (syntax.$) {
		case 'Tag':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style3, 'xml-t');
		case 'Attribute':
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style5, 'xml-a');
		default:
			return _Utils_Tuple2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Style2, 'xlm-av');
	}
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$Type$syntaxToSelector = function (syntax) {
	switch (syntax.$) {
		case 'Elm':
			var elmSyntax = syntax.a;
			return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Elm$syntaxToStyle(elmSyntax).b;
		case 'Xml':
			var xmlSyntax = syntax.a;
			return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Xml$syntaxToStyle(xmlSyntax).b;
		case 'Javascript':
			var jsSyntax = syntax.a;
			return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Javascript$syntaxToStyle(jsSyntax).b;
		case 'Css':
			var cssSyntax = syntax.a;
			return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Css$syntaxToStyle(cssSyntax).b;
		case 'Python':
			var pythonSyntax = syntax.a;
			return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Python$syntaxToStyle(pythonSyntax).b;
		case 'Sql':
			var sqlSyntax = syntax.a;
			return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$Sql$syntaxToStyle(sqlSyntax).b;
		default:
			var noLangSyntax = syntax.a;
			return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Language$NoLang$syntaxToStyle(noLangSyntax).b;
	}
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$Type$syntaxesToSelectors = function (syntaxes) {
	return $elm$core$String$concat(
		A2(
			$elm$core$List$intersperse,
			', ',
			A2(
				$elm$core$List$map,
				$elm$core$Basics$append('.elmsh-'),
				A2($elm$core$List$map, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$Type$syntaxToSelector, syntaxes))));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$colorToCss = F2(
	function (property, color) {
		switch (color.$) {
			case 'DefaultColor':
				return '';
			case 'Hex':
				var hex = color.a;
				return property + (hex + ';');
			case 'Rgb':
				var r = color.a;
				var g = color.b;
				var b = color.c;
				return $elm$core$String$concat(
					_List_fromArray(
						[
							property,
							'rgb(',
							$elm$core$String$fromInt(r),
							', ',
							$elm$core$String$fromInt(g),
							',',
							$elm$core$String$fromInt(b),
							');'
						]));
			default:
				var r = color.a;
				var g = color.b;
				var b = color.c;
				var a = color.d;
				return $elm$core$String$concat(
					_List_fromArray(
						[
							property,
							'rgba(',
							$elm$core$String$fromInt(r),
							', ',
							$elm$core$String$fromInt(g),
							',',
							$elm$core$String$fromInt(b),
							', ',
							$elm$core$String$fromFloat(a),
							');'
						]));
		}
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$emptyIfFalse = F2(
	function (bool, str) {
		return bool ? str : '';
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$styleToCss = function (_v0) {
	var isBold = _v0.isBold;
	var isItalic = _v0.isItalic;
	var isUnderline = _v0.isUnderline;
	var text = _v0.text;
	var background = _v0.background;
	return $elm$core$String$concat(
		_List_fromArray(
			[
				A2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$emptyIfFalse, isBold, 'font-weight: bold;'),
				A2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$emptyIfFalse, isItalic, 'font-style: italic;'),
				A2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$emptyIfFalse, isUnderline, 'text-decoration: underline;'),
				A2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$colorToCss, 'color: ', text),
				A2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$colorToCss, 'background: ', background)
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$toCssClass = function (_v0) {
	var selectors = _v0.a;
	var style = _v0.b;
	return $elm$core$String$isEmpty(selectors) ? '' : (selectors + (' {' + ($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$styleToCss(style) + '}')));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$toCss = function (classes) {
	return $elm$core$String$concat(
		A2($elm$core$List$map, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$toCssClass, classes));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$Type$toCss = function (_v0) {
	var requiredStyles = _v0.requiredStyles;
	var customStyles = _v0.customStyles;
	return $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$toCss(
		_Utils_ap(
			_List_fromArray(
				[
					_Utils_Tuple2('.elmsh', requiredStyles._default),
					_Utils_Tuple2('.elmsh-hl', requiredStyles.highlight),
					_Utils_Tuple2('.elmsh-add', requiredStyles.addition),
					_Utils_Tuple2('.elmsh-del', requiredStyles.deletion),
					_Utils_Tuple2('.elmsh-comm', requiredStyles.comment),
					_Utils_Tuple2('.elmsh1', requiredStyles.style1),
					_Utils_Tuple2('.elmsh2', requiredStyles.style2),
					_Utils_Tuple2('.elmsh3', requiredStyles.style3),
					_Utils_Tuple2('.elmsh4', requiredStyles.style4),
					_Utils_Tuple2('.elmsh5', requiredStyles.style5),
					_Utils_Tuple2('.elmsh6', requiredStyles.style6),
					_Utils_Tuple2('.elmsh7', requiredStyles.style7)
				]),
			A2(
				$elm$core$List$map,
				$elm$core$Tuple$mapFirst($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$Type$syntaxesToSelectors),
				customStyles)));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$GitHub$css = $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$Type$toCss($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$GitHub$theme);
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$gitHub = $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$GitHub$css;
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$gitHub = $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Theme$gitHub);
var $mdgriffith$elm_ui$Internal$Model$Monospace = {$: 'Monospace'};
var $mdgriffith$elm_ui$Element$Font$monospace = $mdgriffith$elm_ui$Internal$Model$Monospace;
var $elm$html$Html$pre = _VirtualDom_node('pre');
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Add = {$: 'Add'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Del = {$: 'Del'};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Normal = {$: 'Normal'};
var $elm$html$Html$Attributes$attribute = $elm$virtual_dom$VirtualDom$attribute;
var $elm$html$Html$Attributes$classList = function (classes) {
	return $elm$html$Html$Attributes$class(
		A2(
			$elm$core$String$join,
			' ',
			A2(
				$elm$core$List$map,
				$elm$core$Tuple$first,
				A2($elm$core$List$filter, $elm$core$Tuple$second, classes))));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$requiredStyleToString = function (required) {
	return 'elmsh' + function () {
		switch (required.$) {
			case 'Default':
				return '0';
			case 'Comment':
				return '-comm';
			case 'Style1':
				return '1';
			case 'Style2':
				return '2';
			case 'Style3':
				return '3';
			case 'Style4':
				return '4';
			case 'Style5':
				return '5';
			case 'Style6':
				return '6';
			default:
				return '7';
		}
	}();
};
var $elm$html$Html$span = _VirtualDom_node('span');
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$fragmentView = function (_v0) {
	var text = _v0.text;
	var requiredStyle = _v0.requiredStyle;
	var additionalClass = _v0.additionalClass;
	return (_Utils_eq(requiredStyle, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Default) && $elm$core$String$isEmpty(additionalClass)) ? $elm$html$Html$text(text) : A2(
		$elm$html$Html$span,
		_List_fromArray(
			[
				$elm$html$Html$Attributes$classList(
				_List_fromArray(
					[
						_Utils_Tuple2(
						$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$requiredStyleToString(requiredStyle),
						!_Utils_eq(requiredStyle, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Style$Default)),
						_Utils_Tuple2('elmsh-' + additionalClass, additionalClass !== '')
					]))
			]),
		_List_fromArray(
			[
				$elm$html$Html$text(text)
			]));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$lineView = F3(
	function (start, index, _v0) {
		var fragments = _v0.fragments;
		var highlight = _v0.highlight;
		return A2(
			$elm$html$Html$div,
			_List_fromArray(
				[
					$elm$html$Html$Attributes$classList(
					_List_fromArray(
						[
							_Utils_Tuple2('elmsh-line', true),
							_Utils_Tuple2(
							'elmsh-hl',
							_Utils_eq(
								highlight,
								$elm$core$Maybe$Just($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Normal))),
							_Utils_Tuple2(
							'elmsh-add',
							_Utils_eq(
								highlight,
								$elm$core$Maybe$Just($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Add))),
							_Utils_Tuple2(
							'elmsh-del',
							_Utils_eq(
								highlight,
								$elm$core$Maybe$Just($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Del)))
						])),
					A2(
					$elm$html$Html$Attributes$attribute,
					'data-elmsh-lc',
					$elm$core$String$fromInt(start + index))
				]),
			A2($elm$core$List$map, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$fragmentView, fragments));
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$toInlineHtml = function (lines) {
	return A2(
		$elm$html$Html$code,
		_List_fromArray(
			[
				$elm$html$Html$Attributes$class('elmsh')
			]),
		$elm$core$List$concat(
			A2(
				$elm$core$List$map,
				function (_v0) {
					var highlight = _v0.highlight;
					var fragments = _v0.fragments;
					return _Utils_eq(highlight, $elm$core$Maybe$Nothing) ? A2($elm$core$List$map, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$fragmentView, fragments) : _List_fromArray(
						[
							A2(
							$elm$html$Html$span,
							_List_fromArray(
								[
									$elm$html$Html$Attributes$classList(
									_List_fromArray(
										[
											_Utils_Tuple2(
											'elmsh-hl',
											_Utils_eq(
												highlight,
												$elm$core$Maybe$Just($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Normal))),
											_Utils_Tuple2(
											'elmsh-add',
											_Utils_eq(
												highlight,
												$elm$core$Maybe$Just($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Add))),
											_Utils_Tuple2(
											'elmsh-del',
											_Utils_eq(
												highlight,
												$elm$core$Maybe$Just($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$Line$Del)))
										]))
								]),
							A2($elm$core$List$map, $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$fragmentView, fragments))
						]);
				},
				lines)));
};
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$toBlockHtml = F2(
	function (maybeStart, lines) {
		if (maybeStart.$ === 'Nothing') {
			return A2(
				$elm$html$Html$pre,
				_List_fromArray(
					[
						$elm$html$Html$Attributes$class('elmsh')
					]),
				_List_fromArray(
					[
						$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$toInlineHtml(lines)
					]));
		} else {
			var start = maybeStart.a;
			return A2(
				$elm$html$Html$pre,
				_List_fromArray(
					[
						$elm$html$Html$Attributes$class('elmsh')
					]),
				$elm$core$List$singleton(
					A2(
						$elm$html$Html$code,
						_List_Nil,
						A2(
							$elm$core$List$indexedMap,
							$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$lineView(start),
							lines))));
		}
	});
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$toBlockHtml = F2(
	function (maybeStart, _v0) {
		var lines = _v0.a;
		return A2($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$View$toBlockHtml, maybeStart, lines);
	});
var $elm$core$String$trim = _String_trim;
var $pablohirafuji$elm_syntax_highlight$SyntaxHighlight$useTheme = function (_v0) {
	var theme = _v0.a;
	return A3(
		$elm$html$Html$node,
		'style',
		_List_Nil,
		_List_fromArray(
			[
				$elm$html$Html$text(theme)
			]));
};
var $elm$core$Result$withDefault = F2(
	function (def, result) {
		if (result.$ === 'Ok') {
			var a = result.a;
			return a;
		} else {
			return def;
		}
	});
var $author$project$Ui$Code$view = function (config) {
	var fillTemplate = function (_v0) {
		var i = _v0.a;
		var e = _v0.b;
		return A2(
			$elm$core$String$replace,
			'{{' + ($elm$core$String$fromInt(i + 1) + '}}'),
			$elm$core$String$trim(e));
	};
	return A2(
		$mdgriffith$elm_ui$Element$el,
		_List_fromArray(
			[
				$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
				$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
				$mdgriffith$elm_ui$Element$htmlAttribute(
				A2($elm$html$Html$Attributes$style, 'white-space', 'pre')),
				$mdgriffith$elm_ui$Element$htmlAttribute(
				A2($elm$html$Html$Attributes$style, 'padding', '0 20px')),
				$mdgriffith$elm_ui$Element$Font$size(14),
				$mdgriffith$elm_ui$Element$Font$family(
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$Font$typeface('Source Code Pro'),
						$mdgriffith$elm_ui$Element$Font$monospace
					])),
				$mdgriffith$elm_ui$Element$alignTop
			]),
		$mdgriffith$elm_ui$Element$html(
			A2(
				$elm$html$Html$div,
				_List_Nil,
				_List_fromArray(
					[
						$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$useTheme($pablohirafuji$elm_syntax_highlight$SyntaxHighlight$gitHub),
						A2(
						$elm$core$Result$withDefault,
						A2(
							$elm$html$Html$pre,
							_List_Nil,
							_List_fromArray(
								[
									A2(
									$elm$html$Html$code,
									_List_Nil,
									_List_fromArray(
										[
											$elm$html$Html$text(config.template)
										]))
								])),
						A2(
							$elm$core$Result$map,
							$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$toBlockHtml(
								$elm$core$Maybe$Just(1)),
							$pablohirafuji$elm_syntax_highlight$SyntaxHighlight$elm(
								$author$project$Ui$Code$fixIndent(
									A3(
										$elm$core$List$foldl,
										fillTemplate,
										config.template,
										A2($elm$core$List$indexedMap, $elm$core$Tuple$pair, config.edits))))))
					]))));
};
var $author$project$Page$Example$viewContent = function (model) {
	var currentId = A2(
		$elm$core$Maybe$withDefault,
		$author$project$Examples$first,
		A2(
			$elm$core$Dict$get,
			_Utils_Tuple2(model.selectedTab, model.selectedThumb),
			$elm$core$Dict$fromList(
				A2(
					$elm$core$List$map,
					function (id) {
						return _Utils_Tuple2(
							_Utils_Tuple2(
								$author$project$Ui$Thumbnail$urlify(
									$author$project$Examples$meta(id).category),
								$author$project$Ui$Thumbnail$urlify(
									$author$project$Examples$meta(id).name)),
							id);
					},
					$author$project$Examples$all))));
	var meta = $author$project$Examples$meta(currentId);
	return A2(
		$mdgriffith$elm_ui$Element$column,
		_List_fromArray(
			[
				$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
				$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
				$mdgriffith$elm_ui$Element$paddingEach(
				{bottom: 0, left: 0, right: 0, top: 20})
			]),
		_List_fromArray(
			[
				A2(
				$mdgriffith$elm_ui$Element$row,
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$Font$size(28),
						$mdgriffith$elm_ui$Element$paddingEach(
						{bottom: 20, left: 0, right: 0, top: 0})
					]),
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$text(meta.name)
					])),
				A2(
				$mdgriffith$elm_ui$Element$row,
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$Font$size(14),
						$mdgriffith$elm_ui$Element$paddingEach(
						{bottom: 40, left: 0, right: 0, top: 0})
					]),
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$text(meta.description)
					])),
				A2(
				$mdgriffith$elm_ui$Element$row,
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
						$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
						$mdgriffith$elm_ui$Element$spacing(50),
						$mdgriffith$elm_ui$Element$alignTop
					]),
				_List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Element$el,
						_List_fromArray(
							[
								$mdgriffith$elm_ui$Element$width(
								$mdgriffith$elm_ui$Element$px(300)),
								$mdgriffith$elm_ui$Element$alignTop,
								$mdgriffith$elm_ui$Element$paddingEach(
								{bottom: 40, left: 0, right: 0, top: 0})
							]),
						A2(
							$mdgriffith$elm_ui$Element$map,
							$author$project$Page$Example$OnExampleMsg,
							$mdgriffith$elm_ui$Element$html(
								A2($author$project$Examples$view, model.examples, currentId)))),
						A2(
						$mdgriffith$elm_ui$Element$column,
						_List_fromArray(
							[
								$mdgriffith$elm_ui$Element$width(
								$mdgriffith$elm_ui$Element$fillPortion(8)),
								$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
								$mdgriffith$elm_ui$Element$spacing(20)
							]),
						_List_fromArray(
							[
								A2(
								$mdgriffith$elm_ui$Element$Input$button,
								_List_fromArray(
									[$mdgriffith$elm_ui$Element$alignRight]),
								{
									label: $mdgriffith$elm_ui$Element$text(
										model.showFullCode ? 'Show essence' : 'Show full code'),
									onPress: $elm$core$Maybe$Just($author$project$Page$Example$OnToggleCode)
								}),
								A2(
								$mdgriffith$elm_ui$Element$column,
								_List_fromArray(
									[
										$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
										$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
										$mdgriffith$elm_ui$Element$Background$color(
										A3($mdgriffith$elm_ui$Element$rgb255, 250, 250, 250))
									]),
								_List_fromArray(
									[
										$author$project$Ui$Code$view(
										{
											edits: _List_Nil,
											template: model.showFullCode ? $author$project$Examples$largeCode(currentId) : $author$project$Examples$smallCode(currentId)
										})
									]))
							]))
					]))
			]));
};
var $author$project$Page$Example$view = function (model) {
	return {
		body: $author$project$Ui$Layout$view(
			_List_fromArray(
				[
					$author$project$Ui$Menu$small,
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$size(32),
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10)
						]),
					$mdgriffith$elm_ui$Element$text('Documentation')),
					A2(
					$mdgriffith$elm_ui$Element$paragraph,
					_List_fromArray(
						[
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10),
							$mdgriffith$elm_ui$Element$Font$size(14),
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$px(700))
						]),
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$text('This is an attempt at documentation through example. For documentation of exact API, see official Elm documentation.')
						])),
					$author$project$Ui$Tabs$view(
					{
						all: $author$project$Ui$Thumbnail$groups,
						selected: '/documentation/' + model.selectedTab,
						toTitle: function ($) {
							return $.title;
						},
						toUrl: A2(
							$elm$core$Basics$composeL,
							$author$project$Ui$Thumbnail$toUrlGroup,
							function ($) {
								return $.title;
							})
					}),
					$author$project$Page$Example$viewContent(model)
				])),
		title: 'elm-charts | Documentation'
	};
};
var $author$project$Page$Gallery$SalaryDistBarMsg = function (a) {
	return {$: 'SalaryDistBarMsg', a: a};
};
var $author$project$Page$Gallery$SalaryDistMsg = function (a) {
	return {$: 'SalaryDistMsg', a: a};
};
var $mdgriffith$elm_ui$Element$Font$italic = $mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.italic);
var $author$project$Charts$SalaryDist$OnExitWindow = {$: 'OnExitWindow'};
var $author$project$Charts$SalaryDist$OnHover = F2(
	function (a, b) {
		return {$: 'OnHover', a: a, b: b};
	});
var $author$project$Charts$SalaryDist$OnMouseDown = function (a) {
	return {$: 'OnMouseDown', a: a};
};
var $author$project$Charts$SalaryDist$OnMouseUp = function (a) {
	return {$: 'OnMouseUp', a: a};
};
var $author$project$Charts$SalaryDist$OnReset = {$: 'OnReset'};
var $author$project$Charts$SalaryDist$OnYear = function (a) {
	return {$: 'OnYear', a: a};
};
var $BrianHicks$elm_csv$Csv$Decode$FieldNamesFromFirstRow = {$: 'FieldNamesFromFirstRow'};
var $author$project$Data$Salary$csv = 'LONGRP;SEKTOR;TID;ARBF;LØNMÅL;KØN;INDHOLD\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48109,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48386,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43360,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4258,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4012,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;246,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35577,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35701,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33226,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4326,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4100,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;225,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30500,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30607,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29060,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7859,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7303,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;557,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;70542,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;73307,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;64805,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2100,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1431,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;670,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;95836,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;97971,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;80005,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11818,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10395,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1423,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;65998,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;69024,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;60606,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17627,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11235,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6391,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;67270,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;69985,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;58382,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10837,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8269,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2568,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;56598,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;55704,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;174,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;148,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;26,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;59059,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59117,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;58574,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8308,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7401,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;907,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;69501,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;69730,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;67921,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2360,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2039,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;322,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;53296,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;60008,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47496,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14121,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6313,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7808,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47045,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47544,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46303,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;354,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;209,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;145,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40871,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43794,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34906,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5182,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3440,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1741,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;53743,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;54882,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;50780,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1366,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;986,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;380,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;52607,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;54115,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;50022,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2174,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1365,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;809,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;59839,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;61604,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;55833,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1185,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;812,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;374,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47259,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48746,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45297,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4184,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2314,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1871,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54074,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;55039,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;50322,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;30681,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;24012,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6669,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;55752,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;55905,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;53589,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5524,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5142,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;382,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43051,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;46130,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39803,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6070,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3078,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2992,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;67447,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;72643,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;61820,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15728,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7870,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7858,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37516,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40363,22\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37383,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;50503,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2139,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;48364,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40045,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40016,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;304,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;286,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;18,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48865,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51931,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46857,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;705,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;263,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;442,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42802,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51218,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40749,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;20488,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3682,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;16807,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47434,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49129,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45110,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17526,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10019,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7507,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40218,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40518,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39821,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11439,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6420,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5019,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44967,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45644,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44321,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14143,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6785,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7358,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35864,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37267,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35351,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;103697,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;26565,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;77132,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37173,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38279,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36618,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;34922,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11154,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;23768,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;52781,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;56812,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47556,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;29162,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16158,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;13005,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;55513,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59082,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;52022,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12304,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5953,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6351,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;50987,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;55362,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45894,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11287,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6002,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5285,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;53530,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;54439,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;50204,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;31386,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;24267,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7119,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48874,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49584,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45475,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6537,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5368,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1169,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54365,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57832,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51620,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12519,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5284,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7235,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41614,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43379,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40899,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3477,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;969,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2508,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41757,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45590,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40002,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;23347,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6833,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;16514,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47628,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49485,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45447,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7281,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3844,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3437,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40447,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41801,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38493,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2044,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1198,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;847,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40987,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43125,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36183,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;39511,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;26599,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12911,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42737,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44239,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39142,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2495,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1724,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;771,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40810,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41797,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37195,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;862,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;664,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;198,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;62393,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;63134,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;54475,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3066,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2786,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;280,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36323,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38413,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36044,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10988,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1313,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9675,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44945,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44485,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;129,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;42,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;87,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29789,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29102,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;175,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;18,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;157,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36366,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40838,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33429,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5637,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2220,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3418,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42941,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49738,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39085,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;26124,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9514,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;16610,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45133,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48106,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40085,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;30690,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;19089,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;11601,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40681,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44165,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37213,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9183,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4429,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4754,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37377,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42575,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36398,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;37963,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6100,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;31864,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41324,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45710,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37832,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10752,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4742,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6010,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37148,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37636,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36934,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4451,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1305,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3146,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35884,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38753,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29988,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1134,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;735,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;399,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35826,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38740,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33380,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3565,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1555,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2009,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45073,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45502,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43205,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7464,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6030,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1434,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41373,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41262,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41945,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3545,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2950,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;596,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33994,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37340,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33092,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;47212,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9504,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;37709,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36738,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40652,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36436,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6455,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;449,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6006,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37786,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40846,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34624,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2957,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1496,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1461,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35640,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37679,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34926,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2883,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;693,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2190,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31155,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32204,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30716,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11375,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3346,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8029,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37857,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42403,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36670,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15938,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3305,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12633,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32079,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32396,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31136,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13680,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10104,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3576,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32383,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32081,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32723,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19626,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10211,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9415,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36449,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37602,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35543,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4082,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1767,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2315,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28900,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29339,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28327,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4138,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2163,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1975,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25239,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;26327,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24415,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3450,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1478,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1972,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29797,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30541,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29713,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;517,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;52,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;465,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31955,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31992,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31700,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14807,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12838,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1968,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30031,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31316,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27630,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1513,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;979,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;535,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;31,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;27,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26876,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28985,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24854,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;22339,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10829,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;11509,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;24016,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;24270,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;23892,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13045,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4261,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8784,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36639,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39349,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32630,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10273,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6051,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4222,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26634,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;26025,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26796,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;41093,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8260,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;32833,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31182,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30530,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31279,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;84130,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10435,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;73694,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34188,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34549,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32321,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19568,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16329,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3239,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30149,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30507,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29223,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2726,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1896,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;830,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29420,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30095,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28882,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;448,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;186,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;262,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25398,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;25416,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;139,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;128,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;11,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29951,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29889,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;382,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;354,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;27,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;32,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;30,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33378,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33393,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31483,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13801,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13688,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;113,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36263,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36305,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31204,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6666,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6609,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;57,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31087,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31435,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29589,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3573,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2910,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;663,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32936,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32994,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29886,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8218,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8056,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;163,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34374,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34488,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30928,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17112,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16525,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;587,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34440,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34456,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32616,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12109,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11995,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;114,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31424,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33204,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28230,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;884,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;548,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;336,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36662,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37929,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33202,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2570,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1883,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;687,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35654,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35697,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32330,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13738,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13558,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;181,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36275,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36742,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29574,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1861,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1737,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;125,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31862,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33022,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28639,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6579,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4821,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1759,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29170,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29245,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28284,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1448,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1333,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;114,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31014,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32012,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30184,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;525,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;237,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;287,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36935,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37899,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34655,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1907,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1322,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;585,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40231,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40389,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35746,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1768,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1703,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;65,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31079,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31415,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29688,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4791,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3824,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;967,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38682,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39186,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36728,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3127,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2489,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;638,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31548,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32201,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29931,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5586,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3935,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1651,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28407,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31606,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25304,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;983,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;488,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;495,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32570,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33648,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29611,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12866,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9431,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3436,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29020,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29199,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28040,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3114,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2616,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;499,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34870,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36068,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30893,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5964,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4559,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1405,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30437,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31906,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27852,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9024,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5622,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3402,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41868,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41965,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39581,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2832,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2715,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;118,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27965,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28035,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26310,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2801,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2691,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;111,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29938,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29992,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28803,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19709,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;18751,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;958,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31800,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31875,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29789,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5846,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5622,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;224,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36518,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36651,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;356,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;345,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;11,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25857,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27037,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25338,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;35344,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10112,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;25232,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26174,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27029,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24981,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2460,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1373,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1087,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;24591,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;25263,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;22772,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;565,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;405,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;161,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31938,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32058,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29237,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;22115,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;21029,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1086,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28447,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29379,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26597,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10831,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7186,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3645,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29312,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29812,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26537,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;20756,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;17509,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3247,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25440,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;23896,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25885,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9645,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1813,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7831,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26870,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;26873,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;54,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;54,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;0,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;0,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;0,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31615,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31833,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26961,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2052,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1966,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;86,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30175,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30862,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28445,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3758,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2639,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2013;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1119,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49926,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50224,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44586,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3993,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3777,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;216,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36473,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36639,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33327,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4070,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3859,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;211,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31779,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31885,22\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30283,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7309,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6812,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;497,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;70539,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;73006,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;65338,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2087,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1415,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;672,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;99329,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;101716,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;82775,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12131,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10578,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1553,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;67284,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;70055,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;62375,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18157,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11518,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6640,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;68319,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;71329,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;59007,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11147,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8388,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2760,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;56335,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;56490,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;233,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;197,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;36,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;59765,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59958,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;58249,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8558,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7575,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;983,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;70958,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;71335,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;68497,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2393,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2058,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;335,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54451,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;61215,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;48693,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13793,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6144,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7650,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48156,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49698,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45681,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;415,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;255,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;160,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40819,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44017,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34478,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5427,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3569,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1858,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;53447,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;54802,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;50151,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1409,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1000,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;409,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;52982,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;54206,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;50980,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2151,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1326,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;825,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;61084,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;63353,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;56294,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1299,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;873,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;425,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47969,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49311,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46263,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4207,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2312,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1895,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54724,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;55750,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51061,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;32163,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;24793,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7370,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;56305,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;56441,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;54418,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5710,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5309,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;400,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43608,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;46539,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40662,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6123,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3035,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3088,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;68558,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;73749,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;63166,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15887,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7834,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8054,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37375,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40466,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37233,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;50735,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2132,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;48602,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41582,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41647,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;336,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;306,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;30,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49894,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;53660,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47548,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;785,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;289,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;496,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42709,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51140,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40726,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;21290,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3813,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;17478,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46690,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48355,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44515,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18864,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10567,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8297,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40696,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40848,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40488,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11082,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6304,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4778,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46278,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47047,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45563,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14438,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6863,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7575,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37239,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38550,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36754,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;107801,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;27813,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;79988,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37692,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38735,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37181,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;35947,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11439,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;24508,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;53497,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57374,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;48517,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;28796,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;15959,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12837,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;56294,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59569,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;53186,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13261,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6349,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6912,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;51400,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;55787,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46281,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12067,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6433,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5634,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54218,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;55075,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51172,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;31690,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;24521,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7169,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48991,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49657,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45762,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6664,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5493,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1171,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54153,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57649,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51555,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12970,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5359,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7611,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41228,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42142,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40868,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3251,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;893,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2358,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42097,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;46028,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40421,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;24607,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6995,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;17612,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47621,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49806,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45130,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7470,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3919,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3551,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40419,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41572,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38817,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2220,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1281,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;939,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41745,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43896,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36929,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;40001,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;27128,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12873,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43426,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45108,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39773,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2720,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1829,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;891,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41528,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42594,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38066,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;788,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;592,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;197,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;65532,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;66354,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;57220,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2932,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2670,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;261,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36542,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38405,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36280,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10982,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1338,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9645,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44256,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43929,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;120,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;41,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;79,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30250,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29034,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;196,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;20,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;176,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36960,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41366,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33901,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5755,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2261,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3494,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43661,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50410,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39685,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;26097,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9602,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;16495,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45885,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48997,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40659,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;31163,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;19332,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;11831,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41119,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44510,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37725,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9438,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4596,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4842,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37982,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43899,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36932,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;30414,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4557,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;25856,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42100,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;46560,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38786,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10681,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4522,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6159,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37307,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37719,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37118,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4272,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1315,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2958,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33343,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36569,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27402,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1098,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;693,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;404,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36375,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39199,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33977,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3677,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1634,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2044,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45287,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45786,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43093,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7857,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6364,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1494,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41485,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41388,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41963,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3382,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2788,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;594,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34701,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37855,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33825,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;56190,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11692,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;44498,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37031,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40530,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36754,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6218,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;439,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5780,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38210,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41527,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34768,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2873,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1454,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1419,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36191,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38129,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35516,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2582,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;636,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1946,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31305,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32077,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30951,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11305,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3476,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7829,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38325,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42502,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37197,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;16207,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3407,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12799,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32207,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32544,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31241,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14364,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10553,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3811,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32499,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32223,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32811,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19101,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9846,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9256,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37273,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38546,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36268,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4228,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1836,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2392,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29396,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29786,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28921,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4509,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2377,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2131,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25318,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;26659,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24346,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3903,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1634,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2269,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30208,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30862,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30129,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;483,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;52,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;431,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32206,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32236,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31996,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15440,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13459,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1981,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29483,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30936,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26705,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1828,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1194,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;634,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;47,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;37,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26364,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28182,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24682,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;27921,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13251,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;14670,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;24539,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;25244,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24290,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9402,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2421,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6981,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36739,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39521,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32700,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10779,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6310,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4469,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26937,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;26449,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27065,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;39415,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8028,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;31388,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31508,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30797,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31618,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;85357,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10955,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;74401,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34736,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35116,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32780,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19376,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16189,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3187,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29946,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30491,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28429,22\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2534,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1840,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;694,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29349,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30257,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28783,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;420,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;153,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;267,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27750,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27482,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;150,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;127,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;23,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30316,22\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30130,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;381,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;344,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;37,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;35,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;31,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33644,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33658,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31782,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15174,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;15058,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;117,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37205,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37248,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31501,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7518,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7462,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;56,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31660,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32061,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29977,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4076,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3265,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;811,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33481,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33552,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29374,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8105,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7963,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;142,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35179,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35297,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31482,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18114,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;17528,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;586,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35096,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35122,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32504,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12644,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12510,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;133,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31624,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33517,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28512,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;912,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;555,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;356,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36596,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38196,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32339,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2641,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1922,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;719,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36412,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36457,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32976,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14134,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13947,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;187,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36925,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37419,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29765,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1832,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1710,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;121,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31833,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33043,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28597,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7406,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5366,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2040,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28847,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28992,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27121,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1556,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1435,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;121,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30961,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31740,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30300,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;519,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;236,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;283,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37047,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37652,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35542,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2076,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1474,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;602,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34425,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34576,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30625,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1352,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1299,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;53,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31424,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31760,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29905,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5188,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4222,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;966,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39804,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40187,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38341,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3211,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2557,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;654,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32145,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32774,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30404,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6056,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4414,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1641,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29102,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32466,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25692,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;971,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;488,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;483,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32606,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33646,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29786,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14349,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10461,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3888,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29442,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29684,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28197,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3036,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2532,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;505,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35146,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36208,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31569,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6106,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4695,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1411,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30231,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31888,22\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27410,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9255,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5729,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3526,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42071,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42141,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40357,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2803,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2690,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;113,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28045,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28098,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26786,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2864,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2750,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;114,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29919,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29979,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28737,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;20717,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;19687,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1029,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32230,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32299,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29574,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4432,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4315,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;117,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37073,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37269,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;327,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;316,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;11,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26318,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27483,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25778,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;33346,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10050,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;23297,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26443,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27200,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25540,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2885,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1545,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1340,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26565,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27077,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25157,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;432,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;315,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;117,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32394,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32507,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29735,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;22783,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;21760,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1024,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28799,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29708,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26931,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11287,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7587,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3700,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29743,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30239,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26750,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;21006,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;17965,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3041,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25717,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;23731,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26260,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10704,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1982,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8722,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26935,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27005,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;59,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;58,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32127,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32339,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28483,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2000,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1890,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;110,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31842,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32970,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28342,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4856,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3647,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2014;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1209,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;51350,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51682,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45545,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3706,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3500,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;206,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37399,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37595,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33867,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3860,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3653,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;206,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32023,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32201,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29668,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7229,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6704,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;525,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;69918,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;72284,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;65078,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2106,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1415,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;691,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;101332,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;103740,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;85521,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12274,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10629,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1644,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;69406,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;72597,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;64067,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17435,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10821,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6614,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;70288,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;73235,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;61190,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11466,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8609,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2856,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;57417,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57905,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;248,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;210,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;38,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;60930,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;61033,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;60134,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9345,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8256,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1089,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;72806,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;73310,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;69623,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2371,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2033,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;338,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54712,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;61527,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;49204,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13506,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5858,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7649,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49593,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51890,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46115,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;411,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;246,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;164,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42625,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45986,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36122,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5268,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3435,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1833,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;57590,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59529,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;52936,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1260,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;885,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;375,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;53404,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;54860,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51203,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2244,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1335,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;909,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;63393,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;65588,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;59073,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1260,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;827,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;433,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48213,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49624,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46436,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4259,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2332,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1928,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;55412,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;56394,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51991,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;34907,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;26805,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8101,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;57564,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57731,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;55165,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5744,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5354,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;390,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44449,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47331,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41525,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6671,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3322,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3349,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;69238,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;74684,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;63804,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;16447,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7928,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8518,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38673,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41537,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38541,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;51590,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2158,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;49432,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42621,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42603,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;352,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;327,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;25,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49526,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;53366,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47242,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;800,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;285,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;515,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43601,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51946,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41539,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;21894,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4061,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;17833,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44895,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;46325,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43092,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;23354,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12825,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10529,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41151,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41316,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40934,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10999,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6186,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4813,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46468,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47196,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45796,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14830,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7016,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7814,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37651,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38843,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37204,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;109788,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;28653,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;81135,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38124,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39065,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37659,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;37012,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11830,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;25182,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54958,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;58922,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;49845,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;29363,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16298,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;13065,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;57955,22\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;61366,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;54820,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14219,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6699,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7520,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;52671,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57073,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47293,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13341,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7259,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6081,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54776,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;55599,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51880,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;32553,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;25127,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7426,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49650,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50247,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46843,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6556,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5381,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1175,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54001,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57274,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51593,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13963,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5735,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8229,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42077,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43560,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41480,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3271,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;911,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2359,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42110,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45927,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40552,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;25789,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7102,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;18687,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48189,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50574,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45577,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7394,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3808,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3586,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41334,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42494,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39726,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2232,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1286,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;946,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42569,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44789,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37779,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;39327,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;26423,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12904,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44849,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;46589,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41329,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2791,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1843,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;948,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41673,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42744,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38558,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;771,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;567,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;204,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;67606,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;68488,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;58497,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3259,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2971,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;288,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36575,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38775,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36250,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11172,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1419,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9753,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41827,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40277,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42855,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;138,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;53,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;85,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;0,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29595,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28982,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;222,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;23,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;200,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38247,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42891,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34886,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5958,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2380,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3577,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44794,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51892,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40632,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;25834,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9470,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;16364,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46405,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49445,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41212,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;32174,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;20082,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12092,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41987,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45507,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38506,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9509,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4620,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4889,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38680,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45147,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37568,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;27760,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4067,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;23693,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42819,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47321,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39537,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10368,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4295,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6073,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34273,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35291,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33835,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6236,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1846,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4390,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33004,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36253,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27608,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1227,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;745,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;483,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36562,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39096,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34257,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3841,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1771,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2070,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45442,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;46037,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42901,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8303,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6693,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1610,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43519,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43552,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43353,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3252,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2691,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;560,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35400,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38703,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34459,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;60178,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12786,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;47391,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37245,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40536,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36982,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5718,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;400,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5318,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37956,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40802,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35034,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2647,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1331,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1316,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36881,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38489,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36275,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2338,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;609,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1730,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31954,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33109,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31407,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11434,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3618,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7816,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39246,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43124,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38165,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;16012,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3462,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12550,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33031,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33431,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31882,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15253,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11206,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4047,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33049,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32828,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33290,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19368,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9873,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9495,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38137,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39209,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37316,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4371,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1863,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2509,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29428,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29758,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28989,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4973,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2734,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2239,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25759,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;26943,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24839,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4309,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1873,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2436,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30771,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34094,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30394,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;579,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;56,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;523,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32862,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32905,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32560,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14997,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13100,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1897,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29351,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30630,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26809,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2174,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1437,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;736,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;40,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;32,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26888,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28957,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25094,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;30465,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13957,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;16508,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;24967,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;25527,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24761,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8276,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2195,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6081,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38223,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41100,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33905,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10970,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6515,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4455,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27343,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;26873,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27466,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;36819,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7460,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;29359,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31824,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31033,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31955,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;87439,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11909,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;75530,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35141,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35548,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33132,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19826,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16441,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3385,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30290,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30784,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28872,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3083,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2253,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;830,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30874,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31371,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30435,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;404,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;181,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;223,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28067,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27779,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;165,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;134,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;31,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30513,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30247,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;366,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;330,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;36,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;22,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;18,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34213,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34220,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33396,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19027,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;18866,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;161,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37903,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37949,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32041,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8426,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8359,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;66,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32150,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32511,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30604,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4671,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3751,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;920,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34067,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34128,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30760,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8387,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8234,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;153,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35466,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35579,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32392,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19567,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;18849,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;718,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35514,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35546,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32358,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13382,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13238,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;144,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32426,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34555,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29509,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;981,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;562,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;418,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36855,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38378,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33030,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2611,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1874,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;737,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37052,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37090,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34144,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15399,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;15201,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;198,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38160,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38586,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31390,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1832,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1721,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;111,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32527,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33662,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29491,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7517,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5446,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2071,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29731,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29885,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27949,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1672,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1538,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;134,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31593,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32536,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30934,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;484,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;196,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;287,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36961,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37587,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35666,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1970,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1328,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;642,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36404,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36580,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31593,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1522,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1467,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;55,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31675,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31969,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30290,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5220,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4286,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;934,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40509,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40895,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39164,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3232,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2523,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;709,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32091,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32746,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30384,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6586,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4744,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1843,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29900,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32637,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26401,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1073,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;598,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;475,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31934,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32794,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29773,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11831,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8431,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3400,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29815,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30002,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28843,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3057,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2556,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;500,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35948,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36902,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32535,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6437,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5025,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1411,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31747,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33521,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28559,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10995,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7000,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3995,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42384,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42457,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40689,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2771,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2656,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;115,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28038,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28200,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25094,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3158,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2995,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;163,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30508,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30590,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28903,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;21196,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;20123,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1073,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32222,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32380,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28631,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5013,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4801,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;212,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38971,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39068,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;321,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;311,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26892,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28161,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26259,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;31980,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10145,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;21835,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26967,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27706,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26049,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3097,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1680,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1417,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28362,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28534,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27690,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;505,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;397,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;107,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32873,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32986,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30061,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;24763,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;23724,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1040,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29268,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30053,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27694,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11702,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7771,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3932,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29931,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30435,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27002,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;21106,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;17947,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3159,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25936,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;24103,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26505,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11841,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2418,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9423,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;21,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;19,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;0,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;0,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;0,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32534,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32771,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28820,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2400,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2253,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;146,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31390,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32561,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28044,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5699,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4218,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2015;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1482,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;52575,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;52913,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47036,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3584,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3373,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;211,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37770,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37983,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34085,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3927,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3709,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;218,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31823,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32003,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29646,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7434,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6854,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;580,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;74262,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;77996,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;67116,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1735,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1137,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;598,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;100898,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;103098,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;86386,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13883,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12049,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1834,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;69864,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;73048,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;64667,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18569,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11437,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7133,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;72350,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;75374,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;63257,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11854,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8848,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3006,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;58647,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;58058,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;236,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;204,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;33,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;61599,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;61559,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;61915,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10134,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8975,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1159,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;74091,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;74413,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;72181,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2603,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2214,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;389,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;55759,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;62500,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;50366,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13644,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5869,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7774,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49485,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50929,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47091,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;482,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;301,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;181,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42493,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45875,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36001,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5261,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3413,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1848,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;60084,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;61398,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;56858,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1208,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;858,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;350,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54424,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;55827,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;52364,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2362,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1386,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;976,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;63344,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;65554,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;59003,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1325,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;868,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;457,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49373,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50566,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47895,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4304,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2326,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1978,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;56274,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57145,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;53226,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;37443,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;28743,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8700,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;58384,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;58590,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;55479,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6144,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5724,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;420,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44957,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47794,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41962,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7523,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3792,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3731,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;70283,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;75462,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;65198,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;16699,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7967,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8732,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39286,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42291,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39146,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;52164,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2214,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;49950,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42355,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42504,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;365,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;339,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;26,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49399,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;52995,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47379,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;821,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;283,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;538,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43991,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51786,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42038,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;22311,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4145,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;18166,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45513,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47005,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43665,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;23810,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12995,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10816,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41427,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41586,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41220,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10577,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5935,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4642,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46997,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47670,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46380,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14739,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6953,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7786,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38214,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39283,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37807,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;111201,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;29423,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;81778,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38479,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39307,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38074,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;38036,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12066,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;25970,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;55792,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59824,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;50626,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;30481,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16833,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;13647,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;59001,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;62404,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;55902,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15275,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7163,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8112,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;52813,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57048,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47568,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14748,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8068,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6680,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;55551,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;56460,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;52375,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;36747,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;28232,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8515,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;51358,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;52066,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47999,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7058,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5790,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1269,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54449,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57879,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51981,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14774,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5969,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8804,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42883,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44076,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42385,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3201,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;917,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2284,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42806,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47024,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41159,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;26959,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7175,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;19784,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47382,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49215,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45359,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8111,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4180,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3931,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43120,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44776,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40943,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2366,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1328,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1038,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43927,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;46159,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38650,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;41856,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;28931,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12925,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45878,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47835,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41814,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2890,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1922,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;969,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41923,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42883,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39190,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;748,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;547,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;201,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;66803,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;67987,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;55232,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3217,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2914,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;302,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37414,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39160,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37121,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10530,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1472,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9057,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42443,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41169,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43564,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;135,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;60,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;75,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;0,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28265,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27923,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;191,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;179,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38554,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42898,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35727,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6127,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2328,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3798,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45704,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;52663,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41497,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;25662,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9582,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;16080,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47029,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50218,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41637,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;35215,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;21889,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;13326,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42925,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;46468,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39385,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11537,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5637,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5899,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39607,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45843,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38507,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;27589,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4148,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;23441,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43423,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47836,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40161,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10109,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4215,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5894,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34829,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35822,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34390,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6546,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1958,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4589,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34826,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37888,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28595,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1479,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;982,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;497,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37305,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39910,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34878,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3949,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1819,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2131,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45628,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;46163,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43389,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8674,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6950,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1724,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42549,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42475,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42923,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3421,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2831,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;591,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35884,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39268,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34869,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;63245,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13959,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;49287,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37966,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41629,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37652,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5907,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;454,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5453,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36017,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37281,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34903,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2150,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;990,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1159,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37480,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38562,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37012,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2637,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;761,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1876,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32103,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33062,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31660,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11897,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3696,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8201,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39591,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42820,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38637,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17051,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3857,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;13194,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33077,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33512,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31830,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17198,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12634,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4563,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33805,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33652,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33962,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19734,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9873,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9862,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37405,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39104,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36121,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4640,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1956,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2684,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29655,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29870,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29343,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5783,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3269,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2514,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25332,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;26397,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24512,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5221,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2264,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2957,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30697,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32274,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30512,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;656,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;65,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;591,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33313,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33410,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32639,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15316,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13379,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1937,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30894,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32210,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28007,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1912,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1309,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;604,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;43,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;26,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;17,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26938,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29187,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25065,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;32974,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14733,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;18241,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;24397,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;24724,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24256,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9345,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2751,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6594,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37123,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40236,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32767,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12894,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7440,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5453,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27825,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27435,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27932,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;36218,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7575,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;28643,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32186,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31468,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32308,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;88770,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12321,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;76449,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35568,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36023,22\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33386,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;20368,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16746,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3622,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30887,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31519,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29145,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3268,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2343,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;925,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32274,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32521,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32030,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;353,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;169,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;183,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27488,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27386,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;161,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;137,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;24,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32691,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32604,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;363,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;327,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;36,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;44,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;35,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34932,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34965,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31238,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;20816,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;20628,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;187,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38357,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38415,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31207,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9342,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9265,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;77,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32798,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33281,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30801,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5185,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4138,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1047,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35143,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35233,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30813,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9247,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9053,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;194,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36002,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36106,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33125,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;21392,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;20614,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;778,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36213,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36246,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33204,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14872,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14702,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;171,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32922,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35081,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29848,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1085,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;631,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;454,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37706,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39350,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33244,22\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2919,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2144,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;775,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37885,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37928,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34312,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;16559,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16356,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;203,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38726,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39102,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32146,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1815,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1712,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;103,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32094,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33478,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28309,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6349,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4635,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1714,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30107,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30250,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28280,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1725,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1599,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;127,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31908,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32839,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31256,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;508,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;210,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;299,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37347,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37697,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36521,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2058,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1420,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;637,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35472,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35612,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31142,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1568,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1517,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;52,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31838,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32107,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30561,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5632,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4634,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;998,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42058,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42426,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40607,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3211,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2530,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;681,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33429,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34084,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31688,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6441,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4670,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1771,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33141,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36503,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29034,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1258,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;683,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;575,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33932,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34932,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31092,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13875,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10228,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3647,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30787,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31031,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29575,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3366,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2792,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;574,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37437,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38350,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33481,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9342,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7520,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1822,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32616,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34478,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29070,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11397,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7381,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4016,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43184,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43282,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40921,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2715,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2600,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;115,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27747,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27883,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25618,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3325,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3132,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;194,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30658,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30744,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29047,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;23212,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;21953,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1259,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32656,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32808,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29657,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6641,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6314,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;327,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38763,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39012,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;330,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;316,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;14,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27174,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28491,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26507,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;34190,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10890,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;23299,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27697,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28545,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26365,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3683,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2200,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1483,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29180,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29188,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29148,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;676,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;526,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;149,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33484,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33589,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30816,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;26370,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;25271,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1099,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29393,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30143,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27799,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12627,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8542,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4085,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30298,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30827,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27215,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;22691,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;19332,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3359,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26201,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;24565,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26786,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12357,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2702,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9655,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;33,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;30,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32919,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33152,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29171,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2600,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2446,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;154,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31762,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33063,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28290,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6003,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4397,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2016;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1606,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;52868,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;53358,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45809,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3547,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3310,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;237,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37791,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38001,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34272,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4052,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3823,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;230,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31941,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32114,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29931,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7316,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6719,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;597,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;77182,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;81776,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;69856,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1601,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;982,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;620,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;101965,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;104074,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;88442,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14030,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12134,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1896,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;71491,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;74892,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;66023,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18722,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11461,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7262,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;74490,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;77342,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;65528,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11507,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8691,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2817,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;58841,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;58623,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;143,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;132,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;11,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;63100,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;63099,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;63104,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10250,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9067,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1183,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;76868,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;77494,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;73333,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2498,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2106,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;391,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;56727,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;63243,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51733,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13361,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5611,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7749,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48605,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49787,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46749,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;543,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;326,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;217,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42822,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45996,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36743,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5850,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3789,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2061,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;61246,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;62620,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;57618,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1210,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;880,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;330,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54843,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;56435,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;52456,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2346,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1386,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;960,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;62722,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;65292,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;58146,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1700,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1074,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;625,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;51422,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;52759,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;49771,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4349,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2348,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2002,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;57650,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;58564,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;54489,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;39272,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;30049,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9222,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;59149,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59460,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;54937,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6009,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5578,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;431,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46179,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49187,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43057,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8018,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3988,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4030,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;70919,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;75927,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;66115,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17237,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8143,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9095,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40072,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42662,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39950,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;53000,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2265,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;50736,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43423,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43418,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;382,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;358,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;23,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;51099,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;54458,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;49293,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;775,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;256,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;520,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44535,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51855,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42751,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;23071,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4241,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;18829,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46376,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47909,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44475,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;23973,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13070,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10903,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41948,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42002,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41878,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10015,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5640,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4375,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47765,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48378,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47209,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14516,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6818,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7698,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38963,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40019,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38556,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;112579,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;30090,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;82489,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39054,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39835,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38676,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;38638,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12165,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;26473,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;57115,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;61014,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;52113,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;30771,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;17007,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;13764,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;59932,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;63203,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;56923,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17240,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8104,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9136,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54361,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;58757,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;49084,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15635,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8438,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7196,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;56784,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57737,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;53466,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;38786,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;29768,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9018,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;52542,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;53239,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;49235,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7171,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5879,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1292,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;55052,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;58199,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;52735,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15776,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6468,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9307,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43579,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44652,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43130,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3131,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;900,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2230,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43510,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47638,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41943,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;28256,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7385,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;20872,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47842,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49443,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46040,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8234,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4295,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3940,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43401,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45236,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41105,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2475,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1363,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1112,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44952,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47081,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39830,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;42280,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;29419,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12862,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46791,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48609,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42932,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2720,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1817,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;903,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43026,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43959,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40668,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;726,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;515,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;211,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;71250,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;72392,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;59762,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3301,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2996,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;305,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37927,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39689,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37643,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11307,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1551,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9756,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37499,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37988,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37188,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;366,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;140,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;226,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;0,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28399,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28289,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;188,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;176,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39626,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44334,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36592,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6230,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2374,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3857,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46189,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;52669,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42169,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;26024,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9838,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;16186,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48404,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51664,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42960,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;35150,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;21744,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;13405,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44547,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48266,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40800,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12637,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6188,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6448,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40288,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;46590,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39209,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;26470,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3874,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;22597,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44785,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49243,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41505,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10135,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4224,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5912,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35498,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37073,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34818,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6844,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2028,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4817,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36259,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39658,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28909,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1475,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;981,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;493,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37960,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40265,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35813,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4094,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1892,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2202,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46675,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47199,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44498,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9112,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7294,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1818,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42849,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42870,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42745,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3330,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2742,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;588,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36930,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40630,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35780,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;64952,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14774,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;50178,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38625,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41122,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38417,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5692,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;423,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5269,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37278,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38834,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36009,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1929,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;850,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1079,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38521,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39851,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37933,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2506,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;742,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1764,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32685,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33417,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32335,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12158,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3896,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8263,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40583,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43994,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39574,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17014,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3843,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;13171,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33825,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34219,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32681,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18003,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13278,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4725,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34765,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34563,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34961,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18944,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9191,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9753,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38122,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39769,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36818,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4528,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1956,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2572,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29948,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30231,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29530,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6236,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3563,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2672,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25688,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;26715,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24870,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5482,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2426,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3056,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31372,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31822,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31317,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;673,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;69,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;604,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34192,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34297,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33437,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15686,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13715,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1970,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29685,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31015,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26783,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2471,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1699,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;772,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;28,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;18,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27448,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29597,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25640,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;35046,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;15812,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;19234,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;24675,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;24903,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;24572,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10096,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3094,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7002,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36627,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39454,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32675,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14540,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8396,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6144,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28280,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27973,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28362,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;36147,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7428,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;28718,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32821,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32348,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32900,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;90122,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12400,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;77722,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36203,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36654,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34123,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;20515,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16810,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3705,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31676,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32332,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29874,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3406,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2442,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;964,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32022,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32493,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31616,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;365,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;165,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;201,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27950,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28033,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;159,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;133,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;26,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33016,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32838,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;348,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;314,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;34,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;33,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;29,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35919,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35954,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32424,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;21954,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;21732,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;221,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39358,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39409,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32307,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9469,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9398,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;71,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33619,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34116,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31535,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5467,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4382,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1085,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35713,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35786,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31981,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9676,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9485,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;191,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36674,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36796,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33476,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;21658,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;20832,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;827,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37117,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37142,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34738,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14891,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14730,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;161,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33607,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36032,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30145,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1072,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;623,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;449,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38314,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40161,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33683,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2667,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1921,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;746,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38974,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39021,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35369,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;16981,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16756,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;224,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40125,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40488,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33355,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1705,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1614,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;91,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33109,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34370,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30142,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7138,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4992,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2146,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30465,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30580,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29104,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1770,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1632,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;137,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31954,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32280,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31724,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;544,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;225,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;318,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38122,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38530,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37165,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2141,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1478,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;664,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35924,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36024,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32838,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1743,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1687,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;57,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32416,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32684,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31160,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5806,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4756,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1050,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43635,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44191,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41668,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3342,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2572,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;770,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33841,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34582,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31881,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6479,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4687,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1792,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33844,22\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37376,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29405,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1235,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;681,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;554,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34281,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35202,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31579,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13493,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10033,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3460,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31258,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31471,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30214,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3376,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2797,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;580,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38019,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39051,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33594,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9478,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7638,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1840,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33801,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35650,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30170,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11385,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7459,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3926,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43367,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43472,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40977,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2748,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2628,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;120,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28589,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28724,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26432,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3449,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3250,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;199,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31605,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31721,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29674,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;25259,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;23754,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1505,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33388,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33553,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30118,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6796,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6464,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;332,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38476,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38720,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;299,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;284,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;14,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27454,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28799,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26774,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;35304,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11375,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;23928,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27733,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28640,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26352,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3889,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2323,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1566,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29410,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29481,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29169,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;686,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;516,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;171,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34086,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34203,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31374,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;27824,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;26597,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1227,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30177,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30970,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28484,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14000,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9505,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4495,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31100,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31711,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27646,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;24426,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;20690,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3736,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26609,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;24968,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27200,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12893,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2953,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9940,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30682,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30730,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;62,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;59,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33951,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34199,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29978,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2761,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2599,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;162,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31074,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32602,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26291,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5192,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3944,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2017;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1249,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;55559,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;56265,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46116,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3603,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3347,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;256,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39626,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39860,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35812,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4173,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3927,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;245,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33735,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33931,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31485,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7254,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6659,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;596,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;80237,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;85042,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;72310,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1563,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;971,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;592,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;104028,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;106197,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;90814,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13982,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11999,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1984,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;73314,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;76427,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;68337,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18832,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11500,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7332,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;75959,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;78915,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;66933,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11728,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8793,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2936,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;57983,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;56635,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;142,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;128,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;15,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;64239,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;64375,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;63212,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10275,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9066,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1209,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;78736,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;79382,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;74793,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2496,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2132,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;364,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;58186,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;65161,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;52980,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13735,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5732,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8003,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48067,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49483,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45871,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;634,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;379,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;255,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44252,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47086,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38367,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5931,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3953,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1978,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;59697,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;62268,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;53925,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1392,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;953,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;439,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;56515,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;58931,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;52807,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2383,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1421,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;962,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;62947,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;65208,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;58974,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1851,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1160,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;691,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;53366,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;54619,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51976,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4673,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2403,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2270,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;58478,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59497,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;54992,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;40481,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;30897,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9585,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;60841,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;61142,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;56653,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6075,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5654,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;421,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46746,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49718,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43746,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8483,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4181,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4302,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;70352,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;75493,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;65633,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18220,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8415,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9805,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40589,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43214,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40465,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;54018,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2326,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;51692,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43516,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43488,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;394,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;365,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;29,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;52132,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;56166,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;50228,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;795,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;244,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;550,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44949,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;52117,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43178,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;23806,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4456,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;19350,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47854,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49418,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45977,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;25185,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13548,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;11637,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42815,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42915,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42683,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9620,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5433,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4187,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49137,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49707,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;48624,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14353,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6721,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7631,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39448,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40509,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39040,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;114266,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;30660,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;83606,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39399,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40159,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39033,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;38948,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12243,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;26705,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;58804,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;62664,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;53847,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;31890,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;17638,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;14252,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;61321,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;64581,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;58308,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17689,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8376,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9312,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54930,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59480,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;49621,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;16974,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9029,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7945,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;57397,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;58358,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;54075,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;42218,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;32366,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9852,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;53503,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;54309,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;49775,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7641,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6245,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1396,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;56132,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59109,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;53980,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17000,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6923,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10077,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43527,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43937,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43358,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2954,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;840,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2114,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44263,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48978,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42497,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;29700,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7711,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;21988,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48270,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49993,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46457,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8377,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4226,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4151,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42735,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44857,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40651,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3905,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1905,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2000,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45862,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47957,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40663,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;43272,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;30369,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12903,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48258,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49965,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44138,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2785,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1941,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;844,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44124,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45423,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41172,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;738,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;508,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;230,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;73302,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;74376,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;62072,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3398,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3098,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;300,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38396,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40549,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38025,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11505,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1648,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9857,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38957,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40238,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38088,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;376,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;151,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;225,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;0,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29656,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29470,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;194,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;180,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39719,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44314,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36682,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6777,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2674,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4103,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47133,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;53333,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43193,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;26410,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10186,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;16224,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49066,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;52389,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43572,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;37000,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;22817,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;14183,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44702,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48316,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41185,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13709,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6618,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7091,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40892,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47330,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39800,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;23771,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3442,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;20329,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47101,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51930,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43595,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9956,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4119,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5837,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41799,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44494,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40738,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4919,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1340,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3579,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37076,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40244,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29816,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1453,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1000,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;453,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37867,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39585,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36201,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4444,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2094,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2349,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47012,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47617,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44554,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9755,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7763,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1992,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43115,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43183,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42824,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3308,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2659,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;649,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37814,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41718,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36533,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;68198,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16239,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;51959,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39114,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41104,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38955,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6115,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;444,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5671,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39149,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41382,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37404,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1797,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;774,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1023,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39748,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41560,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38891,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2348,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;731,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1617,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33002,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33532,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32728,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13036,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4416,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8620,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41461,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44900,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40386,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17566,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4136,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;13430,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34270,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34647,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33182,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19392,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14295,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5097,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36469,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36540,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36403,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;19142,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9075,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10067,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39637,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41044,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38469,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4419,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1944,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2475,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30182,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30467,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29747,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6064,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3504,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2560,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25990,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27140,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25067,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5293,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2349,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2944,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32137,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31379,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32245,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;704,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;85,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;619,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34678,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34851,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33484,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;16333,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14237,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2096,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30514,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31494,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28817,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3392,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2112,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1280,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;46,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;22,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;23,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28118,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30293,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26291,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;33557,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;15139,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;18418,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25137,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;25291,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25067,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9083,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2780,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6304,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36899,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39774,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32971,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15183,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8694,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6489,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28435,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27996,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28543,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;35198,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6787,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;28411,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33254,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32851,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33324,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;93502,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;13400,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;80102,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37964,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38474,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35702,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;21062,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;17121,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3941,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32524,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32971,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31144,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3102,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2287,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;815,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32094,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32302,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31921,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;373,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;166,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;207,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28176,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28075,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;157,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;128,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;29,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34006,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33829,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;319,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;289,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;30,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;20,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;17,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36696,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36744,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32385,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;22195,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;21950,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;245,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40024,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40084,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31723,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10234,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10159,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;75,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33583,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34043,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31707,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5765,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4583,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1181,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35775,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35849,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32205,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9332,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9131,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;200,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37132,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37306,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32940,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;22025,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;21111,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;914,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37452,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37484,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34955,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15501,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;15298,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;203,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33700,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36535,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29561,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1099,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;648,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;451,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38063,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39694,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34021,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2726,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1955,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;771,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39575,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39620,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36275,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17507,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;17265,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;241,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40841,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41108,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34995,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1715,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1636,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;80,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33889,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35152,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30813,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8197,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5775,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2421,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30459,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30654,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28491,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1726,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1570,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;156,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32300,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32702,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32023,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;546,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;222,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;324,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38374,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38713,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37595,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2214,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1515,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;699,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38457,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38644,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33809,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1918,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1842,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;75,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32805,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33117,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30952,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5554,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4727,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;827,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44295,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44784,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42568,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3354,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2585,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;770,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34506,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35220,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32459,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6417,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4746,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1671,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32828,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36079,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28064,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1124,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;664,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;460,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34522,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35420,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31802,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14108,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10582,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3526,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31699,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31976,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30347,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3470,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2868,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;602,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38038,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39096,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33766,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8564,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6811,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1753,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34215,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35955,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30572,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11618,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7779,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3839,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44419,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44505,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42524,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2851,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2725,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;126,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28733,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28823,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27075,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3528,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3348,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;180,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31868,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31978,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29966,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;26157,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;24654,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1503,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34082,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34186,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31433,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6593,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6336,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;257,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40658,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40888,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;257,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;248,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27658,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28921,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27043,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;34699,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10950,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;23749,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28200,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29306,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26415,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4053,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2473,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1580,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28765,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28672,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29017,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1029,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;728,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;301,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34266,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34569,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30438,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;29925,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;27581,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2344,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30509,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31298,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28765,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14535,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9984,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4551,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31365,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32001,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27942,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;25543,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;21488,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4056,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26957,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;25240,75\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27596,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13361,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3168,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10192,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32868,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32999,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;61,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;58,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34635,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34874,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31049,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2776,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2605,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;171,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32755,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34212,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27569,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5162,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4039,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2018;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1123,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;56252,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;57075,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;011 Militært arbejde på officersniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46034,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3667,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3386,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;011 Militært arbejde på officersniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;281,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40301,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40544,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36506,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4126,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3873,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;021 Militært arbejde på befalingsmandsniveau (underofficersarbejde);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;252,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34355,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34618,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;031 Militært arbejde, øvrige rangordener;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31484,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7016,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6411,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;031 Militært arbejde, øvrige rangordener;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;606,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;81949,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;86312,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;74916,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1614,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;993,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;111 Øverste ledelse i lovgivende myndigheder, offentlige virksomheder og organisationer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;621,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;104895,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;107188,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;112 Øverste virksomhedsledelse;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;91244,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14493,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12391,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;112 Øverste virksomhedsledelse;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2102,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;73878,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;77164,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;121 Ledelse inden for forretningsservice og administrative funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;68682,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;20549,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12481,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;121 Ledelse inden for forretningsservice og administrative funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8068,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;77262,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;80020,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;122 Ledelse af forretnings- og udviklingsorienterede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;68965,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11765,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8800,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;122 Ledelse af forretnings- og udviklingsorienterede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2965,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;59896,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59601,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;147,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;131,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;131 Ledelse af produktion i landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;15,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;65826,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;65855,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;65612,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10709,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9450,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;132 Ledelse af hovedaktiviteten inden for fremstillingsvirksomhed, råstofudvinding, byggeri, forsyning, distribution mv.;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1259,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;79249,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;80153,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;73988,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2718,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2313,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;133 Ledelse af hovedaktiviteten inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;405,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;59557,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;66745,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;134 Ledelse af hovedaktiviteten inden for servicefag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;54294,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13538,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5587,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;134 Ledelse af hovedaktiviteten inden for servicefag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7951,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48868,18\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50158,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;46887,80\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;650,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;386,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;141 Ledelse af hovedaktiviteten inden for hoteller og restauration;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;264,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44433,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;47743,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38197,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6093,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3924,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;142 Ledelse af hovedaktiviteten inden for detail- og engroshandel;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2169,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;58717,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;61304,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;143 Ledelse af hovedaktiviteten inden for andre serviceområder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;53226,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1465,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;982,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;143 Ledelse af hovedaktiviteten inden for andre serviceområder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;483,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;56661,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;58773,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;211 Arbejde inden for fysik og geologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;53799,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2639,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1493,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;211 Arbejde inden for fysik og geologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1146,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;63714,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;65582,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;60465,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1716,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1075,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;212 Arbejde med matematiske, aktuariske og statistiske metoder og teorier;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;640,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54044,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;54752,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;213 Arbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;53270,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4990,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2554,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;213 Arbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2436,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;59089,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;60121,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;214 Ingeniørarbejde (undtagen inden for elektroteknologi);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;55596,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;41952,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;32005,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;214 Ingeniørarbejde (undtagen inden for elektroteknologi);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9948,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;61460,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;61754,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;215 Ingeniørarbejde inden for elektroteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;57512,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6091,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5660,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;215 Ingeniørarbejde inden for elektroteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;431,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47625,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50462,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;216 Arbejde med arkitektur, infrastruktur og design;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44792,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8525,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4186,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;216 Arbejde med arkitektur, infrastruktur og design;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4340,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;71514,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;76407,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;221 Lægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;67076,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18158,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8329,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;221 Lægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9829,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41573,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44312,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;222 Sygeplejerske- og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41441,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;54657,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2376,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;222 Sygeplejerske- og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;52281,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;223 Arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;223 Arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43745,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43636,84\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;224 Paramedicinsk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;408,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;378,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;224 Paramedicinsk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;31,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;53898,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;59661,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;225 Dyrlægearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;51365,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;848,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;247,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;225 Dyrlægearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;601,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45680,42\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;52366,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;226 Andet sundhedsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43986,07\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;24510,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4664,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;226 Andet sundhedsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;19847,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49152,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50779,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;231 Undervisning og forskning ved universiteter og højere læreanstalter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47218,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;26389,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14129,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;231 Undervisning og forskning ved universiteter og højere læreanstalter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;12260,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43298,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43555,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;232 Undervisning ved erhvervsuddannelser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42957,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;9537,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5396,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;232 Undervisning ved erhvervsuddannelser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4141,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49941,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50476,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;233 Almen undervisning efter grundskoleniveau;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;49462,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14286,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6665,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;233 Almen undervisning efter grundskoleniveau;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7621,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40178,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41310,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;234 Undervisning og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39742,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;114735,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;30925,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;234 Undervisning og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;83809,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40223,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40971,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;235 Andet undervisnings- og pædagogisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39864,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;38216,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;12006,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;235 Andet undervisnings- og pædagogisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;26211,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;59531,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;63334,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;241 Arbejde inden for finans og økonomi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;54624,40\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;33593,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;18621,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;241 Arbejde inden for finans og økonomi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;14972,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;62641,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;65960,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;242 Arbejde inden for virksomhedsadministration - privat og offentlig;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;59619,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18213,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8554,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;242 Arbejde inden for virksomhedsadministration - privat og offentlig;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9658,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;55835,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;60521,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;243 Arbejde inden for salg, marketing og PR;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;50319,64\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17796,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9482,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;243 Arbejde inden for salg, marketing og PR;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8314,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;58055,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;58966,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;251 Udvikling og analyse af software og applikatoner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;54888,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;44034,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;33883,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;251 Udvikling og analyse af software og applikatoner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10151,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;54293,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;55095,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;252 Arbejde med databaser og netværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;50627,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7827,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6369,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;252 Arbejde med databaser og netværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1459,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;57059,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;60021,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;261 Juridisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;54943,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18298,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7395,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;261 Juridisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10904,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44662,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45253,22\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44420,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2899,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;823,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;262 Bibliotekar-, arkivar- og museumsinspektørarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2076,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45033,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49735,01\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;263 Arbejde inden for samfundsvidenskab og religion;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;43272,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;30891,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8016,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;263 Arbejde inden for samfundsvidenskab og religion;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;22875,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49053,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;50856,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;47175,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8494,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4237,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;264 Forfatterarbejde og journalistisk og sprogvidenskabeligt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4257,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;43589,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45862,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;265 Arbejde med kunst og kreative fag;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41346,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4109,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2010,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;265 Arbejde med kunst og kreative fag;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2100,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;46727,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48790,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41513,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;44423,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;31423,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;311 Teknikerarbejde inden for fysisk videnskab og ingeniørvirksomhed;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;13000,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48280,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49649,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;313 Teknisk kontrolarbejde inden for processtyring;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44984,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2780,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1928,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;313 Teknisk kontrolarbejde inden for processtyring;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;852,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44599,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45765,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;314 Teknikerarbejde inden for biovidenskab;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41854,96\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;760,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;529,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;314 Teknikerarbejde inden for biovidenskab;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;230,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;72136,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;72891,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;315 Teknikerarbejde inden for skibs- og luftfart;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;64221,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3294,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3001,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;315 Teknikerarbejde inden for skibs- og luftfart;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;294,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38949,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41110,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38568,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11526,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1682,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;321 Teknikerarbejde inden for det medicinske og farmaceutiske område;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;9844,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38840,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40282,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37739,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;352,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;152,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;322 Assisterende arbejde inden for sygepleje og jordemoderarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;200,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;33,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;323 Assisterende arbejde inden for naturmedicin og alternativ behandling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;30,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31843,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31523,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;228,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;324 Assisterende veterinærarbejde og veterinærteknisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;212,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40406,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44769,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37494,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7121,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2849,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;325 Andet tekniker- og assistentarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4272,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;48063,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;54009,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;331 Arbejde med finans, regnskab og matematik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44112,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;25851,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10242,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;331 Arbejde med finans, regnskab og matematik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;15609,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;49939,89\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;53266,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;332 Agent- og mæglerarbejde inden for salg og indkøb;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44371,66\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;37977,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;23530,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;332 Agent- og mæglerarbejde inden for salg og indkøb;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;14448,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45866,14\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;49612,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;333 Arbejde inden for forretningsservice;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42256,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14084,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6733,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;333 Arbejde inden for forretningsservice;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;7352,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41818,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48340,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;334 Administrativt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40677,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;23646,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3526,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;334 Administrativt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;20120,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47145,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;51686,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;335 Arbejde med forvaltning og udøvelse af lovgivning;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44144,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8588,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3388,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;335 Arbejde med forvaltning og udøvelse af lovgivning;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5200,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42814,65\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45614,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;341 Arbejde inden for jura og samfundsforhold;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41761,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5172,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1373,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;341 Arbejde inden for jura og samfundsforhold;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3799,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37176,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40038,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;342 Arbejde med sport og fitness;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31273,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1742,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1176,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;342 Arbejde med sport og fitness;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;566,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38726,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40604,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36892,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4255,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2011,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;343 Arbejde inden for kunstneriske, kulturelle og kulinariske områder;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2245,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;47524,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;48025,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;45459,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10161,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8117,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;351 Driftsteknikerarbejde og brugersupportarbejde inden for informations- og kommunikationsteknologi;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2044,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44192,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;44191,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;44195,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3260,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2583,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;352 Teknikerarbejde inden for audiovisuelle medier og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;677,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38993,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;43276,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;411 Almindeligt kontorarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37504,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;69677,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;17206,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;411 Almindeligt kontorarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;52471,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40182,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42812,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;412 Almindeligt sekretærarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;39970,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6070,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;444,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;412 Almindeligt sekretærarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5627,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40273,74\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42765,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;413 Indtastningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38236,92\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1727,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;766,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;413 Indtastningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;961,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40969,87\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42757,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;40106,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2597,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;824,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;421 Kasserer- og inkassatorarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1773,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33652,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34240,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;422 Kundeinformationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33356,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12544,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4129,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;422 Kundeinformationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;8415,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;42193,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45507,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;431 Almindeligt beregningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;41130,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17526,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4226,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;431 Almindeligt beregningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;13300,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34665,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35069,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;432 Kontorarbejde inden for materialeregistrering og transport;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33498,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;20218,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14913,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;432 Kontorarbejde inden for materialeregistrering og transport;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5305,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36701,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36578,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;441 Andet almindeligt kontor- og kundeservicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36810,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;18946,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8799,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;441 Andet almindeligt kontor- og kundeservicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10147,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39830,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41254,50\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;511 Service- og kontrolarbejde under transport og rejser;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38654,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4419,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1944,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;511 Service- og kontrolarbejde under transport og rejser;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2476,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30878,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31063,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;512 Kokkearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30589,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6135,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3598,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;512 Kokkearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2537,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;26673,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;27813,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;513 Tjenere og bartendere;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25765,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5418,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2412,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;513 Tjenere og bartendere;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3006,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33403,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33539,91\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33385,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;701,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;82,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;514 Frisørarbejde og kosmetologarbejde samt beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;620,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35410,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35589,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34216,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;16503,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14332,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;515 Inspektørarbejde inden for rengøring, husholdning og ejendomme;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2171,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30909,29\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31856,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;516 Andet servicearbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29245,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3718,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2326,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;516 Andet servicearbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1392,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;521 Salgsarbejde på gade og marked;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;45,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;26,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;521 Salgsarbejde på gade og marked;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;18,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28773,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;31072,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;522 Salgsarbejde i butik;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26800,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;33645,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;15301,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;522 Salgsarbejde i butik;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;18344,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;25740,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;25920,63\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;523 Kasseassistentarbejde og beslægtet kundebetjening;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;25655,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8810,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2761,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;523 Kasseassistentarbejde og beslægtet kundebetjening;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6049,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37196,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39867,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;524 Andet salgsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33594,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15036,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8563,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;524 Andet salgsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;6473,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28940,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;28748,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;531 Børneomsorgsarbejde og hjælpelærerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28988,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;35407,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6798,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;531 Børneomsorgsarbejde og hjælpelærerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;28609,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34071,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33442,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;532 Omsorgsarbejde inden for sundhedsområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34184,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;95043,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14002,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;532 Omsorgsarbejde inden for sundhedsområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;81041,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39201,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39732,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;541 Rednings- og overvågningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;37048,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;20614,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16460,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;541 Rednings- og overvågningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4155,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32835,53\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;33329,45\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;611 Arbejde med plantevækst;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31291,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3176,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2342,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;611 Arbejde med plantevækst;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;835,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34162,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34791,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;612 Arbejde med dyreopdræt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33694,03\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;379,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;159,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;612 Arbejde med dyreopdræt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;220,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30194,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30070,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;149,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;119,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;613 Arbejde med dyrkning af plantevækst og opdræt af dyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;30,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34804,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34624,51\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;621 Skovbrugsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;271,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;242,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;621 Skovbrugsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;29,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;622 Arbejde med fiskeri og jagt;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;23,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;19,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;622 Arbejde med fiskeri og jagt;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36996,38\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37047,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;711 Bygningsarbejde (ekskl. medhjælpere) - basis;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32829,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;22195,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;21928,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;711 Bygningsarbejde (ekskl. medhjælpere) - basis;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;267,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40335,37\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40410,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;712 Bygningsarbejde (ekskl. medhjælpere) - finish;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31601,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;10091,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;10003,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;712 Bygningsarbejde (ekskl. medhjælpere) - finish;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;88,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34089,34\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34654,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;713 Malere og arbejde inden for rensning af bygninger;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31884,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5815,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4589,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;713 Malere og arbejde inden for rensning af bygninger;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1226,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;36422,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36498,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;721 Pladearbejde, svejsning og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32550,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8965,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;8789,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;721 Pladearbejde, svejsning og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;176,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;37913,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38094,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;722 Smede, værktøjsmagere og beslægtede funktioner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33761,90\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;21819,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;20882,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;722 Smede, værktøjsmagere og beslægtede funktioner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;937,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38080,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;38110,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;723 Mekanikerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36244,02\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;15155,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;14904,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;723 Mekanikerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;251,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33827,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36773,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;731 Præcisionshåndværk;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29573,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1128,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;666,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;731 Præcisionshåndværk;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;462,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38776,83\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40503,35\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;732 Grafisk arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34526,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2681,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1911,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;732 Grafisk arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;770,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40030,82\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;40088,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;741 Installation- og reparation af elektrisk udstyr;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;36057,81\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;17239,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;16983,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;741 Installation- og reparation af elektrisk udstyr;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;256,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;41952,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;42374,70\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;742 Installation og reparation af elektronik og telekommunikation;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34417,57\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1719,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1624,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;742 Installation og reparation af elektronik og telekommunikation;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;96,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34640,28\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35915,77\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;751 Arbejde inden for nærings- og nydelsesmiddelområdet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31507,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;7864,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5554,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;751 Arbejde inden for nærings- og nydelsesmiddelområdet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2309,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;30830,49\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30994,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;752 Håndværkspræget arbejde i træindustri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29167,09\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1697,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1542,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;752 Håndværkspræget arbejde i træindustri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;155,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32811,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32957,26\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;753 Tekstil- og beklædningsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32702,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;565,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;237,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;753 Tekstil- og beklædningsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;328,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39324,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39551,62\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;754 Andet håndværkspræget arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;38838,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2224,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1493,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;754 Andet håndværkspræget arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;731,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;39186,06\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39302,99\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;35863,46\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1883,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1817,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;811 Operatørarbejde ved anlæg i minedrift og råstofudvinding;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;66,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33722,58\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34022,11\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32261,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5601,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4627,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;812 Operatørarbejde ved forarbejdning og færdiggørelse af metal;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;974,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;44951,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45619,59\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42751,97\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3485,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2650,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;813 Operatørarbejde ved fremstilling af kemiske og fotografiske produkter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;835,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35033,72\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35717,19\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;33168,86\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;6319,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4628,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;814 Operatører af maskiner til fremstilling af gummi-, plastik- og papirprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1691,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;33899,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;37148,30\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29053,32\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1098,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;649,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;815 Operatørarbejde ved fremstilling af tekstil-, pels- og læderprodukter;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;449,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35025,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36045,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31914,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;12834,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9664,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;816 Operatørarbejde ved fremstilling af nærings- og nydelsesmidler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3170,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32079,16\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32428,25\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;817 Operatørarbejde ved træforarbejdning og papirfremstilling;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30455,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3676,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3014,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;817 Operatørarbejde ved træforarbejdning og papirfremstilling;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;662,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;38915,94\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;39966,17\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;818 Andet operatørarbejde ved stationære anlæg og maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;34567,61\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8584,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;6861,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;818 Andet operatørarbejde ved stationære anlæg og maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1723,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34577,79\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;36311,04\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;821 Monteringsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31070,48\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;11670,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;7714,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;821 Monteringsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;3956,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;45371,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;45529,55\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;831 Lokomotivførerarbejde og tograngering;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;42446,85\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2770,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2628,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;831 Lokomotivførerarbejde og tograngering;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;143,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28956,67\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29060,13\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;832 Chauffører af biler, varevogne og motorcykler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27381,39\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;3663,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3437,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;832 Chauffører af biler, varevogne og motorcykler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;227,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32308,41\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32408,56\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;833 Chauffører af busser og lastbiler;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;30664,73\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;23781,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;22345,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;833 Chauffører af busser og lastbiler;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1435,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;35016,27\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35105,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;834 Førere af mobile maskiner;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;32372,05\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5735,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;5542,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;834 Førere af mobile maskiner;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;193,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;40836,20\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;41081,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;835 Dæksarbejde og medhjælp om bord på skibe;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;285,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;275,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;835 Dæksarbejde og medhjælp om bord på skibe;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;11,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28253,88\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29522,44\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;911 Rengøringsarbejde i private hjem, hoteller og kontorer;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27636,43\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;36535,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;11467,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;911 Rengøringsarbejde i private hjem, hoteller og kontorer;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;25068,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;28920,47\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;30138,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;26962,95\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;4281,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;2603,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;912 Manuelt rengøringsarbejde af køretøjer, vinduer, vasketøj og andet;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1678,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;29722,68\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;29709,15\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29756,24\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;1095,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;756,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;921 Manuelt arbejde inden for landbrug, skovbrug og fiskeri;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;339,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34860,31\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35150,98\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31237,33\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;29825,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;27473,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;931 Manuelt arbejde inden for råstofudvinding og bygge- og anlægssektoren;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;2351,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;31177,22\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32040,21\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;932 Manuelt produktionsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29227,60\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;14183,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;9777,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;932 Manuelt produktionsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4406,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32032,69\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32659,10\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;933 Transport- og lagerarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;28746,08\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;25801,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;21605,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;933 Transport- og lagerarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4196,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;27290,78\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;25588,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;941 Manuelt arbejde med tilberedning af mad;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;27935,76\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;13618,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3270,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;941 Manuelt arbejde med tilberedning af mad;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;10347,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;32133,93\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;32279,54\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;951 Servicearbejde på gaden;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;72,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;68,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;951 Servicearbejde på gaden;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;4,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;952 Gadesalg (undtagen madvarer);STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;..\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;8,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;3,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;952 Gadesalg (undtagen madvarer);Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;5,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34710,12\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;34991,36\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;961 Renovationsarbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;31514,71\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;2151,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;1971,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;961 Renovationsarbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;180,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd og kvinder i alt;34217,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Mænd;35471,52\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;962 Andet manuelt arbejde;STANDARDBEREGNET MÅNEDSFORTJENESTE;Kvinder;29787,23\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd og kvinder i alt;5381,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Mænd;4200,00\nLønmodtagergrupper (eksklusiv unge og elever);Sektorer i alt;2019;962 Andet manuelt arbejde;Antal fuldtidsbeskæftigede i lønstatistikken;Kvinder;1181,00\n';
var $BrianHicks$elm_csv$Csv$Decode$ParsingError = function (a) {
	return {$: 'ParsingError', a: a};
};
var $elm$core$Result$andThen = F2(
	function (callback, result) {
		if (result.$ === 'Ok') {
			var value = result.a;
			return callback(value);
		} else {
			var msg = result.a;
			return $elm$core$Result$Err(msg);
		}
	});
var $BrianHicks$elm_csv$Csv$Decode$DecodingErrors = function (a) {
	return {$: 'DecodingErrors', a: a};
};
var $BrianHicks$elm_csv$Csv$Decode$OnlyColumn_ = {$: 'OnlyColumn_'};
var $BrianHicks$elm_csv$Csv$Decode$NoFieldNamesOnFirstRow = {$: 'NoFieldNamesOnFirstRow'};
var $BrianHicks$elm_csv$Csv$Decode$getFieldNames = F2(
	function (headers, rows) {
		var fromList = function (names) {
			return A3(
				$elm$core$List$foldl,
				F2(
					function (name, _v2) {
						var soFar = _v2.a;
						var i = _v2.b;
						return _Utils_Tuple2(
							A3($elm$core$Dict$insert, name, i, soFar),
							i + 1);
					}),
				_Utils_Tuple2($elm$core$Dict$empty, 0),
				names).a;
		};
		switch (headers.$) {
			case 'NoFieldNames':
				return $elm$core$Result$Ok(
					_Utils_Tuple3($elm$core$Dict$empty, 0, rows));
			case 'CustomFieldNames':
				var names = headers.a;
				return $elm$core$Result$Ok(
					_Utils_Tuple3(
						fromList(names),
						0,
						rows));
			default:
				if (!rows.b) {
					return $elm$core$Result$Err($BrianHicks$elm_csv$Csv$Decode$NoFieldNamesOnFirstRow);
				} else {
					var first = rows.a;
					var rest = rows.b;
					return $elm$core$Result$Ok(
						_Utils_Tuple3(
							fromList(
								A2($elm$core$List$map, $elm$core$String$trim, first)),
							1,
							rest));
				}
		}
	});
var $elm$core$Result$mapError = F2(
	function (f, result) {
		if (result.$ === 'Ok') {
			var v = result.a;
			return $elm$core$Result$Ok(v);
		} else {
			var e = result.a;
			return $elm$core$Result$Err(
				f(e));
		}
	});
var $BrianHicks$elm_csv$Csv$Decode$applyDecoder = F3(
	function (fieldNames, _v0, allRows) {
		var decode = _v0.a;
		var defaultLocation = $BrianHicks$elm_csv$Csv$Decode$OnlyColumn_;
		return A2(
			$elm$core$Result$andThen,
			function (_v1) {
				var resolvedNames = _v1.a;
				var firstRowNumber = _v1.b;
				var rows = _v1.c;
				return A2(
					$elm$core$Result$mapError,
					A2($elm$core$Basics$composeL, $BrianHicks$elm_csv$Csv$Decode$DecodingErrors, $elm$core$List$reverse),
					A2(
						$elm$core$Result$map,
						$elm$core$List$reverse,
						A3(
							$elm$core$List$foldl,
							F2(
								function (row, _v2) {
									var soFar = _v2.a;
									var rowNum = _v2.b;
									return _Utils_Tuple2(
										function () {
											var _v3 = A4(decode, defaultLocation, resolvedNames, rowNum, row);
											if (_v3.$ === 'Ok') {
												var val = _v3.a;
												if (soFar.$ === 'Ok') {
													var values = soFar.a;
													return $elm$core$Result$Ok(
														A2($elm$core$List$cons, val, values));
												} else {
													var errs = soFar.a;
													return $elm$core$Result$Err(errs);
												}
											} else {
												var err = _v3.a;
												if (soFar.$ === 'Ok') {
													return $elm$core$Result$Err(
														_List_fromArray(
															[err]));
												} else {
													var errs = soFar.a;
													return $elm$core$Result$Err(
														A2($elm$core$List$cons, err, errs));
												}
											}
										}(),
										rowNum + 1);
								}),
							_Utils_Tuple2(
								$elm$core$Result$Ok(_List_Nil),
								firstRowNumber),
							rows).a));
			},
			A2($BrianHicks$elm_csv$Csv$Decode$getFieldNames, fieldNames, allRows));
	});
var $BrianHicks$elm_csv$Csv$Parser$AdditionalCharactersAfterClosingQuote = function (a) {
	return {$: 'AdditionalCharactersAfterClosingQuote', a: a};
};
var $BrianHicks$elm_csv$Csv$Parser$SourceEndedWithoutClosingQuote = function (a) {
	return {$: 'SourceEndedWithoutClosingQuote', a: a};
};
var $BrianHicks$elm_csv$Csv$Parser$parse = F2(
	function (config, source) {
		var finalLength = $elm$core$String$length(source);
		var parseQuotedField = F4(
			function (isFieldSeparator, soFar, startOffset, endOffset) {
				parseQuotedField:
				while (true) {
					if ((endOffset - finalLength) >= 0) {
						return $elm$core$Result$Err($BrianHicks$elm_csv$Csv$Parser$SourceEndedWithoutClosingQuote);
					} else {
						if (A3($elm$core$String$slice, endOffset, endOffset + 1, source) === '\"') {
							var segment = A3($elm$core$String$slice, startOffset, endOffset, source);
							if (((endOffset + 2) - finalLength) >= 0) {
								return $elm$core$Result$Ok(
									_Utils_Tuple3(
										_Utils_ap(soFar, segment),
										endOffset + 1,
										false));
							} else {
								var next = A3($elm$core$String$slice, endOffset + 1, endOffset + 2, source);
								if (next === '\"') {
									var newPos = endOffset + 2;
									var $temp$isFieldSeparator = isFieldSeparator,
										$temp$soFar = soFar + (segment + '\"'),
										$temp$startOffset = newPos,
										$temp$endOffset = newPos;
									isFieldSeparator = $temp$isFieldSeparator;
									soFar = $temp$soFar;
									startOffset = $temp$startOffset;
									endOffset = $temp$endOffset;
									continue parseQuotedField;
								} else {
									if (isFieldSeparator(next)) {
										return $elm$core$Result$Ok(
											_Utils_Tuple3(
												_Utils_ap(soFar, segment),
												endOffset + 2,
												false));
									} else {
										if (next === '\n') {
											return $elm$core$Result$Ok(
												_Utils_Tuple3(
													_Utils_ap(soFar, segment),
													endOffset + 2,
													true));
										} else {
											if ((next === '\u000D') && (A3($elm$core$String$slice, endOffset + 2, endOffset + 3, source) === '\n')) {
												return $elm$core$Result$Ok(
													_Utils_Tuple3(
														_Utils_ap(soFar, segment),
														endOffset + 3,
														true));
											} else {
												return $elm$core$Result$Err($BrianHicks$elm_csv$Csv$Parser$AdditionalCharactersAfterClosingQuote);
											}
										}
									}
								}
							}
						} else {
							var $temp$isFieldSeparator = isFieldSeparator,
								$temp$soFar = soFar,
								$temp$startOffset = startOffset,
								$temp$endOffset = endOffset + 1;
							isFieldSeparator = $temp$isFieldSeparator;
							soFar = $temp$soFar;
							startOffset = $temp$startOffset;
							endOffset = $temp$endOffset;
							continue parseQuotedField;
						}
					}
				}
			});
		var parseComma = F4(
			function (row, rows, startOffset, endOffset) {
				parseComma:
				while (true) {
					if ((endOffset - finalLength) >= 0) {
						var finalField = A3($elm$core$String$slice, startOffset, endOffset, source);
						return ((finalField === '') && _Utils_eq(row, _List_Nil)) ? $elm$core$Result$Ok(
							$elm$core$List$reverse(rows)) : $elm$core$Result$Ok(
							$elm$core$List$reverse(
								A2(
									$elm$core$List$cons,
									$elm$core$List$reverse(
										A2($elm$core$List$cons, finalField, row)),
									rows)));
					} else {
						var first = A3($elm$core$String$slice, endOffset, endOffset + 1, source);
						if (first === ',') {
							var newPos = endOffset + 1;
							var $temp$row = A2(
								$elm$core$List$cons,
								A3($elm$core$String$slice, startOffset, endOffset, source),
								row),
								$temp$rows = rows,
								$temp$startOffset = newPos,
								$temp$endOffset = newPos;
							row = $temp$row;
							rows = $temp$rows;
							startOffset = $temp$startOffset;
							endOffset = $temp$endOffset;
							continue parseComma;
						} else {
							if (first === '\n') {
								var newPos = endOffset + 1;
								var $temp$row = _List_Nil,
									$temp$rows = A2(
									$elm$core$List$cons,
									$elm$core$List$reverse(
										A2(
											$elm$core$List$cons,
											A3($elm$core$String$slice, startOffset, endOffset, source),
											row)),
									rows),
									$temp$startOffset = newPos,
									$temp$endOffset = newPos;
								row = $temp$row;
								rows = $temp$rows;
								startOffset = $temp$startOffset;
								endOffset = $temp$endOffset;
								continue parseComma;
							} else {
								if ((first === '\u000D') && (A3($elm$core$String$slice, endOffset + 1, endOffset + 2, source) === '\n')) {
									var newPos = endOffset + 2;
									var $temp$row = _List_Nil,
										$temp$rows = A2(
										$elm$core$List$cons,
										$elm$core$List$reverse(
											A2(
												$elm$core$List$cons,
												A3($elm$core$String$slice, startOffset, endOffset, source),
												row)),
										rows),
										$temp$startOffset = newPos,
										$temp$endOffset = newPos;
									row = $temp$row;
									rows = $temp$rows;
									startOffset = $temp$startOffset;
									endOffset = $temp$endOffset;
									continue parseComma;
								} else {
									if (first === '\"') {
										var newPos = endOffset + 1;
										var _v0 = A4(
											parseQuotedField,
											function (c) {
												return c === ',';
											},
											'',
											newPos,
											newPos);
										if (_v0.$ === 'Ok') {
											var _v1 = _v0.a;
											var value = _v1.a;
											var afterQuotedField = _v1.b;
											var rowEnded = _v1.c;
											if (_Utils_cmp(afterQuotedField, finalLength) > -1) {
												return $elm$core$Result$Ok(
													$elm$core$List$reverse(
														A2(
															$elm$core$List$cons,
															$elm$core$List$reverse(
																A2($elm$core$List$cons, value, row)),
															rows)));
											} else {
												if (rowEnded) {
													var $temp$row = _List_Nil,
														$temp$rows = A2(
														$elm$core$List$cons,
														$elm$core$List$reverse(
															A2($elm$core$List$cons, value, row)),
														rows),
														$temp$startOffset = afterQuotedField,
														$temp$endOffset = afterQuotedField;
													row = $temp$row;
													rows = $temp$rows;
													startOffset = $temp$startOffset;
													endOffset = $temp$endOffset;
													continue parseComma;
												} else {
													var $temp$row = A2($elm$core$List$cons, value, row),
														$temp$rows = rows,
														$temp$startOffset = afterQuotedField,
														$temp$endOffset = afterQuotedField;
													row = $temp$row;
													rows = $temp$rows;
													startOffset = $temp$startOffset;
													endOffset = $temp$endOffset;
													continue parseComma;
												}
											}
										} else {
											var problem = _v0.a;
											return $elm$core$Result$Err(
												problem(
													$elm$core$List$length(rows) + 1));
										}
									} else {
										var $temp$row = row,
											$temp$rows = rows,
											$temp$startOffset = startOffset,
											$temp$endOffset = endOffset + 1;
										row = $temp$row;
										rows = $temp$rows;
										startOffset = $temp$startOffset;
										endOffset = $temp$endOffset;
										continue parseComma;
									}
								}
							}
						}
					}
				}
			});
		var parseHelp = F5(
			function (isFieldSeparator, row, rows, startOffset, endOffset) {
				parseHelp:
				while (true) {
					if ((endOffset - finalLength) >= 0) {
						var finalField = A3($elm$core$String$slice, startOffset, endOffset, source);
						return ((finalField === '') && _Utils_eq(row, _List_Nil)) ? $elm$core$Result$Ok(
							$elm$core$List$reverse(rows)) : $elm$core$Result$Ok(
							$elm$core$List$reverse(
								A2(
									$elm$core$List$cons,
									$elm$core$List$reverse(
										A2($elm$core$List$cons, finalField, row)),
									rows)));
					} else {
						var first = A3($elm$core$String$slice, endOffset, endOffset + 1, source);
						if (isFieldSeparator(first)) {
							var newPos = endOffset + 1;
							var $temp$isFieldSeparator = isFieldSeparator,
								$temp$row = A2(
								$elm$core$List$cons,
								A3($elm$core$String$slice, startOffset, endOffset, source),
								row),
								$temp$rows = rows,
								$temp$startOffset = newPos,
								$temp$endOffset = newPos;
							isFieldSeparator = $temp$isFieldSeparator;
							row = $temp$row;
							rows = $temp$rows;
							startOffset = $temp$startOffset;
							endOffset = $temp$endOffset;
							continue parseHelp;
						} else {
							if (first === '\n') {
								var newPos = endOffset + 1;
								var $temp$isFieldSeparator = isFieldSeparator,
									$temp$row = _List_Nil,
									$temp$rows = A2(
									$elm$core$List$cons,
									$elm$core$List$reverse(
										A2(
											$elm$core$List$cons,
											A3($elm$core$String$slice, startOffset, endOffset, source),
											row)),
									rows),
									$temp$startOffset = newPos,
									$temp$endOffset = newPos;
								isFieldSeparator = $temp$isFieldSeparator;
								row = $temp$row;
								rows = $temp$rows;
								startOffset = $temp$startOffset;
								endOffset = $temp$endOffset;
								continue parseHelp;
							} else {
								if ((first === '\u000D') && (A3($elm$core$String$slice, endOffset + 1, endOffset + 2, source) === '\n')) {
									var newPos = endOffset + 2;
									var $temp$isFieldSeparator = isFieldSeparator,
										$temp$row = _List_Nil,
										$temp$rows = A2(
										$elm$core$List$cons,
										$elm$core$List$reverse(
											A2(
												$elm$core$List$cons,
												A3($elm$core$String$slice, startOffset, endOffset, source),
												row)),
										rows),
										$temp$startOffset = newPos,
										$temp$endOffset = newPos;
									isFieldSeparator = $temp$isFieldSeparator;
									row = $temp$row;
									rows = $temp$rows;
									startOffset = $temp$startOffset;
									endOffset = $temp$endOffset;
									continue parseHelp;
								} else {
									if (first === '\"') {
										var newPos = endOffset + 1;
										var _v2 = A4(parseQuotedField, isFieldSeparator, '', newPos, newPos);
										if (_v2.$ === 'Ok') {
											var _v3 = _v2.a;
											var value = _v3.a;
											var afterQuotedField = _v3.b;
											var rowEnded = _v3.c;
											if (_Utils_cmp(afterQuotedField, finalLength) > -1) {
												return $elm$core$Result$Ok(
													$elm$core$List$reverse(
														A2(
															$elm$core$List$cons,
															$elm$core$List$reverse(
																A2($elm$core$List$cons, value, row)),
															rows)));
											} else {
												if (rowEnded) {
													var $temp$isFieldSeparator = isFieldSeparator,
														$temp$row = _List_Nil,
														$temp$rows = A2(
														$elm$core$List$cons,
														$elm$core$List$reverse(
															A2($elm$core$List$cons, value, row)),
														rows),
														$temp$startOffset = afterQuotedField,
														$temp$endOffset = afterQuotedField;
													isFieldSeparator = $temp$isFieldSeparator;
													row = $temp$row;
													rows = $temp$rows;
													startOffset = $temp$startOffset;
													endOffset = $temp$endOffset;
													continue parseHelp;
												} else {
													var $temp$isFieldSeparator = isFieldSeparator,
														$temp$row = A2($elm$core$List$cons, value, row),
														$temp$rows = rows,
														$temp$startOffset = afterQuotedField,
														$temp$endOffset = afterQuotedField;
													isFieldSeparator = $temp$isFieldSeparator;
													row = $temp$row;
													rows = $temp$rows;
													startOffset = $temp$startOffset;
													endOffset = $temp$endOffset;
													continue parseHelp;
												}
											}
										} else {
											var problem = _v2.a;
											return $elm$core$Result$Err(
												problem(
													$elm$core$List$length(rows) + 1));
										}
									} else {
										var $temp$isFieldSeparator = isFieldSeparator,
											$temp$row = row,
											$temp$rows = rows,
											$temp$startOffset = startOffset,
											$temp$endOffset = endOffset + 1;
										isFieldSeparator = $temp$isFieldSeparator;
										row = $temp$row;
										rows = $temp$rows;
										startOffset = $temp$startOffset;
										endOffset = $temp$endOffset;
										continue parseHelp;
									}
								}
							}
						}
					}
				}
			});
		var parseSemicolon = F4(
			function (row, rows, startOffset, endOffset) {
				parseSemicolon:
				while (true) {
					if ((endOffset - finalLength) >= 0) {
						var finalField = A3($elm$core$String$slice, startOffset, endOffset, source);
						return ((finalField === '') && _Utils_eq(row, _List_Nil)) ? $elm$core$Result$Ok(
							$elm$core$List$reverse(rows)) : $elm$core$Result$Ok(
							$elm$core$List$reverse(
								A2(
									$elm$core$List$cons,
									$elm$core$List$reverse(
										A2($elm$core$List$cons, finalField, row)),
									rows)));
					} else {
						var first = A3($elm$core$String$slice, endOffset, endOffset + 1, source);
						if (first === ';') {
							var newPos = endOffset + 1;
							var $temp$row = A2(
								$elm$core$List$cons,
								A3($elm$core$String$slice, startOffset, endOffset, source),
								row),
								$temp$rows = rows,
								$temp$startOffset = newPos,
								$temp$endOffset = newPos;
							row = $temp$row;
							rows = $temp$rows;
							startOffset = $temp$startOffset;
							endOffset = $temp$endOffset;
							continue parseSemicolon;
						} else {
							if (first === '\n') {
								var newPos = endOffset + 1;
								var $temp$row = _List_Nil,
									$temp$rows = A2(
									$elm$core$List$cons,
									$elm$core$List$reverse(
										A2(
											$elm$core$List$cons,
											A3($elm$core$String$slice, startOffset, endOffset, source),
											row)),
									rows),
									$temp$startOffset = newPos,
									$temp$endOffset = newPos;
								row = $temp$row;
								rows = $temp$rows;
								startOffset = $temp$startOffset;
								endOffset = $temp$endOffset;
								continue parseSemicolon;
							} else {
								if ((first === '\u000D') && (A3($elm$core$String$slice, endOffset + 1, endOffset + 2, source) === '\n')) {
									var newPos = endOffset + 2;
									var $temp$row = _List_Nil,
										$temp$rows = A2(
										$elm$core$List$cons,
										$elm$core$List$reverse(
											A2(
												$elm$core$List$cons,
												A3($elm$core$String$slice, startOffset, endOffset, source),
												row)),
										rows),
										$temp$startOffset = newPos,
										$temp$endOffset = newPos;
									row = $temp$row;
									rows = $temp$rows;
									startOffset = $temp$startOffset;
									endOffset = $temp$endOffset;
									continue parseSemicolon;
								} else {
									if (first === '\"') {
										var newPos = endOffset + 1;
										var _v4 = A4(
											parseQuotedField,
											function (c) {
												return c === ';';
											},
											'',
											newPos,
											newPos);
										if (_v4.$ === 'Ok') {
											var _v5 = _v4.a;
											var value = _v5.a;
											var afterQuotedField = _v5.b;
											var rowEnded = _v5.c;
											if (_Utils_cmp(afterQuotedField, finalLength) > -1) {
												return $elm$core$Result$Ok(
													$elm$core$List$reverse(
														A2(
															$elm$core$List$cons,
															$elm$core$List$reverse(
																A2($elm$core$List$cons, value, row)),
															rows)));
											} else {
												if (rowEnded) {
													var $temp$row = _List_Nil,
														$temp$rows = A2(
														$elm$core$List$cons,
														$elm$core$List$reverse(
															A2($elm$core$List$cons, value, row)),
														rows),
														$temp$startOffset = afterQuotedField,
														$temp$endOffset = afterQuotedField;
													row = $temp$row;
													rows = $temp$rows;
													startOffset = $temp$startOffset;
													endOffset = $temp$endOffset;
													continue parseSemicolon;
												} else {
													var $temp$row = A2($elm$core$List$cons, value, row),
														$temp$rows = rows,
														$temp$startOffset = afterQuotedField,
														$temp$endOffset = afterQuotedField;
													row = $temp$row;
													rows = $temp$rows;
													startOffset = $temp$startOffset;
													endOffset = $temp$endOffset;
													continue parseSemicolon;
												}
											}
										} else {
											var problem = _v4.a;
											return $elm$core$Result$Err(
												problem(
													$elm$core$List$length(rows) + 1));
										}
									} else {
										var $temp$row = row,
											$temp$rows = rows,
											$temp$startOffset = startOffset,
											$temp$endOffset = endOffset + 1;
										row = $temp$row;
										rows = $temp$rows;
										startOffset = $temp$startOffset;
										endOffset = $temp$endOffset;
										continue parseSemicolon;
									}
								}
							}
						}
					}
				}
			});
		var fieldSeparator = $elm$core$String$fromChar(config.fieldSeparator);
		return $elm$core$String$isEmpty(source) ? $elm$core$Result$Ok(_List_Nil) : (_Utils_eq(
			config.fieldSeparator,
			_Utils_chr(',')) ? A4(parseComma, _List_Nil, _List_Nil, 0, 0) : (_Utils_eq(
			config.fieldSeparator,
			_Utils_chr(';')) ? A4(parseSemicolon, _List_Nil, _List_Nil, 0, 0) : A5(
			parseHelp,
			function (s) {
				return _Utils_eq(s, fieldSeparator);
			},
			_List_Nil,
			_List_Nil,
			0,
			0)));
	});
var $BrianHicks$elm_csv$Csv$Decode$decodeCustom = F4(
	function (config, fieldNames, decoder, source) {
		return A2(
			$elm$core$Result$andThen,
			A2($BrianHicks$elm_csv$Csv$Decode$applyDecoder, fieldNames, decoder),
			A2(
				$elm$core$Result$mapError,
				$BrianHicks$elm_csv$Csv$Decode$ParsingError,
				A2($BrianHicks$elm_csv$Csv$Parser$parse, config, source)));
	});
var $author$project$Data$Salary$Raw = F7(
	function (group, sector, year, work, salary, gender, contents) {
		return {contents: contents, gender: gender, group: group, salary: salary, sector: sector, work: work, year: year};
	});
var $BrianHicks$elm_csv$Csv$Decode$Decoder = function (a) {
	return {$: 'Decoder', a: a};
};
var $BrianHicks$elm_csv$Csv$Decode$Field_ = function (a) {
	return {$: 'Field_', a: a};
};
var $BrianHicks$elm_csv$Csv$Decode$field = F2(
	function (name, _v0) {
		var decoder = _v0.a;
		return $BrianHicks$elm_csv$Csv$Decode$Decoder(
			F3(
				function (_v1, fieldNames, row) {
					return A3(
						decoder,
						$BrianHicks$elm_csv$Csv$Decode$Field_(name),
						fieldNames,
						row);
				}));
	});
var $BrianHicks$elm_csv$Csv$Decode$succeed = function (value) {
	return $BrianHicks$elm_csv$Csv$Decode$Decoder(
		F4(
			function (_v0, _v1, _v2, _v3) {
				return $elm$core$Result$Ok(value);
			}));
};
var $BrianHicks$elm_csv$Csv$Decode$into = $BrianHicks$elm_csv$Csv$Decode$succeed;
var $elm$core$Result$map2 = F3(
	function (func, ra, rb) {
		if (ra.$ === 'Err') {
			var x = ra.a;
			return $elm$core$Result$Err(x);
		} else {
			var a = ra.a;
			if (rb.$ === 'Err') {
				var x = rb.a;
				return $elm$core$Result$Err(x);
			} else {
				var b = rb.a;
				return $elm$core$Result$Ok(
					A2(func, a, b));
			}
		}
	});
var $BrianHicks$elm_csv$Csv$Decode$map2 = F3(
	function (transform, _v0, _v1) {
		var decodeA = _v0.a;
		var decodeB = _v1.a;
		return $BrianHicks$elm_csv$Csv$Decode$Decoder(
			F4(
				function (location, fieldNames, rowNum, row) {
					return A3(
						$elm$core$Result$map2,
						transform,
						A4(decodeA, location, fieldNames, rowNum, row),
						A4(decodeB, location, fieldNames, rowNum, row));
				}));
	});
var $BrianHicks$elm_csv$Csv$Decode$pipeline = $BrianHicks$elm_csv$Csv$Decode$map2(
	F2(
		function (value, fn) {
			return fn(value);
		}));
var $BrianHicks$elm_csv$Csv$Decode$ColumnNotFound = function (a) {
	return {$: 'ColumnNotFound', a: a};
};
var $BrianHicks$elm_csv$Csv$Decode$ExpectedOneColumn = function (a) {
	return {$: 'ExpectedOneColumn', a: a};
};
var $BrianHicks$elm_csv$Csv$Decode$FieldNotFound = function (a) {
	return {$: 'FieldNotFound', a: a};
};
var $BrianHicks$elm_csv$Csv$Decode$FieldNotProvided = function (a) {
	return {$: 'FieldNotProvided', a: a};
};
var $BrianHicks$elm_csv$Csv$Decode$Column = function (a) {
	return {$: 'Column', a: a};
};
var $BrianHicks$elm_csv$Csv$Decode$Field = F2(
	function (a, b) {
		return {$: 'Field', a: a, b: b};
	});
var $BrianHicks$elm_csv$Csv$Decode$OnlyColumn = {$: 'OnlyColumn'};
var $BrianHicks$elm_csv$Csv$Decode$locationToColumn = F2(
	function (fieldNames, location) {
		switch (location.$) {
			case 'Column_':
				var i = location.a;
				return $BrianHicks$elm_csv$Csv$Decode$Column(i);
			case 'Field_':
				var name = location.a;
				return A2(
					$BrianHicks$elm_csv$Csv$Decode$Field,
					name,
					A2($elm$core$Dict$get, name, fieldNames));
			default:
				return $BrianHicks$elm_csv$Csv$Decode$OnlyColumn;
		}
	});
var $BrianHicks$elm_csv$Csv$Decode$fromString = function (convert) {
	return $BrianHicks$elm_csv$Csv$Decode$Decoder(
		F4(
			function (location, fieldNames, rowNum, row) {
				switch (location.$) {
					case 'Column_':
						var colNum = location.a;
						var _v1 = $elm$core$List$head(
							A2($elm$core$List$drop, colNum, row));
						if (_v1.$ === 'Just') {
							var value = _v1.a;
							var _v2 = convert(value);
							if (_v2.$ === 'Ok') {
								var converted = _v2.a;
								return $elm$core$Result$Ok(converted);
							} else {
								var problem = _v2.a;
								return $elm$core$Result$Err(
									{
										column: A2($BrianHicks$elm_csv$Csv$Decode$locationToColumn, fieldNames, location),
										problems: _List_fromArray(
											[problem]),
										row: rowNum
									});
							}
						} else {
							return $elm$core$Result$Err(
								{
									column: A2($BrianHicks$elm_csv$Csv$Decode$locationToColumn, fieldNames, location),
									problems: _List_fromArray(
										[
											$BrianHicks$elm_csv$Csv$Decode$ColumnNotFound(colNum)
										]),
									row: rowNum
								});
						}
					case 'Field_':
						var name = location.a;
						var _v3 = A2($elm$core$Dict$get, name, fieldNames);
						if (_v3.$ === 'Just') {
							var colNum = _v3.a;
							var _v4 = $elm$core$List$head(
								A2($elm$core$List$drop, colNum, row));
							if (_v4.$ === 'Just') {
								var value = _v4.a;
								var _v5 = convert(value);
								if (_v5.$ === 'Ok') {
									var converted = _v5.a;
									return $elm$core$Result$Ok(converted);
								} else {
									var problem = _v5.a;
									return $elm$core$Result$Err(
										{
											column: A2($BrianHicks$elm_csv$Csv$Decode$locationToColumn, fieldNames, location),
											problems: _List_fromArray(
												[problem]),
											row: rowNum
										});
								}
							} else {
								return $elm$core$Result$Err(
									{
										column: A2($BrianHicks$elm_csv$Csv$Decode$locationToColumn, fieldNames, location),
										problems: _List_fromArray(
											[
												$BrianHicks$elm_csv$Csv$Decode$FieldNotFound(name)
											]),
										row: rowNum
									});
							}
						} else {
							return $elm$core$Result$Err(
								{
									column: A2($BrianHicks$elm_csv$Csv$Decode$locationToColumn, fieldNames, location),
									problems: _List_fromArray(
										[
											$BrianHicks$elm_csv$Csv$Decode$FieldNotProvided(name)
										]),
									row: rowNum
								});
						}
					default:
						if (!row.b) {
							return $elm$core$Result$Err(
								{
									column: A2($BrianHicks$elm_csv$Csv$Decode$locationToColumn, fieldNames, location),
									problems: _List_fromArray(
										[
											$BrianHicks$elm_csv$Csv$Decode$ColumnNotFound(0)
										]),
									row: rowNum
								});
						} else {
							if (!row.b.b) {
								var only = row.a;
								var _v7 = convert(only);
								if (_v7.$ === 'Ok') {
									var converted = _v7.a;
									return $elm$core$Result$Ok(converted);
								} else {
									var problem = _v7.a;
									return $elm$core$Result$Err(
										{
											column: A2($BrianHicks$elm_csv$Csv$Decode$locationToColumn, fieldNames, location),
											problems: _List_fromArray(
												[problem]),
											row: rowNum
										});
								}
							} else {
								return $elm$core$Result$Err(
									{
										column: A2($BrianHicks$elm_csv$Csv$Decode$locationToColumn, fieldNames, location),
										problems: _List_fromArray(
											[
												$BrianHicks$elm_csv$Csv$Decode$ExpectedOneColumn(
												$elm$core$List$length(row))
											]),
										row: rowNum
									});
							}
						}
				}
			}));
};
var $BrianHicks$elm_csv$Csv$Decode$string = $BrianHicks$elm_csv$Csv$Decode$fromString($elm$core$Result$Ok);
var $author$project$Data$Salary$decoder = A2(
	$BrianHicks$elm_csv$Csv$Decode$pipeline,
	A2($BrianHicks$elm_csv$Csv$Decode$field, 'INDHOLD', $BrianHicks$elm_csv$Csv$Decode$string),
	A2(
		$BrianHicks$elm_csv$Csv$Decode$pipeline,
		A2($BrianHicks$elm_csv$Csv$Decode$field, 'KØN', $BrianHicks$elm_csv$Csv$Decode$string),
		A2(
			$BrianHicks$elm_csv$Csv$Decode$pipeline,
			A2($BrianHicks$elm_csv$Csv$Decode$field, 'LØNMÅL', $BrianHicks$elm_csv$Csv$Decode$string),
			A2(
				$BrianHicks$elm_csv$Csv$Decode$pipeline,
				A2($BrianHicks$elm_csv$Csv$Decode$field, 'ARBF', $BrianHicks$elm_csv$Csv$Decode$string),
				A2(
					$BrianHicks$elm_csv$Csv$Decode$pipeline,
					A2($BrianHicks$elm_csv$Csv$Decode$field, 'TID', $BrianHicks$elm_csv$Csv$Decode$string),
					A2(
						$BrianHicks$elm_csv$Csv$Decode$pipeline,
						A2($BrianHicks$elm_csv$Csv$Decode$field, 'SEKTOR', $BrianHicks$elm_csv$Csv$Decode$string),
						A2(
							$BrianHicks$elm_csv$Csv$Decode$pipeline,
							A2($BrianHicks$elm_csv$Csv$Decode$field, 'LONGRP', $BrianHicks$elm_csv$Csv$Decode$string),
							$BrianHicks$elm_csv$Csv$Decode$into($author$project$Data$Salary$Raw))))))));
var $author$project$Data$Salary$danishNumber = function (str) {
	if (str === '..') {
		return $elm$core$Maybe$Just(0);
	} else {
		return $elm$core$String$toFloat(
			A3($elm$core$String$replace, ',', '.', str));
	}
};
var $author$project$Data$Salary$process = function () {
	var processSet = F6(
		function (a, b, c, d, e, f) {
			var numbers = _List_fromArray(
				[
					$author$project$Data$Salary$danishNumber(a.year),
					$author$project$Data$Salary$danishNumber(a.contents),
					$author$project$Data$Salary$danishNumber(b.contents),
					$author$project$Data$Salary$danishNumber(c.contents),
					$author$project$Data$Salary$danishNumber(d.contents),
					$author$project$Data$Salary$danishNumber(e.contents),
					$author$project$Data$Salary$danishNumber(f.contents)
				]);
			if ((((((((((((((numbers.b && (numbers.a.$ === 'Just')) && numbers.b.b) && (numbers.b.a.$ === 'Just')) && numbers.b.b.b) && (numbers.b.b.a.$ === 'Just')) && numbers.b.b.b.b) && (numbers.b.b.b.a.$ === 'Just')) && numbers.b.b.b.b.b) && (numbers.b.b.b.b.a.$ === 'Just')) && numbers.b.b.b.b.b.b) && (numbers.b.b.b.b.b.a.$ === 'Just')) && numbers.b.b.b.b.b.b.b) && (numbers.b.b.b.b.b.b.a.$ === 'Just')) && (!numbers.b.b.b.b.b.b.b.b)) {
				var year = numbers.a.a;
				var _v8 = numbers.b;
				var salaryBoth = _v8.a.a;
				var _v9 = _v8.b;
				var salaryMen = _v9.a.a;
				var _v10 = _v9.b;
				var salaryWomen = _v10.a.a;
				var _v11 = _v10.b;
				var numOfBoth = _v11.a.a;
				var _v12 = _v11.b;
				var numOfMen = _v12.a.a;
				var _v13 = _v12.b;
				var numOfWomen = _v13.a.a;
				return $elm$core$Maybe$Just(
					{numOfBoth: numOfBoth, numOfMen: numOfMen, numOfWomen: numOfWomen, salaryBoth: salaryBoth, salaryMen: salaryMen, salaryWomen: salaryWomen, sector: a.work, year: year});
			} else {
				return $elm$core$Maybe$Nothing;
			}
		});
	var fold = F2(
		function (acc, list) {
			fold:
			while (true) {
				if (((((list.b && list.b.b) && list.b.b.b) && list.b.b.b.b) && list.b.b.b.b.b) && list.b.b.b.b.b.b) {
					var a = list.a;
					var _v1 = list.b;
					var b = _v1.a;
					var _v2 = _v1.b;
					var c = _v2.a;
					var _v3 = _v2.b;
					var d = _v3.a;
					var _v4 = _v3.b;
					var e = _v4.a;
					var _v5 = _v4.b;
					var f = _v5.a;
					var rest = _v5.b;
					var _v6 = A6(processSet, a, b, c, d, e, f);
					if (_v6.$ === 'Just') {
						var datum = _v6.a;
						var $temp$acc = A2($elm$core$List$cons, datum, acc),
							$temp$list = rest;
						acc = $temp$acc;
						list = $temp$list;
						continue fold;
					} else {
						var $temp$acc = acc,
							$temp$list = rest;
						acc = $temp$acc;
						list = $temp$list;
						continue fold;
					}
				} else {
					return acc;
				}
			}
		});
	return A2(
		$elm$core$Basics$composeR,
		fold(_List_Nil),
		$elm$core$List$reverse);
}();
var $author$project$Data$Salary$data = A2(
	$elm$core$Result$withDefault,
	_List_Nil,
	A2(
		$elm$core$Result$map,
		$author$project$Data$Salary$process,
		A4(
			$BrianHicks$elm_csv$Csv$Decode$decodeCustom,
			{
				fieldSeparator: _Utils_chr(';')
			},
			$BrianHicks$elm_csv$Csv$Decode$FieldNamesFromFirstRow,
			$author$project$Data$Salary$decoder,
			$author$project$Data$Salary$csv)));
var $author$project$Data$Salary$avgSalaryMen = function () {
	var totalSalary = $elm$core$List$sum(
		A2(
			$elm$core$List$map,
			function (d) {
				return d.salaryMen * d.numOfMen;
			},
			$author$project$Data$Salary$data));
	var totalMen = $elm$core$List$sum(
		A2(
			$elm$core$List$map,
			function ($) {
				return $.numOfMen;
			},
			$author$project$Data$Salary$data));
	return totalSalary / totalMen;
}();
var $author$project$Data$Salary$avgSalaryWomen = function () {
	var totalWomen = $elm$core$List$sum(
		A2(
			$elm$core$List$map,
			function ($) {
				return $.numOfWomen;
			},
			$author$project$Data$Salary$data));
	var totalSalary = $elm$core$List$sum(
		A2(
			$elm$core$List$map,
			function (d) {
				return d.salaryWomen * d.numOfWomen;
			},
			$author$project$Data$Salary$data));
	return totalSalary / totalWomen;
}();
var $author$project$Chart$eachItem = function (func) {
	return $author$project$Chart$SubElements(
		F2(
			function (p, is) {
				return A2(
					$elm$core$List$concatMap,
					func(p),
					A2(
						$author$project$Chart$Item$apply,
						A2($author$project$Chart$Item$andThen, $author$project$Chart$Item$real, $author$project$Chart$Item$any),
						is));
			}));
};
var $author$project$Chart$Svg$lengthInCartesianX = $author$project$Internal$Svg$lengthInCartesianX;
var $author$project$Chart$Svg$lengthInCartesianY = $author$project$Internal$Svg$lengthInCartesianY;
var $author$project$Chart$Attributes$highlightWidth = F2(
	function (v, config) {
		return _Utils_update(
			config,
			{highlightWidth: v});
	});
var $author$project$Data$Salary$womenPerc = function (datum) {
	return ((!datum.numOfBoth) || (!datum.numOfWomen)) ? 0 : ((datum.numOfWomen / datum.numOfBoth) * 100);
};
var $author$project$Data$Salary$womenSalaryPerc = function (datum) {
	return ((!datum.salaryWomen) || (!datum.salaryMen)) ? $elm$core$Maybe$Nothing : $elm$core$Maybe$Just((datum.salaryWomen / datum.salaryMen) * 100);
};
var $author$project$Charts$SalaryDist$salarySeries = F4(
	function (model, border, highlightSize, size) {
		return A3(
			$author$project$Chart$series,
			function ($) {
				return $.salaryBoth;
			},
			_List_fromArray(
				[
					A3(
					$author$project$Chart$amongst,
					model.hovering,
					function (d) {
						return _List_fromArray(
							[
								$author$project$Chart$Attributes$highlight(0.4),
								$author$project$Chart$Attributes$highlightWidth(highlightSize),
								$author$project$Chart$Attributes$opacity(0.6)
							]);
					},
					A2(
						$author$project$Chart$variation,
						F2(
							function (i, d) {
								var precentOfWomen = $author$project$Data$Salary$womenPerc(d);
								var color = (precentOfWomen < 20) ? _List_fromArray(
									[
										$author$project$Chart$Attributes$border('#58a9f6'),
										$author$project$Chart$Attributes$color('#58a9f6')
									]) : ((precentOfWomen < 40) ? _List_fromArray(
									[
										$author$project$Chart$Attributes$border('#8a91f7'),
										$author$project$Chart$Attributes$color('#8a91f7')
									]) : ((precentOfWomen < 60) ? _List_fromArray(
									[
										$author$project$Chart$Attributes$border('#c579f2'),
										$author$project$Chart$Attributes$color('#c579f2')
									]) : ((precentOfWomen < 80) ? _List_fromArray(
									[
										$author$project$Chart$Attributes$border('#de74d7'),
										$author$project$Chart$Attributes$color('#de74d7')
									]) : _List_fromArray(
									[
										$author$project$Chart$Attributes$border('#f56dbc'),
										$author$project$Chart$Attributes$color('#f56dbc')
									]))));
								return _Utils_ap(
									_List_fromArray(
										[
											$author$project$Chart$Attributes$size(d.numOfBoth / size)
										]),
									color);
							}),
						A2(
							$author$project$Chart$scatterMaybe,
							$author$project$Data$Salary$womenSalaryPerc,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$opacity(0.4),
									$author$project$Chart$Attributes$circle,
									$author$project$Chart$Attributes$border($author$project$Chart$Attributes$blue),
									$author$project$Chart$Attributes$borderWidth(border)
								]))))
				]),
			A2(
				$elm$core$List$filter,
				A2(
					$elm$core$Basics$composeR,
					function ($) {
						return $.year;
					},
					$elm$core$Basics$eq(model.year)),
				$author$project$Data$Salary$data));
	});
var $elm$html$Html$h4 = _VirtualDom_node('h4');
var $author$project$Data$Salary$menSalaryPerc = function (datum) {
	return ((!datum.salaryWomen) || (!datum.salaryMen)) ? $elm$core$Maybe$Nothing : $elm$core$Maybe$Just((datum.salaryMen / datum.salaryWomen) * 100);
};
var $elm$html$Html$th = _VirtualDom_node('th');
var $author$project$Charts$SalaryDist$tooltipContent = function (hovered) {
	var datum = $author$project$Chart$Item$getData(hovered);
	var percentOfSalary = $elm$core$Basics$round(
		A2(
			$elm$core$Maybe$withDefault,
			0,
			$author$project$Data$Salary$womenSalaryPerc(datum)));
	var percentOfSalaryMen = $elm$core$Basics$round(
		A2(
			$elm$core$Maybe$withDefault,
			0,
			$author$project$Data$Salary$menSalaryPerc(datum)));
	var precentOfWomen = $elm$core$Basics$round(
		$author$project$Data$Salary$womenPerc(datum));
	return A2(
		$elm$html$Html$div,
		_List_Nil,
		_List_fromArray(
			[
				A2(
				$elm$html$Html$h4,
				_List_fromArray(
					[
						A2($elm$html$Html$Attributes$style, 'width', '240px'),
						A2($elm$html$Html$Attributes$style, 'margin-top', '5px'),
						A2($elm$html$Html$Attributes$style, 'margin-bottom', '5px'),
						A2($elm$html$Html$Attributes$style, 'line-break', 'normal'),
						A2($elm$html$Html$Attributes$style, 'white-space', 'normal'),
						A2($elm$html$Html$Attributes$style, 'line-height', '1.25'),
						A2(
						$elm$html$Html$Attributes$style,
						'color',
						$author$project$Chart$Item$getColor(hovered))
					]),
				_List_fromArray(
					[
						$elm$html$Html$text(datum.sector)
					])),
				A2(
				$elm$html$Html$table,
				_List_fromArray(
					[
						A2($elm$html$Html$Attributes$style, 'color', 'rgb(90, 90, 90)'),
						A2($elm$html$Html$Attributes$style, 'width', '100%'),
						A2($elm$html$Html$Attributes$style, 'font-size', '11px')
					]),
				_List_fromArray(
					[
						A2(
						$elm$html$Html$tr,
						_List_Nil,
						_List_fromArray(
							[
								A2($elm$html$Html$th, _List_Nil, _List_Nil),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text('Women')
									])),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text('%')
									])),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text('Men')
									])),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text('%')
									]))
							])),
						A2(
						$elm$html$Html$tr,
						_List_Nil,
						_List_fromArray(
							[
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'left')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text('Salary')
									])),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text(
										$elm$core$String$fromInt(
											$elm$core$Basics$round(datum.salaryWomen)))
									])),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text(
										$elm$core$String$fromInt(percentOfSalary))
									])),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text(
										$elm$core$String$fromInt(
											$elm$core$Basics$round(datum.salaryMen)))
									])),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text(
										$elm$core$String$fromInt(percentOfSalaryMen))
									]))
							])),
						A2(
						$elm$html$Html$tr,
						_List_Nil,
						_List_fromArray(
							[
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'left')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text('Distribution')
									])),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text(
										$elm$core$String$fromFloat(datum.numOfWomen))
									])),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text(
										$elm$core$String$fromInt(precentOfWomen))
									])),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text(
										$elm$core$String$fromFloat(datum.numOfMen))
									])),
								A2(
								$elm$html$Html$th,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'text-align', 'right')
									]),
								_List_fromArray(
									[
										$elm$html$Html$text(
										$elm$core$String$fromInt(100 - precentOfWomen))
									]))
							]))
					]))
			]));
};
var $author$project$Charts$SalaryDist$viewSalaryDiscrepancyMini = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(100),
				$author$project$Chart$Attributes$width(167),
				$author$project$Chart$Attributes$static,
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 15, right: 15, top: 15}),
				$author$project$Chart$Attributes$range(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 20000, $author$project$Chart$Attributes$orHigher)
					])),
				$author$project$Chart$Attributes$domain(
				_List_fromArray(
					[
						A2($author$project$Chart$Attributes$lowest, 76, $author$project$Chart$Attributes$orHigher)
					]))
			]),
		_List_fromArray(
			[
				$author$project$Chart$line(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$dashed(
						_List_fromArray(
							[3, 3])),
						$author$project$Chart$Attributes$y1(100),
						$author$project$Chart$Attributes$width(0.5)
					])),
				function () {
				var _v0 = model.window;
				if (_v0.$ === 'Just') {
					var select = _v0.a;
					return $author$project$Chart$rect(
						_List_fromArray(
							[
								$author$project$Chart$Attributes$borderWidth(0),
								$author$project$Chart$Attributes$x1(select.x1),
								$author$project$Chart$Attributes$x2(select.x2),
								$author$project$Chart$Attributes$y1(select.y1),
								$author$project$Chart$Attributes$y2(select.y2)
							]));
				} else {
					return $author$project$Chart$none;
				}
			}(),
				A4($author$project$Charts$SalaryDist$salarySeries, model, 0.5, 3, 4000)
			]));
};
var $author$project$Chart$yLabel = F2(
	function (edits, inner) {
		var toTickValues = F3(
			function (p, config, ts) {
				return (!config.grid) ? ts : _Utils_update(
					ts,
					{
						ys: _Utils_ap(
							ts.ys,
							_List_fromArray(
								[config.y]))
					});
			});
		var toConfig = function (p) {
			return A2(
				$author$project$Internal$Helpers$apply,
				edits,
				{
					anchor: $elm$core$Maybe$Nothing,
					border: 'white',
					borderWidth: 0.1,
					color: '#808BAB',
					flip: false,
					fontSize: $elm$core$Maybe$Nothing,
					grid: true,
					rotate: 0,
					uppercase: false,
					x: $author$project$Chart$Attributes$zero(p.x),
					xOff: -8,
					y: $author$project$Chart$Attributes$middle(p.y),
					yOff: 3
				});
		};
		return A3(
			$author$project$Chart$LabelElement,
			toConfig,
			toTickValues,
			F2(
				function (p, config) {
					var string = _Utils_eq(inner, _List_Nil) ? _List_fromArray(
						[
							$elm$svg$Svg$text(
							$elm$core$String$fromFloat(config.y))
						]) : inner;
					return A4(
						$author$project$Internal$Svg$label,
						p,
						{
							anchor: function () {
								var _v0 = config.anchor;
								if (_v0.$ === 'Nothing') {
									return $elm$core$Maybe$Just(
										config.flip ? $author$project$Internal$Svg$Start : $author$project$Internal$Svg$End);
								} else {
									var anchor = _v0.a;
									return $elm$core$Maybe$Just(anchor);
								}
							}(),
							attrs: _List_Nil,
							border: config.border,
							borderWidth: config.borderWidth,
							color: config.color,
							fontSize: config.fontSize,
							rotate: config.rotate,
							uppercase: config.uppercase,
							xOff: config.flip ? (-config.xOff) : config.xOff,
							yOff: config.yOff
						},
						string,
						{x: config.x, y: config.y});
				}));
	});
var $author$project$Charts$SalaryDist$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(600),
				$author$project$Chart$Attributes$width(1000),
				$author$project$Chart$Attributes$margin(
				{bottom: 50, left: 0, right: 0, top: 0}),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 15, right: 15, top: 15}),
				$author$project$Chart$Attributes$range(
				function () {
					var _v0 = model.window;
					if (_v0.$ === 'Just') {
						var window = _v0.a;
						return _List_fromArray(
							[
								A2($author$project$Chart$Attributes$lowest, window.x1, $author$project$Chart$Attributes$exactly),
								A2($author$project$Chart$Attributes$highest, window.x2, $author$project$Chart$Attributes$exactly)
							]);
					} else {
						return _List_fromArray(
							[
								A2($author$project$Chart$Attributes$lowest, 20000, $author$project$Chart$Attributes$orHigher)
							]);
					}
				}()),
				$author$project$Chart$Attributes$domain(
				function () {
					var _v1 = model.window;
					if (_v1.$ === 'Just') {
						var window = _v1.a;
						return _List_fromArray(
							[
								A2($author$project$Chart$Attributes$lowest, window.y1, $author$project$Chart$Attributes$exactly),
								A2($author$project$Chart$Attributes$highest, window.y2, $author$project$Chart$Attributes$exactly)
							]);
					} else {
						return _List_fromArray(
							[
								A2($author$project$Chart$Attributes$lowest, 76, $author$project$Chart$Attributes$orHigher)
							]);
					}
				}()),
				A2(
				$author$project$Chart$Events$on,
				'mousemove',
				A3(
					$author$project$Chart$Events$map2,
					$author$project$Charts$SalaryDist$OnHover,
					$author$project$Chart$Events$getNearest($author$project$Chart$Item$dots),
					$author$project$Chart$Events$getCoords)),
				A2($author$project$Chart$Events$onMouseDown, $author$project$Charts$SalaryDist$OnMouseDown, $author$project$Chart$Events$getCoords),
				A2($author$project$Chart$Events$onMouseUp, $author$project$Charts$SalaryDist$OnMouseUp, $author$project$Chart$Events$getCoords),
				$author$project$Chart$Events$onMouseLeave($author$project$Charts$SalaryDist$OnReset),
				$author$project$Chart$Attributes$htmlAttrs(
				_List_fromArray(
					[
						A2($elm$html$Html$Attributes$style, 'cursor', 'crosshair')
					]))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				A5(
				$author$project$Chart$generate,
				10,
				$author$project$Chart$Svg$ints,
				function ($) {
					return $.x;
				},
				_List_Nil,
				F2(
					function (p, t) {
						return _List_fromArray(
							[
								A2(
								$author$project$Chart$xLabel,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$alignLeft,
										$author$project$Chart$Attributes$moveUp(20),
										$author$project$Chart$Attributes$moveRight(3),
										$author$project$Chart$Attributes$x(t),
										(t === 20000) ? $author$project$Chart$Attributes$noGrid : $elm$core$Basics$identity
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text(
										$elm$core$String$fromInt(t))
									]))
							]);
					})),
				A5(
				$author$project$Chart$generate,
				8,
				$author$project$Chart$Svg$ints,
				function ($) {
					return $.y;
				},
				_List_Nil,
				F2(
					function (p, t) {
						return _List_fromArray(
							[
								A2(
								$author$project$Chart$yLabel,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$alignLeft,
										$author$project$Chart$Attributes$moveUp(7),
										$author$project$Chart$Attributes$moveRight(10),
										$author$project$Chart$Attributes$y(t),
										(t === 100) ? $author$project$Chart$Attributes$noGrid : $elm$core$Basics$identity
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text(
										$elm$core$String$fromInt(t))
									]))
							]);
					})),
				$author$project$Chart$withPlane(
				function (p) {
					return _List_fromArray(
						[
							A3(
							$author$project$Chart$label,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$fontSize(14),
									$author$project$Chart$Attributes$moveDown(-3)
								]),
							_List_fromArray(
								[
									$elm$svg$Svg$text(
									'Salary distribution in Denmark ' + $elm$core$String$fromFloat(model.year))
								]),
							{
								x: $author$project$Chart$Attributes$middle(p.x),
								y: p.y.max
							}),
							A3(
							$author$project$Chart$label,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$fontSize(11),
									$author$project$Chart$Attributes$moveDown(12)
								]),
							_List_fromArray(
								[
									$elm$svg$Svg$text('Data from Danmarks Statestik')
								]),
							{
								x: $author$project$Chart$Attributes$middle(p.x),
								y: p.y.max
							}),
							A3(
							$author$project$Chart$label,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$fontSize(12),
									$author$project$Chart$Attributes$moveDown(25)
								]),
							_List_fromArray(
								[
									$elm$svg$Svg$text('Average salary in DKK')
								]),
							{
								x: $author$project$Chart$Attributes$middle(p.x),
								y: p.y.min
							}),
							A3(
							$author$project$Chart$label,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$fontSize(12),
									$author$project$Chart$Attributes$moveLeft(15),
									$author$project$Chart$Attributes$rotate(90)
								]),
							_List_fromArray(
								[
									$elm$svg$Svg$text('Womens percentage of mens salary')
								]),
							{
								x: p.x.min,
								y: $author$project$Chart$Attributes$middle(p.y)
							}),
							$author$project$Chart$line(
							_List_fromArray(
								[
									$author$project$Chart$Attributes$dashed(
									_List_fromArray(
										[4, 2])),
									$author$project$Chart$Attributes$opacity(0.7),
									$author$project$Chart$Attributes$color('#f56dbc'),
									$author$project$Chart$Attributes$x1($author$project$Data$Salary$avgSalaryWomen)
								])),
							$author$project$Chart$line(
							_List_fromArray(
								[
									$author$project$Chart$Attributes$dashed(
									_List_fromArray(
										[4, 2])),
									$author$project$Chart$Attributes$opacity(0.7),
									$author$project$Chart$Attributes$color('#58a9f6'),
									$author$project$Chart$Attributes$x1($author$project$Data$Salary$avgSalaryMen)
								]))
						]);
				}),
				$author$project$Chart$line(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$dashed(
						_List_fromArray(
							[3, 3])),
						$author$project$Chart$Attributes$y1(100)
					])),
				A4($author$project$Charts$SalaryDist$salarySeries, model, 0.7, 5, 200),
				$author$project$Chart$eachItem(
				F2(
					function (p, product) {
						var top = A2($author$project$Chart$Item$getTop, p, product);
						var datum = $author$project$Chart$Item$getData(product);
						var color = $author$project$Chart$Item$getColor(product);
						return A2($elm$core$String$startsWith, '251 ', datum.sector) ? _List_fromArray(
							[
								$author$project$Chart$line(
								_List_fromArray(
									[
										$author$project$Chart$Attributes$color(color),
										$author$project$Chart$Attributes$break,
										$author$project$Chart$Attributes$x1(top.x),
										$author$project$Chart$Attributes$y1(top.y),
										$author$project$Chart$Attributes$x2Svg(10),
										$author$project$Chart$Attributes$y2Svg(10)
									])),
								A3(
								$author$project$Chart$label,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$color(color),
										$author$project$Chart$Attributes$alignLeft,
										$author$project$Chart$Attributes$moveRight(13),
										$author$project$Chart$Attributes$moveUp(7)
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text('Software engineering')
									]),
								top)
							]) : _List_Nil;
					})),
				function () {
				var _v2 = model.window;
				if (_v2.$ === 'Just') {
					return A6(
						$author$project$Chart$htmlAt,
						function ($) {
							return $.max;
						},
						function ($) {
							return $.min;
						},
						-10,
						20,
						_List_fromArray(
							[
								A2($elm$html$Html$Attributes$style, 'transform', 'translate(-100%, -100%)'),
								A2($elm$html$Html$Attributes$style, 'background', 'white'),
								A2($elm$html$Html$Attributes$style, 'border', '1px solid rgb(210, 210, 210)'),
								A2($elm$html$Html$Attributes$style, 'cursor', 'pointer'),
								$elm$html$Html$Events$onClick($author$project$Charts$SalaryDist$OnExitWindow)
							]),
						_List_fromArray(
							[
								$author$project$Charts$SalaryDist$viewSalaryDiscrepancyMini(model),
								A2(
								$elm$html$Html$button,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'position', 'absolute'),
										A2($elm$html$Html$Attributes$style, 'top', '0'),
										A2($elm$html$Html$Attributes$style, 'right', '0'),
										A2($elm$html$Html$Attributes$style, 'background', 'transparent'),
										A2($elm$html$Html$Attributes$style, 'color', 'rgb(100, 100, 100)'),
										A2($elm$html$Html$Attributes$style, 'border', '0'),
										A2($elm$html$Html$Attributes$style, 'height', '30px'),
										A2($elm$html$Html$Attributes$style, 'width', '30px'),
										A2($elm$html$Html$Attributes$style, 'padding', '0'),
										A2($elm$html$Html$Attributes$style, 'margin', '0'),
										A2($elm$html$Html$Attributes$style, 'cursor', 'pointer')
									]),
								_List_fromArray(
									[
										A2(
										$elm$html$Html$span,
										_List_fromArray(
											[
												A2($elm$html$Html$Attributes$style, 'font-size', '28px'),
												A2($elm$html$Html$Attributes$style, 'position', 'absolute'),
												A2($elm$html$Html$Attributes$style, 'top', '40%'),
												A2($elm$html$Html$Attributes$style, 'left', '50%'),
												A2($elm$html$Html$Attributes$style, 'transform', 'translate(-50%, -50%)'),
												A2($elm$html$Html$Attributes$style, 'line-height', '10px')
											]),
										_List_fromArray(
											[
												$elm$html$Html$text('⨯')
											]))
									]))
							]));
				} else {
					return $author$project$Chart$none;
				}
			}(),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, item) {
						return _List_fromArray(
							[
								A4(
								$author$project$Chart$tooltip,
								item,
								_List_Nil,
								_List_Nil,
								_List_fromArray(
									[
										$author$project$Charts$SalaryDist$tooltipContent(item)
									]))
							]);
					})),
				function () {
				var _v3 = model.selection;
				if (_v3.$ === 'Just') {
					var select = _v3.a;
					return $author$project$Chart$rect(
						_List_fromArray(
							[
								$author$project$Chart$Attributes$opacity(0.5),
								$author$project$Chart$Attributes$x1(select.a.x),
								$author$project$Chart$Attributes$x2(select.b.x),
								$author$project$Chart$Attributes$y1(select.a.y),
								$author$project$Chart$Attributes$y2(select.b.y)
							]));
				} else {
					return $author$project$Chart$none;
				}
			}(),
				$author$project$Chart$svg(
				function (_v4) {
					return A2(
						$elm$svg$Svg$defs,
						_List_Nil,
						_List_fromArray(
							[
								A2(
								$elm$svg$Svg$linearGradient,
								_List_fromArray(
									[
										$elm$svg$Svg$Attributes$id('colorscale'),
										$elm$svg$Svg$Attributes$x1('0'),
										$elm$svg$Svg$Attributes$x2('100%'),
										$elm$svg$Svg$Attributes$y1('0'),
										$elm$svg$Svg$Attributes$y2('0')
									]),
								_List_fromArray(
									[
										A2(
										$elm$svg$Svg$stop,
										_List_fromArray(
											[
												$elm$svg$Svg$Attributes$offset('0%'),
												$elm$svg$Svg$Attributes$stopColor('#f56dbc')
											]),
										_List_Nil),
										A2(
										$elm$svg$Svg$stop,
										_List_fromArray(
											[
												$elm$svg$Svg$Attributes$offset('30%'),
												$elm$svg$Svg$Attributes$stopColor('#de74d7')
											]),
										_List_Nil),
										A2(
										$elm$svg$Svg$stop,
										_List_fromArray(
											[
												$elm$svg$Svg$Attributes$offset('50%'),
												$elm$svg$Svg$Attributes$stopColor('#c579f2')
											]),
										_List_Nil),
										A2(
										$elm$svg$Svg$stop,
										_List_fromArray(
											[
												$elm$svg$Svg$Attributes$offset('70%'),
												$elm$svg$Svg$Attributes$stopColor('#8a91f7')
											]),
										_List_Nil),
										A2(
										$elm$svg$Svg$stop,
										_List_fromArray(
											[
												$elm$svg$Svg$Attributes$offset('100%'),
												$elm$svg$Svg$Attributes$stopColor('#58a9f6')
											]),
										_List_Nil)
									]))
							]));
				}),
				$author$project$Chart$withPlane(
				function (p) {
					var scaleY = $author$project$Chart$Svg$lengthInCartesianY(p);
					var y1 = p.y.max - scaleY(13);
					var y2 = p.y.max - scaleY(10);
					var scaleX = $author$project$Chart$Svg$lengthInCartesianX(p);
					var x1 = p.x.max - scaleX(150);
					var x2 = p.x.max - scaleX(20);
					return _List_fromArray(
						[
							$author$project$Chart$rect(
							_List_fromArray(
								[
									$author$project$Chart$Attributes$borderWidth(0),
									$author$project$Chart$Attributes$x1(x1),
									$author$project$Chart$Attributes$x2(x2),
									$author$project$Chart$Attributes$y1(y1),
									$author$project$Chart$Attributes$y2(y2),
									$author$project$Chart$Attributes$color('url(#colorscale)')
								])),
							A3(
							$author$project$Chart$label,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$fontSize(10)
								]),
							_List_fromArray(
								[
									$elm$svg$Svg$text('more women')
								]),
							{
								x: x1,
								y: p.y.max - scaleY(25)
							}),
							A3(
							$author$project$Chart$label,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$fontSize(10)
								]),
							_List_fromArray(
								[
									$elm$svg$Svg$text('more men')
								]),
							{
								x: x2,
								y: p.y.max - scaleY(25)
							}),
							A6(
							$author$project$Chart$htmlAt,
							function ($) {
								return $.max;
							},
							function ($) {
								return $.max;
							},
							-45,
							-45,
							_List_fromArray(
								[
									A2($elm$html$Html$Attributes$style, 'color', 'rgb(90 90 90)'),
									A2($elm$html$Html$Attributes$style, 'cursor', 'pointer')
								]),
							_List_fromArray(
								[
									A2(
									$elm$html$Html$div,
									_List_fromArray(
										[
											$elm$html$Html$Events$onClick(
											$author$project$Charts$SalaryDist$OnYear(2016))
										]),
									_List_fromArray(
										[
											$elm$html$Html$text('2016')
										])),
									A2(
									$elm$html$Html$div,
									_List_fromArray(
										[
											$elm$html$Html$Events$onClick(
											$author$project$Charts$SalaryDist$OnYear(2017))
										]),
									_List_fromArray(
										[
											$elm$html$Html$text('2017')
										])),
									A2(
									$elm$html$Html$div,
									_List_fromArray(
										[
											$elm$html$Html$Events$onClick(
											$author$project$Charts$SalaryDist$OnYear(2018))
										]),
									_List_fromArray(
										[
											$elm$html$Html$text('2018')
										])),
									A2(
									$elm$html$Html$div,
									_List_fromArray(
										[
											$elm$html$Html$Events$onClick(
											$author$project$Charts$SalaryDist$OnYear(2019))
										]),
									_List_fromArray(
										[
											$elm$html$Html$text('2019')
										]))
								]))
						]);
				})
			]));
};
var $author$project$Charts$SalaryDistBar$OnBinSize = function (a) {
	return {$: 'OnBinSize', a: a};
};
var $author$project$Charts$SalaryDistBar$OnHover = function (a) {
	return {$: 'OnHover', a: a};
};
var $mdgriffith$elm_ui$Internal$Model$Behind = {$: 'Behind'};
var $mdgriffith$elm_ui$Internal$Model$Nearby = F2(
	function (a, b) {
		return {$: 'Nearby', a: a, b: b};
	});
var $mdgriffith$elm_ui$Element$createNearby = F2(
	function (loc, element) {
		if (element.$ === 'Empty') {
			return $mdgriffith$elm_ui$Internal$Model$NoAttribute;
		} else {
			return A2($mdgriffith$elm_ui$Internal$Model$Nearby, loc, element);
		}
	});
var $mdgriffith$elm_ui$Element$behindContent = function (element) {
	return A2($mdgriffith$elm_ui$Element$createNearby, $mdgriffith$elm_ui$Internal$Model$Behind, element);
};
var $mdgriffith$elm_ui$Internal$Model$CenterY = {$: 'CenterY'};
var $mdgriffith$elm_ui$Element$centerY = $mdgriffith$elm_ui$Internal$Model$AlignY($mdgriffith$elm_ui$Internal$Model$CenterY);
var $mdgriffith$elm_ui$Element$Input$Thumb = function (a) {
	return {$: 'Thumb', a: a};
};
var $mdgriffith$elm_ui$Element$rgb = F3(
	function (r, g, b) {
		return A4($mdgriffith$elm_ui$Internal$Model$Rgba, r, g, b, 1);
	});
var $mdgriffith$elm_ui$Element$Border$rounded = function (radius) {
	return A2(
		$mdgriffith$elm_ui$Internal$Model$StyleClass,
		$mdgriffith$elm_ui$Internal$Flag$borderRound,
		A3(
			$mdgriffith$elm_ui$Internal$Model$Single,
			'br-' + $elm$core$String$fromInt(radius),
			'border-radius',
			$elm$core$String$fromInt(radius) + 'px'));
};
var $mdgriffith$elm_ui$Element$Input$defaultThumb = $mdgriffith$elm_ui$Element$Input$Thumb(
	_List_fromArray(
		[
			$mdgriffith$elm_ui$Element$width(
			$mdgriffith$elm_ui$Element$px(16)),
			$mdgriffith$elm_ui$Element$height(
			$mdgriffith$elm_ui$Element$px(16)),
			$mdgriffith$elm_ui$Element$Border$rounded(8),
			$mdgriffith$elm_ui$Element$Border$width(1),
			$mdgriffith$elm_ui$Element$Border$color(
			A3($mdgriffith$elm_ui$Element$rgb, 0.5, 0.5, 0.5)),
			$mdgriffith$elm_ui$Element$Background$color(
			A3($mdgriffith$elm_ui$Element$rgb, 1, 1, 1))
		]));
var $mdgriffith$elm_ui$Element$Input$Above = {$: 'Above'};
var $mdgriffith$elm_ui$Element$Input$Label = F3(
	function (a, b, c) {
		return {$: 'Label', a: a, b: b, c: c};
	});
var $mdgriffith$elm_ui$Element$Input$labelAbove = $mdgriffith$elm_ui$Element$Input$Label($mdgriffith$elm_ui$Element$Input$Above);
var $elm$html$Html$Events$onMouseLeave = function (msg) {
	return A2(
		$elm$html$Html$Events$on,
		'mouseleave',
		$elm$json$Json$Decode$succeed(msg));
};
var $mdgriffith$elm_ui$Element$Events$onMouseLeave = A2($elm$core$Basics$composeL, $mdgriffith$elm_ui$Internal$Model$Attr, $elm$html$Html$Events$onMouseLeave);
var $mdgriffith$elm_ui$Internal$Flag$active = $mdgriffith$elm_ui$Internal$Flag$flag(32);
var $mdgriffith$elm_ui$Internal$Model$LivePolite = {$: 'LivePolite'};
var $mdgriffith$elm_ui$Element$Region$announce = $mdgriffith$elm_ui$Internal$Model$Describe($mdgriffith$elm_ui$Internal$Model$LivePolite);
var $mdgriffith$elm_ui$Element$Input$applyLabel = F3(
	function (attrs, label, input) {
		if (label.$ === 'HiddenLabel') {
			var labelText = label.a;
			return A4(
				$mdgriffith$elm_ui$Internal$Model$element,
				$mdgriffith$elm_ui$Internal$Model$asColumn,
				$mdgriffith$elm_ui$Internal$Model$NodeName('label'),
				attrs,
				$mdgriffith$elm_ui$Internal$Model$Unkeyed(
					_List_fromArray(
						[input])));
		} else {
			var position = label.a;
			var labelAttrs = label.b;
			var labelChild = label.c;
			var labelElement = A4(
				$mdgriffith$elm_ui$Internal$Model$element,
				$mdgriffith$elm_ui$Internal$Model$asEl,
				$mdgriffith$elm_ui$Internal$Model$div,
				labelAttrs,
				$mdgriffith$elm_ui$Internal$Model$Unkeyed(
					_List_fromArray(
						[labelChild])));
			switch (position.$) {
				case 'Above':
					return A4(
						$mdgriffith$elm_ui$Internal$Model$element,
						$mdgriffith$elm_ui$Internal$Model$asColumn,
						$mdgriffith$elm_ui$Internal$Model$NodeName('label'),
						A2(
							$elm$core$List$cons,
							$mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.inputLabel),
							attrs),
						$mdgriffith$elm_ui$Internal$Model$Unkeyed(
							_List_fromArray(
								[labelElement, input])));
				case 'Below':
					return A4(
						$mdgriffith$elm_ui$Internal$Model$element,
						$mdgriffith$elm_ui$Internal$Model$asColumn,
						$mdgriffith$elm_ui$Internal$Model$NodeName('label'),
						A2(
							$elm$core$List$cons,
							$mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.inputLabel),
							attrs),
						$mdgriffith$elm_ui$Internal$Model$Unkeyed(
							_List_fromArray(
								[input, labelElement])));
				case 'OnRight':
					return A4(
						$mdgriffith$elm_ui$Internal$Model$element,
						$mdgriffith$elm_ui$Internal$Model$asRow,
						$mdgriffith$elm_ui$Internal$Model$NodeName('label'),
						A2(
							$elm$core$List$cons,
							$mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.inputLabel),
							attrs),
						$mdgriffith$elm_ui$Internal$Model$Unkeyed(
							_List_fromArray(
								[input, labelElement])));
				default:
					return A4(
						$mdgriffith$elm_ui$Internal$Model$element,
						$mdgriffith$elm_ui$Internal$Model$asRow,
						$mdgriffith$elm_ui$Internal$Model$NodeName('label'),
						A2(
							$elm$core$List$cons,
							$mdgriffith$elm_ui$Internal$Model$htmlClass($mdgriffith$elm_ui$Internal$Style$classes.inputLabel),
							attrs),
						$mdgriffith$elm_ui$Internal$Model$Unkeyed(
							_List_fromArray(
								[labelElement, input])));
			}
		}
	});
var $mdgriffith$elm_ui$Internal$Flag$focus = $mdgriffith$elm_ui$Internal$Flag$flag(31);
var $mdgriffith$elm_ui$Internal$Model$getHeight = function (attrs) {
	return A3(
		$elm$core$List$foldr,
		F2(
			function (attr, acc) {
				if (acc.$ === 'Just') {
					var x = acc.a;
					return $elm$core$Maybe$Just(x);
				} else {
					if (attr.$ === 'Height') {
						var len = attr.a;
						return $elm$core$Maybe$Just(len);
					} else {
						return $elm$core$Maybe$Nothing;
					}
				}
			}),
		$elm$core$Maybe$Nothing,
		attrs);
};
var $mdgriffith$elm_ui$Internal$Model$getSpacing = F2(
	function (attrs, _default) {
		return A2(
			$elm$core$Maybe$withDefault,
			_default,
			A3(
				$elm$core$List$foldr,
				F2(
					function (attr, acc) {
						if (acc.$ === 'Just') {
							var x = acc.a;
							return $elm$core$Maybe$Just(x);
						} else {
							if ((attr.$ === 'StyleClass') && (attr.b.$ === 'SpacingStyle')) {
								var _v2 = attr.b;
								var x = _v2.b;
								var y = _v2.c;
								return $elm$core$Maybe$Just(
									_Utils_Tuple2(x, y));
							} else {
								return $elm$core$Maybe$Nothing;
							}
						}
					}),
				$elm$core$Maybe$Nothing,
				attrs));
	});
var $mdgriffith$elm_ui$Internal$Model$getWidth = function (attrs) {
	return A3(
		$elm$core$List$foldr,
		F2(
			function (attr, acc) {
				if (acc.$ === 'Just') {
					var x = acc.a;
					return $elm$core$Maybe$Just(x);
				} else {
					if (attr.$ === 'Width') {
						var len = attr.a;
						return $elm$core$Maybe$Just(len);
					} else {
						return $elm$core$Maybe$Nothing;
					}
				}
			}),
		$elm$core$Maybe$Nothing,
		attrs);
};
var $mdgriffith$elm_ui$Internal$Model$Label = function (a) {
	return {$: 'Label', a: a};
};
var $mdgriffith$elm_ui$Element$Input$hiddenLabelAttribute = function (label) {
	if (label.$ === 'HiddenLabel') {
		var textLabel = label.a;
		return $mdgriffith$elm_ui$Internal$Model$Describe(
			$mdgriffith$elm_ui$Internal$Model$Label(textLabel));
	} else {
		return $mdgriffith$elm_ui$Internal$Model$NoAttribute;
	}
};
var $mdgriffith$elm_ui$Internal$Flag$hover = $mdgriffith$elm_ui$Internal$Flag$flag(33);
var $mdgriffith$elm_ui$Element$Input$isHiddenLabel = function (label) {
	if (label.$ === 'HiddenLabel') {
		return true;
	} else {
		return false;
	}
};
var $elm$html$Html$Attributes$max = $elm$html$Html$Attributes$stringProperty('max');
var $elm$html$Html$Attributes$min = $elm$html$Html$Attributes$stringProperty('min');
var $elm$html$Html$Events$alwaysStop = function (x) {
	return _Utils_Tuple2(x, true);
};
var $elm$virtual_dom$VirtualDom$MayStopPropagation = function (a) {
	return {$: 'MayStopPropagation', a: a};
};
var $elm$html$Html$Events$stopPropagationOn = F2(
	function (event, decoder) {
		return A2(
			$elm$virtual_dom$VirtualDom$on,
			event,
			$elm$virtual_dom$VirtualDom$MayStopPropagation(decoder));
	});
var $elm$json$Json$Decode$at = F2(
	function (fields, decoder) {
		return A3($elm$core$List$foldr, $elm$json$Json$Decode$field, decoder, fields);
	});
var $elm$html$Html$Events$targetValue = A2(
	$elm$json$Json$Decode$at,
	_List_fromArray(
		['target', 'value']),
	$elm$json$Json$Decode$string);
var $elm$html$Html$Events$onInput = function (tagger) {
	return A2(
		$elm$html$Html$Events$stopPropagationOn,
		'input',
		A2(
			$elm$json$Json$Decode$map,
			$elm$html$Html$Events$alwaysStop,
			A2($elm$json$Json$Decode$map, tagger, $elm$html$Html$Events$targetValue)));
};
var $elm$html$Html$Attributes$step = function (n) {
	return A2($elm$html$Html$Attributes$stringProperty, 'step', n);
};
var $elm$html$Html$Attributes$type_ = $elm$html$Html$Attributes$stringProperty('type');
var $elm$html$Html$Attributes$value = $elm$html$Html$Attributes$stringProperty('value');
var $mdgriffith$elm_ui$Internal$Model$mapAttr = F2(
	function (fn, attr) {
		switch (attr.$) {
			case 'NoAttribute':
				return $mdgriffith$elm_ui$Internal$Model$NoAttribute;
			case 'Describe':
				var description = attr.a;
				return $mdgriffith$elm_ui$Internal$Model$Describe(description);
			case 'AlignX':
				var x = attr.a;
				return $mdgriffith$elm_ui$Internal$Model$AlignX(x);
			case 'AlignY':
				var y = attr.a;
				return $mdgriffith$elm_ui$Internal$Model$AlignY(y);
			case 'Width':
				var x = attr.a;
				return $mdgriffith$elm_ui$Internal$Model$Width(x);
			case 'Height':
				var x = attr.a;
				return $mdgriffith$elm_ui$Internal$Model$Height(x);
			case 'Class':
				var x = attr.a;
				var y = attr.b;
				return A2($mdgriffith$elm_ui$Internal$Model$Class, x, y);
			case 'StyleClass':
				var flag = attr.a;
				var style = attr.b;
				return A2($mdgriffith$elm_ui$Internal$Model$StyleClass, flag, style);
			case 'Nearby':
				var location = attr.a;
				var elem = attr.b;
				return A2(
					$mdgriffith$elm_ui$Internal$Model$Nearby,
					location,
					A2($mdgriffith$elm_ui$Internal$Model$map, fn, elem));
			case 'Attr':
				var htmlAttr = attr.a;
				return $mdgriffith$elm_ui$Internal$Model$Attr(
					A2($elm$virtual_dom$VirtualDom$mapAttribute, fn, htmlAttr));
			default:
				var fl = attr.a;
				var trans = attr.b;
				return A2($mdgriffith$elm_ui$Internal$Model$TransformComponent, fl, trans);
		}
	});
var $mdgriffith$elm_ui$Element$Input$viewHorizontalThumb = F3(
	function (factor, thumbAttributes, trackHeight) {
		return A2(
			$mdgriffith$elm_ui$Element$row,
			_List_fromArray(
				[
					$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
					$mdgriffith$elm_ui$Element$height(
					A2($elm$core$Maybe$withDefault, $mdgriffith$elm_ui$Element$fill, trackHeight)),
					$mdgriffith$elm_ui$Element$centerY
				]),
			_List_fromArray(
				[
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$fillPortion(
								$elm$core$Basics$round(factor * 10000)))
						]),
					$mdgriffith$elm_ui$Element$none),
					A2(
					$mdgriffith$elm_ui$Element$el,
					A2(
						$elm$core$List$cons,
						$mdgriffith$elm_ui$Element$centerY,
						A2(
							$elm$core$List$map,
							$mdgriffith$elm_ui$Internal$Model$mapAttr($elm$core$Basics$never),
							thumbAttributes)),
					$mdgriffith$elm_ui$Element$none),
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$fillPortion(
								$elm$core$Basics$round(
									$elm$core$Basics$abs(1 - factor) * 10000)))
						]),
					$mdgriffith$elm_ui$Element$none)
				]));
	});
var $mdgriffith$elm_ui$Element$Input$viewVerticalThumb = F3(
	function (factor, thumbAttributes, trackWidth) {
		return A2(
			$mdgriffith$elm_ui$Element$column,
			_List_fromArray(
				[
					$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
					$mdgriffith$elm_ui$Element$width(
					A2($elm$core$Maybe$withDefault, $mdgriffith$elm_ui$Element$fill, trackWidth)),
					$mdgriffith$elm_ui$Element$centerX
				]),
			_List_fromArray(
				[
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$height(
							$mdgriffith$elm_ui$Element$fillPortion(
								$elm$core$Basics$round(
									$elm$core$Basics$abs(1 - factor) * 10000)))
						]),
					$mdgriffith$elm_ui$Element$none),
					A2(
					$mdgriffith$elm_ui$Element$el,
					A2(
						$elm$core$List$cons,
						$mdgriffith$elm_ui$Element$centerX,
						A2(
							$elm$core$List$map,
							$mdgriffith$elm_ui$Internal$Model$mapAttr($elm$core$Basics$never),
							thumbAttributes)),
					$mdgriffith$elm_ui$Element$none),
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$height(
							$mdgriffith$elm_ui$Element$fillPortion(
								$elm$core$Basics$round(factor * 10000)))
						]),
					$mdgriffith$elm_ui$Element$none)
				]));
	});
var $mdgriffith$elm_ui$Element$Input$slider = F2(
	function (attributes, input) {
		var trackWidth = $mdgriffith$elm_ui$Internal$Model$getWidth(attributes);
		var trackHeight = $mdgriffith$elm_ui$Internal$Model$getHeight(attributes);
		var vertical = function () {
			var _v8 = _Utils_Tuple2(trackWidth, trackHeight);
			_v8$3:
			while (true) {
				if (_v8.a.$ === 'Nothing') {
					if (_v8.b.$ === 'Nothing') {
						var _v9 = _v8.a;
						var _v10 = _v8.b;
						return false;
					} else {
						break _v8$3;
					}
				} else {
					if ((_v8.a.a.$ === 'Px') && (_v8.b.$ === 'Just')) {
						switch (_v8.b.a.$) {
							case 'Px':
								var w = _v8.a.a.a;
								var h = _v8.b.a.a;
								return _Utils_cmp(h, w) > 0;
							case 'Fill':
								return true;
							default:
								break _v8$3;
						}
					} else {
						break _v8$3;
					}
				}
			}
			return false;
		}();
		var factor = (input.value - input.min) / (input.max - input.min);
		var _v0 = input.thumb;
		var thumbAttributes = _v0.a;
		var height = $mdgriffith$elm_ui$Internal$Model$getHeight(thumbAttributes);
		var thumbHeightString = function () {
			if (height.$ === 'Nothing') {
				return '20px';
			} else {
				if (height.a.$ === 'Px') {
					var px = height.a.a;
					return $elm$core$String$fromInt(px) + 'px';
				} else {
					return '100%';
				}
			}
		}();
		var width = $mdgriffith$elm_ui$Internal$Model$getWidth(thumbAttributes);
		var thumbWidthString = function () {
			if (width.$ === 'Nothing') {
				return '20px';
			} else {
				if (width.a.$ === 'Px') {
					var px = width.a.a;
					return $elm$core$String$fromInt(px) + 'px';
				} else {
					return '100%';
				}
			}
		}();
		var className = 'thmb-' + (thumbWidthString + ('-' + thumbHeightString));
		var thumbShadowStyle = _List_fromArray(
			[
				A2($mdgriffith$elm_ui$Internal$Model$Property, 'width', thumbWidthString),
				A2($mdgriffith$elm_ui$Internal$Model$Property, 'height', thumbHeightString)
			]);
		var _v1 = A2(
			$mdgriffith$elm_ui$Internal$Model$getSpacing,
			attributes,
			_Utils_Tuple2(5, 5));
		var spacingX = _v1.a;
		var spacingY = _v1.b;
		return A3(
			$mdgriffith$elm_ui$Element$Input$applyLabel,
			_List_fromArray(
				[
					$mdgriffith$elm_ui$Element$Input$isHiddenLabel(input.label) ? $mdgriffith$elm_ui$Internal$Model$NoAttribute : A2($mdgriffith$elm_ui$Element$spacingXY, spacingX, spacingY),
					$mdgriffith$elm_ui$Element$Region$announce,
					$mdgriffith$elm_ui$Element$width(
					function () {
						if (trackWidth.$ === 'Nothing') {
							return $mdgriffith$elm_ui$Element$fill;
						} else {
							if (trackWidth.a.$ === 'Px') {
								return $mdgriffith$elm_ui$Element$shrink;
							} else {
								var x = trackWidth.a;
								return x;
							}
						}
					}()),
					$mdgriffith$elm_ui$Element$height(
					function () {
						if (trackHeight.$ === 'Nothing') {
							return $mdgriffith$elm_ui$Element$shrink;
						} else {
							if (trackHeight.a.$ === 'Px') {
								return $mdgriffith$elm_ui$Element$shrink;
							} else {
								var x = trackHeight.a;
								return x;
							}
						}
					}())
				]),
			input.label,
			A2(
				$mdgriffith$elm_ui$Element$row,
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$width(
						A2($elm$core$Maybe$withDefault, $mdgriffith$elm_ui$Element$fill, trackWidth)),
						$mdgriffith$elm_ui$Element$height(
						A2(
							$elm$core$Maybe$withDefault,
							$mdgriffith$elm_ui$Element$px(20),
							trackHeight))
					]),
				_List_fromArray(
					[
						A4(
						$mdgriffith$elm_ui$Internal$Model$element,
						$mdgriffith$elm_ui$Internal$Model$asEl,
						$mdgriffith$elm_ui$Internal$Model$NodeName('input'),
						_List_fromArray(
							[
								$mdgriffith$elm_ui$Element$Input$hiddenLabelAttribute(input.label),
								A2(
								$mdgriffith$elm_ui$Internal$Model$StyleClass,
								$mdgriffith$elm_ui$Internal$Flag$active,
								A2($mdgriffith$elm_ui$Internal$Model$Style, 'input[type=\"range\"].' + (className + '::-moz-range-thumb'), thumbShadowStyle)),
								A2(
								$mdgriffith$elm_ui$Internal$Model$StyleClass,
								$mdgriffith$elm_ui$Internal$Flag$hover,
								A2($mdgriffith$elm_ui$Internal$Model$Style, 'input[type=\"range\"].' + (className + '::-webkit-slider-thumb'), thumbShadowStyle)),
								A2(
								$mdgriffith$elm_ui$Internal$Model$StyleClass,
								$mdgriffith$elm_ui$Internal$Flag$focus,
								A2($mdgriffith$elm_ui$Internal$Model$Style, 'input[type=\"range\"].' + (className + '::-ms-thumb'), thumbShadowStyle)),
								$mdgriffith$elm_ui$Internal$Model$Attr(
								$elm$html$Html$Attributes$class(className + ' ui-slide-bar focusable-parent')),
								$mdgriffith$elm_ui$Internal$Model$Attr(
								$elm$html$Html$Events$onInput(
									function (str) {
										var _v4 = $elm$core$String$toFloat(str);
										if (_v4.$ === 'Nothing') {
											return input.onChange(0);
										} else {
											var val = _v4.a;
											return input.onChange(val);
										}
									})),
								$mdgriffith$elm_ui$Internal$Model$Attr(
								$elm$html$Html$Attributes$type_('range')),
								$mdgriffith$elm_ui$Internal$Model$Attr(
								$elm$html$Html$Attributes$step(
									function () {
										var _v5 = input.step;
										if (_v5.$ === 'Nothing') {
											return 'any';
										} else {
											var step = _v5.a;
											return $elm$core$String$fromFloat(step);
										}
									}())),
								$mdgriffith$elm_ui$Internal$Model$Attr(
								$elm$html$Html$Attributes$min(
									$elm$core$String$fromFloat(input.min))),
								$mdgriffith$elm_ui$Internal$Model$Attr(
								$elm$html$Html$Attributes$max(
									$elm$core$String$fromFloat(input.max))),
								$mdgriffith$elm_ui$Internal$Model$Attr(
								$elm$html$Html$Attributes$value(
									$elm$core$String$fromFloat(input.value))),
								vertical ? $mdgriffith$elm_ui$Internal$Model$Attr(
								A2($elm$html$Html$Attributes$attribute, 'orient', 'vertical')) : $mdgriffith$elm_ui$Internal$Model$NoAttribute,
								$mdgriffith$elm_ui$Element$width(
								vertical ? A2(
									$elm$core$Maybe$withDefault,
									$mdgriffith$elm_ui$Element$px(20),
									trackHeight) : A2($elm$core$Maybe$withDefault, $mdgriffith$elm_ui$Element$fill, trackWidth)),
								$mdgriffith$elm_ui$Element$height(
								vertical ? A2($elm$core$Maybe$withDefault, $mdgriffith$elm_ui$Element$fill, trackWidth) : A2(
									$elm$core$Maybe$withDefault,
									$mdgriffith$elm_ui$Element$px(20),
									trackHeight))
							]),
						$mdgriffith$elm_ui$Internal$Model$Unkeyed(_List_Nil)),
						A2(
						$mdgriffith$elm_ui$Element$el,
						A2(
							$elm$core$List$cons,
							$mdgriffith$elm_ui$Element$width(
								A2($elm$core$Maybe$withDefault, $mdgriffith$elm_ui$Element$fill, trackWidth)),
							A2(
								$elm$core$List$cons,
								$mdgriffith$elm_ui$Element$height(
									A2(
										$elm$core$Maybe$withDefault,
										$mdgriffith$elm_ui$Element$px(20),
										trackHeight)),
								_Utils_ap(
									attributes,
									_List_fromArray(
										[
											$mdgriffith$elm_ui$Element$behindContent(
											vertical ? A3(
												$mdgriffith$elm_ui$Element$Input$viewVerticalThumb,
												factor,
												A2(
													$elm$core$List$cons,
													$mdgriffith$elm_ui$Internal$Model$htmlClass('focusable-thumb'),
													thumbAttributes),
												trackWidth) : A3(
												$mdgriffith$elm_ui$Element$Input$viewHorizontalThumb,
												factor,
												A2(
													$elm$core$List$cons,
													$mdgriffith$elm_ui$Internal$Model$htmlClass('focusable-thumb'),
													thumbAttributes),
												trackHeight))
										])))),
						$mdgriffith$elm_ui$Element$none)
					])));
	});
var $author$project$Charts$SalaryDistBar$OnYear = function (a) {
	return {$: 'OnYear', a: a};
};
var $author$project$Chart$binned = F3(
	function (binWidth, func, data) {
		var updateDict = F2(
			function (datum, maybePrev) {
				if (maybePrev.$ === 'Just') {
					var prev = maybePrev.a;
					return $elm$core$Maybe$Just(
						A2($elm$core$List$cons, datum, prev));
				} else {
					return $elm$core$Maybe$Just(
						_List_fromArray(
							[datum]));
				}
			});
		var toBin = function (datum) {
			return $elm$core$Basics$floor(
				func(datum) / binWidth);
		};
		var fold = function (datum) {
			return A2(
				$elm$core$Dict$update,
				toBin(datum),
				updateDict(datum));
		};
		return A2(
			$elm$core$List$map,
			function (_v0) {
				var bin = _v0.a;
				var ds = _v0.b;
				return {bin: bin * binWidth, data: ds};
			},
			$elm$core$Dict$toList(
				A3($elm$core$List$foldr, fold, $elm$core$Dict$empty, data)));
	});
var $author$project$Chart$floats = $author$project$Chart$Svg$floats;
var $author$project$Chart$TickElement = F3(
	function (a, b, c) {
		return {$: 'TickElement', a: a, b: b, c: c};
	});
var $author$project$Chart$xTick = function (edits) {
	var toTickValues = F3(
		function (p, config, ts) {
			return (!config.grid) ? ts : _Utils_update(
				ts,
				{
					xs: _Utils_ap(
						ts.xs,
						_List_fromArray(
							[config.x]))
				});
		});
	var toConfig = function (p) {
		return A2(
			$author$project$Internal$Helpers$apply,
			edits,
			{
				color: 'rgb(210, 210, 210)',
				flip: false,
				grid: true,
				length: 5,
				width: 1,
				x: $author$project$Chart$Attributes$middle(p.x),
				y: $author$project$Chart$Attributes$zero(p.y)
			});
	};
	return A3(
		$author$project$Chart$TickElement,
		toConfig,
		toTickValues,
		F2(
			function (p, config) {
				return A3(
					$author$project$Chart$Svg$xTick,
					p,
					_List_fromArray(
						[
							$author$project$Chart$Attributes$length(
							config.flip ? (-config.length) : config.length),
							$author$project$Chart$Attributes$color(config.color),
							$author$project$Chart$Attributes$width(config.width)
						]),
					{x: config.x, y: config.y});
			}));
};
var $author$project$Charts$SalaryDistBar$viewChart = function (model) {
	var yearData = A2(
		$elm$core$List$filter,
		A2(
			$elm$core$Basics$composeR,
			function ($) {
				return $.year;
			},
			$elm$core$Basics$eq(model.year)),
		$author$project$Data$Salary$data);
	var womensData = A2(
		$elm$core$List$filter,
		function (d) {
			return !(!d.salary);
		},
		A2(
			$elm$core$List$sortBy,
			function ($) {
				return $.salary;
			},
			A2(
				$elm$core$List$map,
				function (datum) {
					return {amount: datum.numOfWomen, kind: 'women', salary: datum.salaryWomen, sector: datum.sector};
				},
				yearData)));
	var mensData = A2(
		$elm$core$List$filter,
		function (d) {
			return !(!d.salary);
		},
		A2(
			$elm$core$List$map,
			function (datum) {
				return {amount: datum.numOfMen, kind: 'men', salary: datum.salaryMen, sector: datum.sector};
			},
			yearData));
	var howMany = F2(
		function (kind, bin) {
			return $elm$core$List$sum(
				A2(
					$elm$core$List$map,
					function ($) {
						return $.amount;
					},
					A2(
						$elm$core$List$filter,
						function (d) {
							return _Utils_eq(d.kind, kind);
						},
						bin.data)));
		});
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(430),
				$author$project$Chart$Attributes$width(1000),
				$author$project$Chart$Attributes$margin(
				{bottom: 50, left: 0, right: 0, top: 40}),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 0, right: 0, top: 15}),
				A2(
				$author$project$Chart$Events$onMouseMove,
				$author$project$Charts$SalaryDistBar$OnHover,
				$author$project$Chart$Events$getNearest(
					A2(
						$author$project$Chart$Item$andThen,
						$author$project$Chart$Item$bins,
						A2($author$project$Chart$Item$andThen, $author$project$Chart$Item$bars, $author$project$Chart$Item$real))))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(_List_Nil),
				$author$project$Chart$withPlane(
				function (p) {
					var viewLabels = function (value) {
						return _List_fromArray(
							[
								A2(
								$author$project$Chart$xLabel,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$fontSize(8),
										$author$project$Chart$Attributes$x(value),
										$author$project$Chart$Attributes$y(0),
										$author$project$Chart$Attributes$moveUp(5)
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text(
										$elm$core$String$fromFloat(value / 1000) + 'k')
									])),
								$author$project$Chart$xTick(
								_List_fromArray(
									[
										$author$project$Chart$Attributes$x(value),
										$author$project$Chart$Attributes$y(0)
									]))
							]);
					};
					var produceLabels = F2(
						function (current, acc) {
							produceLabels:
							while (true) {
								if (_Utils_cmp(current, p.x.max) > 0) {
									return acc;
								} else {
									var $temp$current = current + model.binSize,
										$temp$acc = _Utils_ap(
										acc,
										viewLabels(current));
									current = $temp$current;
									acc = $temp$acc;
									continue produceLabels;
								}
							}
						});
					return A2(produceLabels, p.x.min, _List_Nil);
				}),
				A5(
				$author$project$Chart$generate,
				5,
				$author$project$Chart$floats,
				function ($) {
					return $.y;
				},
				_List_Nil,
				F2(
					function (p, y) {
						return _List_fromArray(
							[
								A2(
								$author$project$Chart$yLabel,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$fontSize(10),
										$author$project$Chart$Attributes$x(p.x.min),
										$author$project$Chart$Attributes$y(y)
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text(
										$elm$core$String$fromFloat(y / 1000) + 'k')
									]))
							]);
					})),
				A3(
				$author$project$Chart$bars,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$x1(
						function ($) {
							return $.bin;
						}),
						$author$project$Chart$Attributes$x2(
						A2(
							$elm$core$Basics$composeR,
							function ($) {
								return $.bin;
							},
							$elm$core$Basics$add(model.binSize))),
						$author$project$Chart$Attributes$margin(0.25),
						$author$project$Chart$Attributes$roundTop(0.2),
						$author$project$Chart$Attributes$roundBottom(0.2)
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$named,
						'women',
						A2(
							$author$project$Chart$bar,
							howMany('women'),
							_List_fromArray(
								[
									$author$project$Chart$Attributes$color('#f56dbc'),
									$author$project$Chart$Attributes$gradient(
									_List_fromArray(
										['#de74d7EE', '#f56dbc80']))
								]))),
						A2(
						$author$project$Chart$named,
						'men',
						A2(
							$author$project$Chart$bar,
							howMany('men'),
							_List_fromArray(
								[
									$author$project$Chart$Attributes$color('#58a9f6'),
									$author$project$Chart$Attributes$gradient(
									_List_fromArray(
										['#8a91f7EE', '#58a9f680']))
								])))
					]),
				A3(
					$author$project$Chart$binned,
					model.binSize,
					function ($) {
						return $.salary;
					},
					_Utils_ap(womensData, mensData))),
				$author$project$Chart$withPlane(
				function (p) {
					var hoveredBars = A2($elm$core$List$concatMap, $author$project$Chart$Item$getMembers, model.hovering);
					var highestValue = A2(
						$elm$core$Maybe$withDefault,
						0,
						$elm$core$List$maximum(
							A2($elm$core$List$map, $author$project$Chart$Item$getY, hoveredBars)));
					var amountOfBars = $elm$core$List$length(hoveredBars);
					var viewLabel = F2(
						function (index, bar) {
							var offset = A2($author$project$Chart$Svg$lengthInCartesianY, p, 10 + (((amountOfBars - index) - 1) * 20));
							return _List_fromArray(
								[
									$author$project$Chart$line(
									_List_fromArray(
										[
											$author$project$Chart$Attributes$x1(
											A2($author$project$Chart$Item$getTop, p, bar).x),
											$author$project$Chart$Attributes$y1(
											A2($author$project$Chart$Item$getTop, p, bar).y),
											$author$project$Chart$Attributes$x2(
											A2($author$project$Chart$Item$getTop, p, bar).x),
											$author$project$Chart$Attributes$y2(highestValue + offset),
											$author$project$Chart$Attributes$color(
											$author$project$Chart$Item$getColor(bar))
										])),
									A3(
									$author$project$Chart$label,
									_List_fromArray(
										[
											$author$project$Chart$Attributes$alignLeft,
											$author$project$Chart$Attributes$moveLeft(3),
											$author$project$Chart$Attributes$moveUp(5),
											$author$project$Chart$Attributes$fontSize(10),
											$author$project$Chart$Attributes$color(
											$author$project$Chart$Item$getColor(bar))
										]),
									_List_fromArray(
										[
											$elm$svg$Svg$text(
											$elm$core$String$fromFloat(
												$author$project$Chart$Item$getY(bar)))
										]),
									{
										x: A2($author$project$Chart$Item$getTop, p, bar).x,
										y: highestValue + offset
									})
								]);
						});
					return $elm$core$List$concat(
						A2($elm$core$List$indexedMap, viewLabel, hoveredBars));
				}),
				A4(
				$author$project$Chart$labelAt,
				$author$project$Chart$Attributes$middle,
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$fontSize(14),
						$author$project$Chart$Attributes$moveUp(20)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('How many women and men in each salary bracket?')
					])),
				A4(
				$author$project$Chart$labelAt,
				$author$project$Chart$Attributes$middle,
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$fontSize(11),
						$author$project$Chart$Attributes$moveUp(5)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('Data from Danmarks Statestik')
					])),
				A4(
				$author$project$Chart$labelAt,
				function ($) {
					return $.min;
				},
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$fontSize(10),
						$author$project$Chart$Attributes$alignRight,
						$author$project$Chart$Attributes$moveLeft(8),
						$author$project$Chart$Attributes$moveUp(10)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('# of people')
					])),
				A4(
				$author$project$Chart$labelAt,
				$author$project$Chart$Attributes$middle,
				function ($) {
					return $.min;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$fontSize(10),
						$author$project$Chart$Attributes$moveDown(30)
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('Salary brackets')
					])),
				A4(
				$author$project$Chart$legendsAt,
				function ($) {
					return $.max;
				},
				function ($) {
					return $.max;
				},
				_List_fromArray(
					[
						$author$project$Chart$Attributes$alignRight,
						$author$project$Chart$Attributes$moveLeft(20)
					]),
				_List_Nil),
				function () {
				var viewYear = function (year) {
					return A2(
						$elm$html$Html$div,
						_List_fromArray(
							[
								$elm$html$Html$Events$onClick(
								$author$project$Charts$SalaryDistBar$OnYear(year))
							]),
						_List_fromArray(
							[
								$elm$html$Html$text(
								_Utils_eq(model.year, year) ? '→ ' : ''),
								$elm$html$Html$text(
								$elm$core$String$fromFloat(year))
							]));
				};
				return A6(
					$author$project$Chart$htmlAt,
					function ($) {
						return $.max;
					},
					function ($) {
						return $.max;
					},
					-20,
					-30,
					_List_fromArray(
						[
							A2($elm$html$Html$Attributes$style, 'color', 'rgb(90 90 90)'),
							A2($elm$html$Html$Attributes$style, 'cursor', 'pointer'),
							A2($elm$html$Html$Attributes$style, 'text-align', 'right'),
							A2($elm$html$Html$Attributes$style, 'transform', 'translateX(-100%)')
						]),
					A2(
						$elm$core$List$map,
						viewYear,
						_List_fromArray(
							[2016, 2017, 2018, 2019])));
			}()
			]));
};
var $author$project$Internal$Item$getName = function (_v0) {
	var item = _v0.a;
	var _v1 = item.config.tooltipInfo.name;
	if (_v1.$ === 'Just') {
		var name = _v1.a;
		return name;
	} else {
		return 'Property #' + $elm$core$String$fromInt(item.config.tooltipInfo.index + 1);
	}
};
var $author$project$Chart$Item$getName = $author$project$Internal$Item$getName;
var $mdgriffith$elm_ui$Internal$Model$AsTextColumn = {$: 'AsTextColumn'};
var $mdgriffith$elm_ui$Internal$Model$asTextColumn = $mdgriffith$elm_ui$Internal$Model$AsTextColumn;
var $mdgriffith$elm_ui$Internal$Model$Min = F2(
	function (a, b) {
		return {$: 'Min', a: a, b: b};
	});
var $mdgriffith$elm_ui$Element$minimum = F2(
	function (i, l) {
		return A2($mdgriffith$elm_ui$Internal$Model$Min, i, l);
	});
var $mdgriffith$elm_ui$Element$textColumn = F2(
	function (attrs, children) {
		return A4(
			$mdgriffith$elm_ui$Internal$Model$element,
			$mdgriffith$elm_ui$Internal$Model$asTextColumn,
			$mdgriffith$elm_ui$Internal$Model$div,
			A2(
				$elm$core$List$cons,
				$mdgriffith$elm_ui$Element$width(
					A2(
						$mdgriffith$elm_ui$Element$maximum,
						750,
						A2($mdgriffith$elm_ui$Element$minimum, 500, $mdgriffith$elm_ui$Element$fill))),
				attrs),
			$mdgriffith$elm_ui$Internal$Model$Unkeyed(children));
	});
var $author$project$Charts$SalaryDistBar$viewTooltip = function (chartBin) {
	var viewJob = F3(
		function (color, name, datum) {
			return _Utils_eq(datum.kind, name) ? A2(
				$mdgriffith$elm_ui$Element$paragraph,
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$htmlAttribute(
						A2($elm$html$Html$Attributes$style, 'color', color))
					]),
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$text(datum.sector)
					])) : $mdgriffith$elm_ui$Element$none;
		});
	var viewJobs = function (chartBar) {
		var name = $author$project$Chart$Item$getName(chartBar);
		var title = 'Sectors where ' + (name + ' on average is payed within selected salary bracket.');
		var dataBin = $author$project$Chart$Item$getData(chartBar);
		var color = $author$project$Chart$Item$getColor(chartBar);
		return A2(
			$mdgriffith$elm_ui$Element$textColumn,
			_List_fromArray(
				[
					$mdgriffith$elm_ui$Element$alignTop,
					$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
					$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill)
				]),
			A2(
				$elm$core$List$cons,
				A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$size(14),
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10)
						]),
					$mdgriffith$elm_ui$Element$text(title)),
				A2(
					$elm$core$List$map,
					A2(viewJob, color, name),
					dataBin.data)));
	};
	return A2(
		$elm$core$List$map,
		viewJobs,
		$author$project$Chart$Item$getMembers(chartBin));
};
var $author$project$Charts$SalaryDistBar$view = function (model) {
	return A2(
		$mdgriffith$elm_ui$Element$column,
		_List_fromArray(
			[
				$mdgriffith$elm_ui$Element$Events$onMouseLeave(
				$author$project$Charts$SalaryDistBar$OnHover(_List_Nil)),
				$mdgriffith$elm_ui$Element$width(
				$mdgriffith$elm_ui$Element$px(1000)),
				$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill)
			]),
		_List_fromArray(
			[
				A2(
				$mdgriffith$elm_ui$Element$Input$slider,
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$height(
						$mdgriffith$elm_ui$Element$px(30)),
						$mdgriffith$elm_ui$Element$width(
						$mdgriffith$elm_ui$Element$px(150)),
						$mdgriffith$elm_ui$Element$behindContent(
						A2(
							$mdgriffith$elm_ui$Element$el,
							_List_fromArray(
								[
									$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
									$mdgriffith$elm_ui$Element$height(
									$mdgriffith$elm_ui$Element$px(2)),
									$mdgriffith$elm_ui$Element$centerY,
									$mdgriffith$elm_ui$Element$Background$color(
									A3($mdgriffith$elm_ui$Element$rgb255, 180, 180, 180)),
									$mdgriffith$elm_ui$Element$Border$rounded(2)
								]),
							$mdgriffith$elm_ui$Element$none))
					]),
				{
					label: A2(
						$mdgriffith$elm_ui$Element$Input$labelAbove,
						_List_Nil,
						$mdgriffith$elm_ui$Element$text('Bin size')),
					max: 20000,
					min: 5000,
					onChange: $author$project$Charts$SalaryDistBar$OnBinSize,
					step: $elm$core$Maybe$Just(1000),
					thumb: $mdgriffith$elm_ui$Element$Input$defaultThumb,
					value: model.binSize
				}),
				$mdgriffith$elm_ui$Element$html(
				$author$project$Charts$SalaryDistBar$viewChart(model)),
				A2(
				$mdgriffith$elm_ui$Element$row,
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
						$mdgriffith$elm_ui$Element$spacing(20)
					]),
				A2($elm$core$List$concatMap, $author$project$Charts$SalaryDistBar$viewTooltip, model.hovering))
			]));
};
var $author$project$Page$Gallery$view = function (model) {
	return {
		body: $author$project$Ui$Layout$view(
			_List_fromArray(
				[
					$author$project$Ui$Menu$small,
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$size(32),
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10)
						]),
					$mdgriffith$elm_ui$Element$text('Gallery')),
					A2(
					$mdgriffith$elm_ui$Element$paragraph,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$paddingEach(
							{bottom: 40, left: 0, right: 0, top: 10}),
							$mdgriffith$elm_ui$Element$Font$size(14),
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$px(700))
						]),
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$text('Examples of charts build with elm-charts using real data.')
						])),
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$size(20),
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10)
						]),
					$mdgriffith$elm_ui$Element$text('Salary distribution in Denmark')),
					A2(
					$mdgriffith$elm_ui$Element$paragraph,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$paddingEach(
							{bottom: 10, left: 0, right: 0, top: 10}),
							$mdgriffith$elm_ui$Element$Font$size(14),
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$px(700))
						]),
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$text('Note that the data visualized here is already aggregated into averages. This means that there might '),
							$mdgriffith$elm_ui$Element$text('be women or men earning more or less than what the numbers show. For example, there may well be a woman CEO being payed the '),
							$mdgriffith$elm_ui$Element$text('same or more than her male counter part, but what the data shows is that '),
							A2(
							$mdgriffith$elm_ui$Element$el,
							_List_fromArray(
								[$mdgriffith$elm_ui$Element$Font$italic]),
							$mdgriffith$elm_ui$Element$text('on average')),
							$mdgriffith$elm_ui$Element$text(' this is not the case. This is particularily important to keep in mind when interpreting the second chart.')
						])),
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$paddingEach(
							{bottom: 40, left: 0, right: 0, top: 50}),
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$px(1000))
						]),
					$mdgriffith$elm_ui$Element$html(
						A2(
							$elm$html$Html$map,
							$author$project$Page$Gallery$SalaryDistMsg,
							$author$project$Charts$SalaryDist$view(model.salaryDist)))),
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$paddingEach(
							{bottom: 80, left: 0, right: 0, top: 0}),
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$px(1000))
						]),
					A2(
						$mdgriffith$elm_ui$Element$map,
						$author$project$Page$Gallery$SalaryDistBarMsg,
						$author$project$Charts$SalaryDistBar$view(model.salaryDistBar)))
				])),
		title: 'elm-charts'
	};
};
var $author$project$Page$Home$ConciseMsg = function (a) {
	return {$: 'ConciseMsg', a: a};
};
var $author$project$Page$Home$FamiliarToggle = {$: 'FamiliarToggle'};
var $author$project$Page$Home$LandingMsg = function (a) {
	return {$: 'LandingMsg', a: a};
};
var $author$project$Page$Home$None = {$: 'None'};
var $author$project$Page$Home$feature = function (config) {
	return A2(
		$mdgriffith$elm_ui$Element$row,
		_List_fromArray(
			[
				$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
				$mdgriffith$elm_ui$Element$height(
				A2($mdgriffith$elm_ui$Element$minimum, config.height, $mdgriffith$elm_ui$Element$fill)),
				$mdgriffith$elm_ui$Element$spacing(50)
			]),
		(config.flipped ? $elm$core$List$reverse : $elm$core$Basics$identity)(
			_List_fromArray(
				[
					A2(
					$mdgriffith$elm_ui$Element$column,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
							$mdgriffith$elm_ui$Element$alignTop,
							$mdgriffith$elm_ui$Element$alignLeft,
							$mdgriffith$elm_ui$Element$spacing(10),
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$fillPortion(5))
						]),
					_List_fromArray(
						[
							A2(
							$mdgriffith$elm_ui$Element$el,
							_List_fromArray(
								[
									$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
									$mdgriffith$elm_ui$Element$Font$size(40)
								]),
							$mdgriffith$elm_ui$Element$text(config.title)),
							A2(
							$mdgriffith$elm_ui$Element$paragraph,
							_List_fromArray(
								[
									$mdgriffith$elm_ui$Element$Font$size(16),
									$mdgriffith$elm_ui$Element$Font$color(
									A3($mdgriffith$elm_ui$Element$rgb255, 120, 120, 120)),
									A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10)
								]),
							config.body)
						])),
					function () {
					var _v0 = config.togglable;
					if (_v0.$ === 'Nothing') {
						return A2(
							$mdgriffith$elm_ui$Element$el,
							_List_fromArray(
								[$mdgriffith$elm_ui$Element$centerX, $mdgriffith$elm_ui$Element$alignTop]),
							config.chart);
					} else {
						var _v1 = _v0.a;
						var onToggle = _v1.a;
						var isToggled = _v1.b;
						return A2(
							$mdgriffith$elm_ui$Element$column,
							_List_fromArray(
								[
									$mdgriffith$elm_ui$Element$width(
									$mdgriffith$elm_ui$Element$fillPortion(7)),
									$mdgriffith$elm_ui$Element$alignTop
								]),
							_List_fromArray(
								[
									isToggled ? A2(
									$mdgriffith$elm_ui$Element$el,
									_List_fromArray(
										[
											$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
											$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
											$mdgriffith$elm_ui$Element$Background$color(
											A3($mdgriffith$elm_ui$Element$rgb255, 250, 250, 250))
										]),
									$author$project$Ui$Code$view(
										{edits: _List_Nil, template: config.code})) : A2(
									$mdgriffith$elm_ui$Element$el,
									_List_fromArray(
										[$mdgriffith$elm_ui$Element$centerX, $mdgriffith$elm_ui$Element$alignTop]),
									config.chart),
									A2(
									$mdgriffith$elm_ui$Element$Input$button,
									_List_fromArray(
										[
											A2($mdgriffith$elm_ui$Element$paddingXY, 15, 15),
											$mdgriffith$elm_ui$Element$Font$size(14),
											$mdgriffith$elm_ui$Element$htmlAttribute(
											A2($elm$html$Html$Attributes$style, 'position', 'absolute')),
											$mdgriffith$elm_ui$Element$htmlAttribute(
											A2($elm$html$Html$Attributes$style, 'right', '0'))
										]),
									{
										label: $mdgriffith$elm_ui$Element$text(
											isToggled ? 'Show chart' : 'Show code'),
										onPress: $elm$core$Maybe$Just(onToggle)
									})
								]));
					}
				}()
				])));
};
var $author$project$Charts$Landing$Bar = function (a) {
	return {$: 'Bar', a: a};
};
var $author$project$Charts$Landing$Dot = function (a) {
	return {$: 'Dot', a: a};
};
var $author$project$Charts$Landing$OnHover = F2(
	function (a, b) {
		return {$: 'OnHover', a: a, b: b};
	});
var $author$project$Charts$Landing$BarDatum = F3(
	function (x, y, z) {
		return {x: x, y: y, z: z};
	});
var $author$project$Charts$Landing$barData = _List_fromArray(
	[
		A3(
		$author$project$Charts$Landing$BarDatum,
		1612440000000,
		$elm$core$Maybe$Just(100342),
		$elm$core$Maybe$Just(20231)),
		A3(
		$author$project$Charts$Landing$BarDatum,
		1612440300000,
		$elm$core$Maybe$Just(124731),
		$elm$core$Maybe$Just(13802)),
		A3(
		$author$project$Charts$Landing$BarDatum,
		1612440600000,
		$elm$core$Maybe$Just(151421),
		$elm$core$Maybe$Just(23038)),
		A3(
		$author$project$Charts$Landing$BarDatum,
		1612440900000,
		$elm$core$Maybe$Just(92132),
		$elm$core$Maybe$Just(14047)),
		A3(
		$author$project$Charts$Landing$BarDatum,
		1612441200000,
		$elm$core$Maybe$Just(53970),
		$elm$core$Maybe$Just(13406)),
		A3(
		$author$project$Charts$Landing$BarDatum,
		1612441500000,
		$elm$core$Maybe$Just(30122),
		$elm$core$Maybe$Just(0)),
		A3(
		$author$project$Charts$Landing$BarDatum,
		1612441800000,
		$elm$core$Maybe$Just(66130),
		$elm$core$Maybe$Just(23094)),
		A3(
		$author$project$Charts$Landing$BarDatum,
		1612442100000,
		$elm$core$Maybe$Just(87002),
		$elm$core$Maybe$Just(18120)),
		A3($author$project$Charts$Landing$BarDatum, 1612442400000, $elm$core$Maybe$Nothing, $elm$core$Maybe$Nothing),
		A3(
		$author$project$Charts$Landing$BarDatum,
		1612442700000,
		$elm$core$Maybe$Just(102032),
		$elm$core$Maybe$Just(30379)),
		A3(
		$author$project$Charts$Landing$BarDatum,
		1612443000000,
		$elm$core$Maybe$Just(122101),
		$elm$core$Maybe$Just(34092))
	]);
var $author$project$Chart$barMaybe = function (y) {
	return A2($author$project$Internal$Property$property, y, _List_Nil);
};
var $author$project$Internal$Coordinates$pointToPosition = function (point) {
	return {x1: point.x, x2: point.x, y1: point.y, y2: point.y};
};
var $author$project$Chart$Attributes$center = function (config) {
	return _Utils_update(
		config,
		{
			focal: $elm$core$Maybe$Just(
				A2($elm$core$Basics$composeR, $author$project$Internal$Coordinates$center, $author$project$Internal$Coordinates$pointToPosition))
		});
};
var $author$project$Internal$Item$filterMap = function (func) {
	return $elm$core$List$filterMap(
		function (_v0) {
			var item = _v0.a;
			var _v1 = func(item.config.values.datum);
			if (_v1.$ === 'Just') {
				var b = _v1.a;
				return $elm$core$Maybe$Just(
					$author$project$Internal$Item$Rendered(
						{
							config: {
								product: item.config.product,
								toAny: item.config.toAny,
								tooltipInfo: item.config.tooltipInfo,
								values: {datum: b, isReal: item.config.values.isReal, x1: item.config.values.x1, x2: item.config.values.x2, y: item.config.values.y}
							},
							toHtml: function (_v2) {
								return $author$project$Internal$Item$toHtml(
									$author$project$Internal$Item$Rendered(item));
							},
							toLimits: function (_v3) {
								return item.toLimits(item.config);
							},
							toPosition: F2(
								function (plane, _v4) {
									return A2(item.toPosition, plane, item.config);
								}),
							toSvg: F3(
								function (plane, _v5, _v6) {
									return A2(
										$author$project$Internal$Item$toSvg,
										plane,
										$author$project$Internal$Item$Rendered(item));
								})
						}));
			} else {
				return $elm$core$Maybe$Nothing;
			}
		});
};
var $author$project$Chart$Item$filter = $author$project$Internal$Item$filterMap;
var $ryannhg$date_format$DateFormat$DayOfMonthSuffix = {$: 'DayOfMonthSuffix'};
var $ryannhg$date_format$DateFormat$dayOfMonthSuffix = $ryannhg$date_format$DateFormat$DayOfMonthSuffix;
var $ryannhg$date_format$DateFormat$MonthNameFull = {$: 'MonthNameFull'};
var $ryannhg$date_format$DateFormat$monthNameFull = $ryannhg$date_format$DateFormat$MonthNameFull;
var $author$project$Charts$Landing$formatFullTime = $ryannhg$date_format$DateFormat$format(
	_List_fromArray(
		[
			$ryannhg$date_format$DateFormat$monthNameFull,
			$ryannhg$date_format$DateFormat$text(' '),
			$ryannhg$date_format$DateFormat$dayOfMonthSuffix,
			$ryannhg$date_format$DateFormat$text(' '),
			$ryannhg$date_format$DateFormat$yearNumber,
			$ryannhg$date_format$DateFormat$text(' '),
			$ryannhg$date_format$DateFormat$hourMilitaryFixed,
			$ryannhg$date_format$DateFormat$text(':'),
			$ryannhg$date_format$DateFormat$minuteFixed
		]));
var $author$project$Internal$Svg$getNearestXHelp = F4(
	function (toPosition, items, plane, searched) {
		var toPoint = function (i) {
			return A2(
				$author$project$Internal$Svg$closestPoint,
				toPosition(i),
				searched);
		};
		var distanceX_ = A2($author$project$Internal$Svg$distanceX, plane, searched);
		var getClosest = F2(
			function (item, allClosest) {
				var _v0 = $elm$core$List$head(allClosest);
				if (_v0.$ === 'Just') {
					var closest = _v0.a;
					return _Utils_eq(
						toPoint(closest).x,
						toPoint(item).x) ? A2($elm$core$List$cons, item, allClosest) : ((_Utils_cmp(
						distanceX_(
							toPoint(closest)),
						distanceX_(
							toPoint(item))) > 0) ? _List_fromArray(
						[item]) : allClosest);
				} else {
					return _List_fromArray(
						[item]);
				}
			});
		return A2(
			$author$project$Internal$Svg$keepOne,
			toPosition,
			A3($elm$core$List$foldl, getClosest, _List_Nil, items));
	});
var $author$project$Internal$Svg$getNearestX = F4(
	function (toPosition, items, plane, searched) {
		return A4($author$project$Internal$Svg$getNearestXHelp, toPosition, items, plane, searched);
	});
var $author$project$Internal$Events$getNearestX = function (grouping) {
	var toPos = grouping.a;
	return $author$project$Internal$Events$Decoder(
		F2(
			function (items, plane) {
				var groups = A2($author$project$Internal$Many$apply, grouping, items);
				return A3(
					$author$project$Internal$Svg$getNearestX,
					toPos(plane),
					groups,
					plane);
			}));
};
var $author$project$Chart$Events$getNearestX = $author$project$Internal$Events$getNearestX;
var $author$project$Chart$Item$getTooltip = $author$project$Internal$Item$toHtml;
var $author$project$Internal$Svg$withinRadiusX = F4(
	function (plane, radius, searched, point) {
		return _Utils_cmp(
			A3($author$project$Internal$Svg$distanceX, plane, searched, point),
			radius) < 1;
	});
var $author$project$Internal$Svg$getWithinX = F5(
	function (radius, toPosition, items, plane, searched) {
		var toPoint = function (i) {
			return A2(
				$author$project$Internal$Svg$closestPoint,
				toPosition(i),
				searched);
		};
		var keepIfEligible = A2(
			$elm$core$Basics$composeL,
			A3($author$project$Internal$Svg$withinRadiusX, plane, radius, searched),
			toPoint);
		return A2(
			$elm$core$List$filter,
			keepIfEligible,
			A4($author$project$Internal$Svg$getNearestXHelp, toPosition, items, plane, searched));
	});
var $author$project$Internal$Events$getWithinX = F2(
	function (radius, grouping) {
		var toPos = grouping.a;
		return $author$project$Internal$Events$Decoder(
			F2(
				function (items, plane) {
					var groups = A2($author$project$Internal$Many$apply, grouping, items);
					return A4(
						$author$project$Internal$Svg$getWithinX,
						radius,
						toPos(plane),
						groups,
						plane);
				}));
	});
var $author$project$Chart$Events$getWithinX = $author$project$Internal$Events$getWithinX;
var $author$project$Chart$Item$isReal = $author$project$Internal$Item$isReal;
var $author$project$Charts$Landing$justDot = function (datum) {
	if (datum.$ === 'Bar') {
		return $elm$core$Maybe$Nothing;
	} else {
		var dot = datum.a;
		return $elm$core$Maybe$Just(dot);
	}
};
var $author$project$Charts$Landing$DotDatum = F2(
	function (x, y) {
		return {x: x, y: y};
	});
var $author$project$Charts$Landing$lineData = _List_fromArray(
	[
		A2($author$project$Charts$Landing$DotDatum, 1612440000000, 140023),
		A2($author$project$Charts$Landing$DotDatum, 1612440300000, 135210),
		A2($author$project$Charts$Landing$DotDatum, 1612440600000, 160132),
		A2($author$project$Charts$Landing$DotDatum, 1612440900000, 95231),
		A2($author$project$Charts$Landing$DotDatum, 1612441200000, 74032),
		A2($author$project$Charts$Landing$DotDatum, 1612441500000, 32187),
		A2($author$project$Charts$Landing$DotDatum, 1612441800000, 86065),
		A2($author$project$Charts$Landing$DotDatum, 1612442100000, 83754),
		A2($author$project$Charts$Landing$DotDatum, 1612442400000, 60597),
		A2($author$project$Charts$Landing$DotDatum, 1612442700000, 92657),
		A2($author$project$Charts$Landing$DotDatum, 1612443000000, 72065),
		A2($author$project$Charts$Landing$DotDatum, 1612443300000, 52402),
		A2($author$project$Charts$Landing$DotDatum, 1612443600000, 62207)
	]);
var $author$project$Charts$Landing$view = function (model) {
	return A2(
		$author$project$Chart$chart,
		_List_fromArray(
			[
				$author$project$Chart$Attributes$height(300),
				$author$project$Chart$Attributes$width(1000),
				$author$project$Chart$Attributes$static,
				$author$project$Chart$Attributes$margin(
				{bottom: 18, left: 0, right: 0, top: 0}),
				$author$project$Chart$Attributes$padding(
				{bottom: 0, left: 0, right: 35, top: 10}),
				A2(
				$author$project$Chart$Events$on,
				'mousemove',
				A3(
					$author$project$Chart$Events$map2,
					$author$project$Charts$Landing$OnHover,
					$author$project$Chart$Events$getNearestX($author$project$Chart$Item$dots),
					A2(
						$author$project$Chart$Events$getWithinX,
						8,
						A2($author$project$Chart$Item$andThen, $author$project$Chart$Item$bins, $author$project$Chart$Item$bars)))),
				$author$project$Chart$Events$onMouseLeave(
				A2($author$project$Charts$Landing$OnHover, _List_Nil, _List_Nil))
			]),
		_List_fromArray(
			[
				$author$project$Chart$grid(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$dashed(
						_List_fromArray(
							[5, 5])),
						$author$project$Chart$Attributes$width(1.5)
					])),
				$author$project$Chart$xLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$times($elm$time$Time$utc),
						$author$project$Chart$Attributes$amount(20),
						$author$project$Chart$Attributes$fontSize(10)
					])),
				$author$project$Chart$yLabels(
				_List_fromArray(
					[
						$author$project$Chart$Attributes$pinned(
						function ($) {
							return $.max;
						}),
						$author$project$Chart$Attributes$moveUp(7),
						$author$project$Chart$Attributes$moveRight(6),
						$author$project$Chart$Attributes$fontSize(10),
						$author$project$Chart$Attributes$format(
						function (i) {
							return $elm$core$String$fromFloat(i / 1000) + 'k';
						})
					])),
				A4(
				$author$project$Chart$barsMap,
				$author$project$Charts$Landing$Bar,
				_List_fromArray(
					[
						$author$project$Chart$Attributes$x1(
						function (d) {
							return d.x + 150000;
						}),
						$author$project$Chart$Attributes$noGrid,
						$author$project$Chart$Attributes$roundTop(0.2),
						$author$project$Chart$Attributes$ungroup
					]),
				_List_fromArray(
					[
						A2(
						$author$project$Chart$named,
						'Requests',
						A2(
							$author$project$Chart$barMaybe,
							function ($) {
								return $.y;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$color('#7b4dffAF'),
									$author$project$Chart$Attributes$gradient(
									_List_fromArray(
										['#7b4dff6F', '#7b4dff1F']))
								]))),
						A2(
						$author$project$Chart$named,
						'Sales',
						A2(
							$author$project$Chart$barMaybe,
							function ($) {
								return $.z;
							},
							_List_fromArray(
								[
									$author$project$Chart$Attributes$color('#666'),
									$author$project$Chart$Attributes$gradient(
									_List_fromArray(
										['#bfc2c9', '#bfc2c96F']))
								])))
					]),
				$author$project$Charts$Landing$barData),
				A4(
				$author$project$Chart$seriesMap,
				$author$project$Charts$Landing$Dot,
				function ($) {
					return $.x;
				},
				_List_fromArray(
					[
						A3(
						$author$project$Chart$amongst,
						A2($author$project$Chart$Item$filter, $author$project$Charts$Landing$justDot, model.hovering),
						function (_v0) {
							return _List_fromArray(
								[
									$author$project$Chart$Attributes$size(12),
									$author$project$Chart$Attributes$circle,
									$author$project$Chart$Attributes$color('white'),
									$author$project$Chart$Attributes$border('#7b4dff'),
									$author$project$Chart$Attributes$borderWidth(1.5)
								]);
						},
						A2(
							$author$project$Chart$named,
							'Customers',
							A3(
								$author$project$Chart$interpolated,
								function ($) {
									return $.y;
								},
								_List_fromArray(
									[
										$author$project$Chart$Attributes$monotone,
										$author$project$Chart$Attributes$color('#7b4dff'),
										$author$project$Chart$Attributes$width(1.5),
										$author$project$Chart$Attributes$opacity(0.1)
									]),
								_List_Nil)))
					]),
				$author$project$Charts$Landing$lineData),
				A2(
				$author$project$Chart$each,
				model.hoveringBars,
				F2(
					function (p, stack) {
						var eachBar = function (bar) {
							return $author$project$Chart$Item$isReal(bar) ? A3(
								$author$project$Chart$label,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$moveDown(16),
										$author$project$Chart$Attributes$fontSize(12),
										$author$project$Chart$Attributes$color('rgba(255, 255, 255, 0.4)')
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text(
										$elm$core$String$fromInt(
											$elm$core$Basics$round(
												$author$project$Chart$Item$getY(bar) / 1000)) + 'k')
									]),
								A2($author$project$Chart$Item$getTop, p, bar)) : A3(
								$author$project$Chart$label,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$moveUp(15),
										$author$project$Chart$Attributes$fontSize(12),
										$author$project$Chart$Attributes$color('rgb(120, 120, 120)')
									]),
								_List_fromArray(
									[
										$elm$svg$Svg$text('No data')
									]),
								A2($author$project$Chart$Item$getTop, p, bar));
						};
						return A2(
							$elm$core$List$map,
							eachBar,
							$author$project$Chart$Item$getMembers(stack));
					})),
				A2(
				$author$project$Chart$each,
				model.hovering,
				F2(
					function (p, dot) {
						var xValue = $elm$time$Time$millisToPosix(
							$elm$core$Basics$round(
								$author$project$Chart$Item$getX(dot)));
						var withPadding = function (i) {
							return A2(
								$elm$html$Html$div,
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'padding', '2px 0')
									]),
								_List_fromArray(
									[i]));
						};
						var rows = _Utils_ap(
							$author$project$Chart$Item$getTooltip(dot),
							A2(
								$elm$core$List$concatMap,
								$author$project$Chart$Item$getTooltip,
								A2($elm$core$List$concatMap, $author$project$Chart$Item$getMembers, model.hoveringBars)));
						var header = A2(
							$elm$html$Html$div,
							_List_fromArray(
								[
									A2($elm$html$Html$Attributes$style, 'padding', '5px 0 5px 0'),
									A2($elm$html$Html$Attributes$style, 'color', 'rgb(120, 120, 120)')
								]),
							_List_fromArray(
								[
									$elm$html$Html$text(
									A2($author$project$Charts$Landing$formatFullTime, $elm$time$Time$utc, xValue))
								]));
						var body = A2(
							$elm$html$Html$div,
							_List_fromArray(
								[
									A2($elm$html$Html$Attributes$style, 'padding-bottom', '5px')
								]),
							A2($elm$core$List$map, withPadding, rows));
						return _List_fromArray(
							[
								A4(
								$author$project$Chart$tooltip,
								dot,
								_List_fromArray(
									[
										$author$project$Chart$Attributes$onLeftOrRight,
										$author$project$Chart$Attributes$offset(12),
										$author$project$Chart$Attributes$center
									]),
								_List_fromArray(
									[
										A2($elm$html$Html$Attributes$style, 'font-size', '14px')
									]),
								_List_fromArray(
									[header, body]))
							]);
					})),
				A4(
				$author$project$Chart$labelAt,
				$author$project$Chart$Attributes$middle,
				$author$project$Chart$Attributes$percent(57),
				_List_fromArray(
					[
						$author$project$Chart$Attributes$fontSize(20),
						$author$project$Chart$Attributes$moveUp(90),
						$author$project$Chart$Attributes$color('rgb(120, 120, 120)')
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('Not finished yet- please do not tweet!')
					])),
				A4(
				$author$project$Chart$labelAt,
				$author$project$Chart$Attributes$middle,
				$author$project$Chart$Attributes$percent(57),
				_List_fromArray(
					[
						$author$project$Chart$Attributes$fontSize(100),
						$author$project$Chart$Attributes$color('rgb(90, 90, 90)')
					]),
				_List_fromArray(
					[
						$elm$svg$Svg$text('elm-charts')
					]))
			]));
};
var $author$project$Page$Home$view = function (model) {
	return {
		body: $author$project$Ui$Layout$view(
			_List_fromArray(
				[
					$author$project$Ui$Menu$small,
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_Nil,
					$mdgriffith$elm_ui$Element$html(
						A2(
							$elm$html$Html$map,
							$author$project$Page$Home$LandingMsg,
							$author$project$Charts$Landing$view(model.landing)))),
					A2(
					$mdgriffith$elm_ui$Element$column,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
							$mdgriffith$elm_ui$Element$spacing(140),
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 120)
						]),
					_List_fromArray(
						[
							$author$project$Page$Home$feature(
							{
								body: _List_fromArray(
									[
										$mdgriffith$elm_ui$Element$text('Simple charts should be simple to make. The interface '),
										$mdgriffith$elm_ui$Element$text('mirrors the element and attribute pattern which you already'),
										$mdgriffith$elm_ui$Element$text('know and love. '),
										A2($author$project$Ui$Layout$link, '/quick-start', 'Get started'),
										$mdgriffith$elm_ui$Element$text(' composing your chart in minutes!')
									]),
								chart: $mdgriffith$elm_ui$Element$html(
									A2(
										$elm$html$Html$map,
										function (_v0) {
											return $author$project$Page$Home$None;
										},
										$author$project$Examples$Frontpage$Familiar$view(_Utils_Tuple0))),
								code: $author$project$Examples$Frontpage$Familiar$smallCode,
								flipped: false,
								height: 350,
								title: 'Intuitive',
								togglable: $elm$core$Maybe$Just(
									_Utils_Tuple2($author$project$Page$Home$FamiliarToggle, model.familiarToggle))
							}),
							$author$project$Page$Home$feature(
							{
								body: _List_fromArray(
									[
										$mdgriffith$elm_ui$Element$text('No clutter, even with tricky requirements. Great support for '),
										$mdgriffith$elm_ui$Element$text('interactivity, advanced labeling, guidence lines, and '),
										$mdgriffith$elm_ui$Element$text('irregular details.')
									]),
								chart: $mdgriffith$elm_ui$Element$html(
									A2(
										$elm$html$Html$map,
										$author$project$Page$Home$ConciseMsg,
										$author$project$Examples$Frontpage$Concise$view(model.concise))),
								code: $author$project$Examples$Frontpage$Concise$smallCode,
								flipped: true,
								height: 300,
								title: 'Flexible, yet concise',
								togglable: $elm$core$Maybe$Nothing
							}),
							$author$project$Page$Home$feature(
							{
								body: _List_fromArray(
									[
										$mdgriffith$elm_ui$Element$text('Charts are visual and so should the documentation be! '),
										$mdgriffith$elm_ui$Element$text('There is more than 100 examples on this site to help you '),
										$mdgriffith$elm_ui$Element$text('compose your exact chart. '),
										A2(
										$mdgriffith$elm_ui$Element$link,
										_List_fromArray(
											[$mdgriffith$elm_ui$Element$Font$underline]),
										{
											label: $mdgriffith$elm_ui$Element$text('Explore the catalog'),
											url: '/documentation'
										}),
										$mdgriffith$elm_ui$Element$text('.')
									]),
								chart: A2(
									$mdgriffith$elm_ui$Element$map,
									function (_v1) {
										return $author$project$Page$Home$None;
									},
									A2(
										$mdgriffith$elm_ui$Element$wrappedRow,
										_List_fromArray(
											[
												$mdgriffith$elm_ui$Element$width(
												$mdgriffith$elm_ui$Element$px(550)),
												$mdgriffith$elm_ui$Element$spacing(30),
												$mdgriffith$elm_ui$Element$alignTop
											]),
										A2(
											$elm$core$List$map,
											A2(
												$elm$core$Basics$composeR,
												$mdgriffith$elm_ui$Element$html,
												$mdgriffith$elm_ui$Element$el(
													_List_fromArray(
														[
															$mdgriffith$elm_ui$Element$width(
															A2($mdgriffith$elm_ui$Element$minimum, 90, $mdgriffith$elm_ui$Element$fill))
														]))),
											A2(
												$elm$core$List$map,
												$author$project$Examples$view($author$project$Examples$init),
												_List_fromArray(
													[$author$project$Examples$BarCharts__Histogram, $author$project$Examples$BarCharts__TooltipStack, $author$project$Examples$Interactivity__Zoom, $author$project$Examples$Frame__Titles, $author$project$Examples$LineCharts__Stepped, $author$project$Examples$ScatterCharts__Labels, $author$project$Examples$ScatterCharts__DataDependent, $author$project$Examples$LineCharts__TooltipStack, $author$project$Examples$LineCharts__Labels, $author$project$Examples$BarCharts__BarLabels, $author$project$Examples$BarCharts__Margin, $author$project$Examples$ScatterCharts__Shapes]))))),
								code: '',
								flipped: false,
								height: 350,
								title: 'Plenty of examples',
								togglable: $elm$core$Maybe$Nothing
							})
						]))
				])),
		title: 'elm-charts'
	};
};
var $author$project$Charts$Basics$areas = {
	chart: function (_v0) {
		return A2(
			$elm$html$Html$div,
			_List_fromArray(
				[
					A2($elm$html$Html$Attributes$style, 'width', '300px'),
					A2($elm$html$Html$Attributes$style, 'height', '300px')
				]),
			_List_fromArray(
				[
					A2(
					$author$project$Chart$chart,
					_List_fromArray(
						[
							$author$project$Chart$Attributes$height(300),
							$author$project$Chart$Attributes$width(300),
							$author$project$Chart$Attributes$margin(
							{bottom: 20, left: 0, right: 0, top: 0})
						]),
					_List_fromArray(
						[
							$author$project$Chart$grid(_List_Nil),
							$author$project$Chart$xLabels(_List_Nil),
							$author$project$Chart$yLabels(_List_Nil),
							A3(
							$author$project$Chart$series,
							function ($) {
								return $.x;
							},
							_List_fromArray(
								[
									$author$project$Chart$stacked(
									_List_fromArray(
										[
											A3(
											$author$project$Chart$interpolated,
											function ($) {
												return $.y;
											},
											_List_fromArray(
												[
													$author$project$Chart$Attributes$opacity(0.2)
												]),
											_List_Nil),
											A3(
											$author$project$Chart$interpolated,
											function ($) {
												return $.z;
											},
											_List_fromArray(
												[
													$author$project$Chart$Attributes$opacity(1),
													$author$project$Chart$Attributes$dotted(_List_Nil)
												]),
											_List_Nil)
										]))
								]),
							_List_fromArray(
								[
									{x: 1, y: 1, z: 3},
									{x: 5, y: 2, z: 1},
									{x: 10, y: 2, z: 4}
								]))
						]))
				]));
	},
	code: '\n      C.chart\n        [ CA.height 300\n        , CA.width 300\n        , CA.margin { top = 0, bottom = 20, left = 0, right = 0 }\n        ]\n        [ C.grid []\n        , C.xLabels []\n        , C.yLabels []\n        , C.series .x\n            [ C.stacked\n                [ C.interpolated .y [ CA.opacity 0.2 ] []\n                , C.interpolated .z [ CA.opacity 1, CA.dotted [] ] []\n                ]\n            ]\n            [ { x = 1, y = 1, z = 3 }\n            , { x = 5, y = 2, z = 1 }\n            , { x = 10, y = 2, z = 4 }\n            ]\n        ]\n      ',
	title: 'Area chart example'
};
var $author$project$Charts$Basics$bars = {
	chart: function (_v0) {
		return A2(
			$elm$html$Html$div,
			_List_fromArray(
				[
					A2($elm$html$Html$Attributes$style, 'width', '300px'),
					A2($elm$html$Html$Attributes$style, 'height', '300px')
				]),
			_List_fromArray(
				[
					A2(
					$author$project$Chart$chart,
					_List_fromArray(
						[
							$author$project$Chart$Attributes$height(300),
							$author$project$Chart$Attributes$width(300),
							$author$project$Chart$Attributes$margin(
							{bottom: 20, left: 0, right: 0, top: 0})
						]),
					_List_fromArray(
						[
							$author$project$Chart$grid(_List_Nil),
							$author$project$Chart$xLabels(
							_List_fromArray(
								[$author$project$Chart$Attributes$ints])),
							$author$project$Chart$yLabels(_List_Nil),
							A3(
							$author$project$Chart$bars,
							_List_fromArray(
								[
									$author$project$Chart$Attributes$x1(
									function ($) {
										return $.x;
									})
								]),
							_List_fromArray(
								[
									A2(
									$author$project$Chart$bar,
									function ($) {
										return $.z;
									},
									_List_fromArray(
										[
											$author$project$Chart$Attributes$striped(_List_Nil)
										])),
									A2(
									$author$project$Chart$bar,
									function ($) {
										return $.y;
									},
									_List_Nil)
								]),
							_List_fromArray(
								[
									{x: 1, y: 3, z: 1},
									{x: 2, y: 2, z: 3},
									{x: 3, y: 4, z: 2}
								]))
						]))
				]));
	},
	code: '\n      C.chart\n        [ CA.height 300\n        , CA.width 300\n        , CA.margin { top = 0, bottom = 20, left = 0, right = 0 }\n        ]\n        [ C.grid []\n        , C.xLabels [ CA.ints ]\n        , C.yLabels []\n        , C.bars\n            [ CA.x1 .x ]\n            [ C.bar .z [ CA.striped [] ]\n            , C.bar .y []\n            ]\n            [ { x = 1, y = 3, z = 1 }\n            , { x = 2, y = 2, z = 3 }\n            , { x = 3, y = 4, z = 2 }\n            ]\n        ]\n      ',
	title: 'Bar chart example'
};
var $author$project$Charts$Basics$empty = {
	chart: function (_v0) {
		return A2(
			$elm$html$Html$div,
			_List_fromArray(
				[
					A2($elm$html$Html$Attributes$style, 'width', '300px'),
					A2($elm$html$Html$Attributes$style, 'height', '300px')
				]),
			_List_fromArray(
				[
					A2(
					$author$project$Chart$chart,
					_List_fromArray(
						[
							$author$project$Chart$Attributes$height(300),
							$author$project$Chart$Attributes$width(300),
							$author$project$Chart$Attributes$margin(
							{bottom: 20, left: 0, right: 0, top: 0})
						]),
					_List_fromArray(
						[
							$author$project$Chart$grid(_List_Nil),
							$author$project$Chart$xAxis(_List_Nil),
							$author$project$Chart$xTicks(_List_Nil),
							$author$project$Chart$xLabels(_List_Nil),
							$author$project$Chart$yAxis(_List_Nil),
							$author$project$Chart$yTicks(_List_Nil),
							$author$project$Chart$yLabels(_List_Nil)
						]))
				]));
	},
	code: '\nimport Html exposing (Html)\nimport Chart as C\nimport Chart.Attributes as CA\n\nview : Html msg\nview =\n  C.chart\n    [ CA.height 300\n    , CA.width 300\n    ]\n    [ C.grid []\n    , C.xAxis []\n    , C.xTicks []\n    , C.xLabels []\n    , C.yAxis []\n    , C.yTicks []\n    , C.yLabels []\n    ]\n      ',
	title: 'Empty chart example'
};
var $author$project$Charts$Basics$lines = {
	chart: function (_v0) {
		return A2(
			$elm$html$Html$div,
			_List_fromArray(
				[
					A2($elm$html$Html$Attributes$style, 'width', '300px'),
					A2($elm$html$Html$Attributes$style, 'height', '300px')
				]),
			_List_fromArray(
				[
					A2(
					$author$project$Chart$chart,
					_List_fromArray(
						[
							$author$project$Chart$Attributes$height(300),
							$author$project$Chart$Attributes$width(300),
							$author$project$Chart$Attributes$margin(
							{bottom: 20, left: 0, right: 0, top: 0}),
							$author$project$Chart$Attributes$padding(
							{bottom: 5, left: 10, right: 10, top: 10})
						]),
					_List_fromArray(
						[
							$author$project$Chart$grid(_List_Nil),
							$author$project$Chart$xLabels(_List_Nil),
							$author$project$Chart$yLabels(_List_Nil),
							A3(
							$author$project$Chart$series,
							function ($) {
								return $.x;
							},
							_List_fromArray(
								[
									A3(
									$author$project$Chart$interpolated,
									function ($) {
										return $.y;
									},
									_List_fromArray(
										[$author$project$Chart$Attributes$monotone]),
									_List_fromArray(
										[$author$project$Chart$Attributes$circle])),
									A3(
									$author$project$Chart$interpolated,
									function ($) {
										return $.z;
									},
									_List_fromArray(
										[$author$project$Chart$Attributes$monotone]),
									_List_fromArray(
										[$author$project$Chart$Attributes$square]))
								]),
							_List_fromArray(
								[
									{x: 1, y: 2, z: 3},
									{x: 5, y: 4, z: 1},
									{x: 10, y: 2, z: 4}
								]))
						]))
				]));
	},
	code: '\n      C.chart\n        [ CA.height 300\n        , CA.width 300\n        , CA.margin { top = 0, bottom = 20, left = 0, right = 0 }\n        , CA.padding { top = 10, bottom = 5, left = 10, right = 10 }\n        ]\n        [ C.grid []\n        , C.xLabels []\n        , C.yLabels []\n        , C.series .x\n            [ C.interpolated .y [ CA.monotone ] [ CA.circle ]\n            , C.interpolated .z [ CA.monotone ] [ CA.square ]\n            ]\n            [ { x = 1, y = 2, z = 3 }\n            , { x = 5, y = 4, z = 1 }\n            , { x = 10, y = 2, z = 4 }\n            ]\n        ]\n      ',
	title: 'Line chart example'
};
var $author$project$Charts$Basics$scatter = {
	chart: function (_v0) {
		return A2(
			$elm$html$Html$div,
			_List_fromArray(
				[
					A2($elm$html$Html$Attributes$style, 'width', '300px'),
					A2($elm$html$Html$Attributes$style, 'height', '300px')
				]),
			_List_fromArray(
				[
					A2(
					$author$project$Chart$chart,
					_List_fromArray(
						[
							$author$project$Chart$Attributes$height(300),
							$author$project$Chart$Attributes$width(300),
							$author$project$Chart$Attributes$margin(
							{bottom: 20, left: 0, right: 0, top: 0}),
							$author$project$Chart$Attributes$padding(
							{bottom: 5, left: 10, right: 10, top: 0})
						]),
					_List_fromArray(
						[
							$author$project$Chart$grid(_List_Nil),
							$author$project$Chart$xLabels(_List_Nil),
							$author$project$Chart$yLabels(_List_Nil),
							A3(
							$author$project$Chart$series,
							function ($) {
								return $.x;
							},
							_List_fromArray(
								[
									A2(
									$author$project$Chart$scatter,
									function ($) {
										return $.y;
									},
									_List_fromArray(
										[$author$project$Chart$Attributes$circle])),
									A2(
									$author$project$Chart$scatter,
									function ($) {
										return $.z;
									},
									_List_fromArray(
										[$author$project$Chart$Attributes$square]))
								]),
							_List_fromArray(
								[
									{x: 1, y: 2, z: 3},
									{x: 2, y: 3, z: 5},
									{x: 3, y: 4, z: 2},
									{x: 4, y: 1, z: 3},
									{x: 5, y: 4, z: 1}
								]))
						]))
				]));
	},
	code: '\n      C.chart\n        [ CA.height 300\n        , CA.width 300\n        , CA.margin { top = 0, bottom = 20, left = 0, right = 0 }\n        , CA.padding { top = 0, bottom = 5, left = 10, right = 10 }\n        ]\n        [ C.grid []\n        , C.xLabels []\n        , C.yLabels []\n        , C.series .x\n            [ C.scatter .y [ CA.circle ]\n            , C.scatter .z [ CA.square ]\n            ]\n            [ { x = 1, y = 2, z = 3 }\n            , { x = 2, y = 3, z = 5 }\n            , { x = 3, y = 4, z = 2 }\n            , { x = 4, y = 1, z = 3 }\n            , { x = 5, y = 4, z = 1 }\n            ]\n        ]\n      ',
	title: 'Scatter chart example'
};
var $author$project$Ui$CompactExample$view = function (example) {
	return A2(
		$mdgriffith$elm_ui$Element$row,
		_List_fromArray(
			[
				$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
				$mdgriffith$elm_ui$Element$spacing(25)
			]),
		_List_fromArray(
			[
				A2(
				$mdgriffith$elm_ui$Element$row,
				_List_fromArray(
					[
						$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
						$mdgriffith$elm_ui$Element$spacing(50)
					]),
				_List_fromArray(
					[
						A2(
						$mdgriffith$elm_ui$Element$el,
						_List_fromArray(
							[
								$mdgriffith$elm_ui$Element$width(
								$mdgriffith$elm_ui$Element$fillPortion(2)),
								$mdgriffith$elm_ui$Element$alignTop,
								$mdgriffith$elm_ui$Element$Font$size(10)
							]),
						$mdgriffith$elm_ui$Element$html(
							example.chart(_Utils_Tuple0))),
						A2(
						$mdgriffith$elm_ui$Element$el,
						_List_fromArray(
							[
								$mdgriffith$elm_ui$Element$width(
								$mdgriffith$elm_ui$Element$fillPortion(6)),
								$mdgriffith$elm_ui$Element$alignTop,
								$mdgriffith$elm_ui$Element$Font$size(12),
								$mdgriffith$elm_ui$Element$Background$color(
								A3($mdgriffith$elm_ui$Element$rgb255, 250, 250, 250))
							]),
						$author$project$Ui$Code$view(
							{edits: _List_Nil, template: example.code}))
					]))
			]));
};
var $author$project$Page$QuickStart$view = function (model) {
	return {
		body: $author$project$Ui$Layout$view(
			_List_fromArray(
				[
					$author$project$Ui$Menu$small,
					A2(
					$mdgriffith$elm_ui$Element$el,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$Font$size(32),
							A2($mdgriffith$elm_ui$Element$paddingXY, 0, 10)
						]),
					$mdgriffith$elm_ui$Element$text('Quick start')),
					A2(
					$mdgriffith$elm_ui$Element$paragraph,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$paddingEach(
							{bottom: 70, left: 0, right: 0, top: 10}),
							$mdgriffith$elm_ui$Element$Font$size(14),
							$mdgriffith$elm_ui$Element$width(
							$mdgriffith$elm_ui$Element$px(700))
						]),
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$text('Here\'s how to make basic charts. If your needs exceed these, check out the many other examples and the API documentation, too!')
						])),
					A2(
					$mdgriffith$elm_ui$Element$column,
					_List_fromArray(
						[
							$mdgriffith$elm_ui$Element$width($mdgriffith$elm_ui$Element$fill),
							$mdgriffith$elm_ui$Element$height($mdgriffith$elm_ui$Element$fill),
							$mdgriffith$elm_ui$Element$spacing(50),
							$mdgriffith$elm_ui$Element$paddingEach(
							{bottom: 50, left: 0, right: 0, top: 0})
						]),
					A2(
						$elm$core$List$map,
						$author$project$Ui$CompactExample$view,
						_List_fromArray(
							[$author$project$Charts$Basics$empty, $author$project$Charts$Basics$scatter, $author$project$Charts$Basics$lines, $author$project$Charts$Basics$areas, $author$project$Charts$Basics$bars])))
				])),
		title: 'elm-charts | Quick start'
	};
};
var $author$project$Main$view = function (model) {
	var viewPage = F2(
		function (toMsg, _v1) {
			var title = _v1.title;
			var body = _v1.body;
			return {
				body: A2(
					$elm$core$List$map,
					$elm$html$Html$map(toMsg),
					body),
				title: title
			};
		});
	var _v0 = model.page;
	switch (_v0.$) {
		case 'NotFound':
			return {
				body: _List_fromArray(
					[
						$elm$html$Html$text('Not found!')
					]),
				title: 'Not found'
			};
		case 'Redirect':
			return {
				body: _List_fromArray(
					[
						$elm$html$Html$text('')
					]),
				title: 'Redirecting...'
			};
		case 'Page_Home':
			var subModel = _v0.a;
			return A2(
				viewPage,
				$author$project$Main$Page_Home_Msg,
				$author$project$Page$Home$view(subModel));
		case 'Page_Administration':
			var subModel = _v0.a;
			return A2(
				viewPage,
				$author$project$Main$Page_Administration_Msg,
				$author$project$Page$Administration$view(subModel));
		case 'Page_Documentation':
			var subModel = _v0.a;
			return A2(
				viewPage,
				$author$project$Main$Page_Documentation_Msg,
				$author$project$Page$Documentation$view(subModel));
		case 'Page_Section':
			var subModel = _v0.a;
			return A2(
				viewPage,
				$author$project$Main$Page_Section_Msg,
				$author$project$Page$Section$view(subModel));
		case 'Page_Example':
			var subModel = _v0.a;
			return A2(
				viewPage,
				$author$project$Main$Page_Example_Msg,
				$author$project$Page$Example$view(subModel));
		case 'Page_Gallery':
			var subModel = _v0.a;
			return A2(
				viewPage,
				$author$project$Main$Page_Gallery_Msg,
				$author$project$Page$Gallery$view(subModel));
		default:
			var subModel = _v0.a;
			return A2(
				viewPage,
				$author$project$Main$Page_QuickStart_Msg,
				$author$project$Page$QuickStart$view(subModel));
	}
};
var $author$project$Main$main = $elm$browser$Browser$application(
	{init: $author$project$Main$init, onUrlChange: $author$project$Main$ChangedUrl, onUrlRequest: $author$project$Main$ClickedLink, subscriptions: $author$project$Main$subscriptions, update: $author$project$Main$update, view: $author$project$Main$view});
_Platform_export({'Main':{'init':$author$project$Main$main($elm$json$Json$Decode$value)(0)}});}(this));